-- MySQL dump 10.10
--
-- Host: localhost    Database: egw
-- ------------------------------------------------------
-- Server version	5.0.26

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `egw_access_log`
--

DROP TABLE IF EXISTS `egw_access_log`;
CREATE TABLE `egw_access_log` (
  `sessionid` varchar(128) NOT NULL,
  `loginid` varchar(64) NOT NULL,
  `ip` varchar(40) NOT NULL,
  `li` int(11) NOT NULL,
  `lo` int(11) default '0',
  `account_id` int(11) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_accounts`
--

DROP TABLE IF EXISTS `egw_accounts`;
CREATE TABLE `egw_accounts` (
  `account_id` int(11) NOT NULL auto_increment,
  `account_lid` varchar(64) NOT NULL,
  `account_pwd` varchar(100) NOT NULL,
  `account_lastlogin` int(11) default NULL,
  `account_lastloginfrom` varchar(255) default NULL,
  `account_lastpwd_change` int(11) default NULL,
  `account_status` varchar(1) NOT NULL default 'A',
  `account_expires` int(11) default NULL,
  `account_type` varchar(1) default NULL,
  `account_primary_group` int(11) NOT NULL default '0',
  `account_challenge` varchar(100) default NULL,
  `account_response` varchar(100) default NULL,
  PRIMARY KEY  (`account_id`),
  UNIQUE KEY `egw_accounts_account_lid` (`account_lid`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_acl`
--

DROP TABLE IF EXISTS `egw_acl`;
CREATE TABLE `egw_acl` (
  `acl_appname` varchar(50) NOT NULL,
  `acl_location` varchar(255) NOT NULL,
  `acl_account` int(11) NOT NULL,
  `acl_rights` int(11) default NULL,
  PRIMARY KEY  (`acl_appname`,`acl_location`,`acl_account`),
  KEY `egw_acl_account` (`acl_account`),
  KEY `egw_acl_location_account` (`acl_location`,`acl_account`),
  KEY `egw_acl_appname_account` (`acl_appname`,`acl_account`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_addressbook`
--

DROP TABLE IF EXISTS `egw_addressbook`;
CREATE TABLE `egw_addressbook` (
  `contact_id` int(11) NOT NULL auto_increment,
  `contact_tid` varchar(1) default 'n',
  `contact_owner` bigint(20) NOT NULL,
  `contact_private` tinyint(4) default '0',
  `cat_id` varchar(255) default NULL,
  `n_family` varchar(64) default NULL,
  `n_given` varchar(64) default NULL,
  `n_middle` varchar(64) default NULL,
  `n_prefix` varchar(64) default NULL,
  `n_suffix` varchar(64) default NULL,
  `n_fn` varchar(128) default NULL,
  `n_fileas` varchar(255) default NULL,
  `contact_bday` varchar(12) default NULL,
  `org_name` varchar(64) default NULL,
  `org_unit` varchar(64) default NULL,
  `contact_title` varchar(64) default NULL,
  `contact_role` varchar(64) default NULL,
  `contact_assistent` varchar(64) default NULL,
  `contact_room` varchar(64) default NULL,
  `adr_one_street` varchar(64) default NULL,
  `adr_one_street2` varchar(64) default NULL,
  `adr_one_locality` varchar(64) default NULL,
  `adr_one_region` varchar(64) default NULL,
  `adr_one_postalcode` varchar(64) default NULL,
  `adr_one_countryname` varchar(64) default NULL,
  `contact_label` text,
  `adr_two_street` varchar(64) default NULL,
  `adr_two_street2` varchar(64) default NULL,
  `adr_two_locality` varchar(64) default NULL,
  `adr_two_region` varchar(64) default NULL,
  `adr_two_postalcode` varchar(64) default NULL,
  `adr_two_countryname` varchar(64) default NULL,
  `tel_work` varchar(40) default NULL,
  `tel_cell` varchar(40) default NULL,
  `tel_fax` varchar(40) default NULL,
  `tel_assistent` varchar(40) default NULL,
  `tel_car` varchar(40) default NULL,
  `tel_pager` varchar(40) default NULL,
  `tel_home` varchar(40) default NULL,
  `tel_fax_home` varchar(40) default NULL,
  `tel_cell_private` varchar(40) default NULL,
  `tel_other` varchar(40) default NULL,
  `tel_prefer` varchar(32) default NULL,
  `contact_email` varchar(64) default NULL,
  `contact_email_home` varchar(64) default NULL,
  `contact_url` varchar(128) default NULL,
  `contact_url_home` varchar(128) default NULL,
  `contact_freebusy_uri` varchar(128) default NULL,
  `contact_calendar_uri` varchar(128) default NULL,
  `contact_note` text,
  `contact_tz` varchar(8) default NULL,
  `contact_geo` varchar(32) default NULL,
  `contact_pubkey` text,
  `contact_created` bigint(20) default NULL,
  `contact_creator` int(11) NOT NULL,
  `contact_modified` bigint(20) NOT NULL,
  `contact_modifier` int(11) default NULL,
  `contact_jpegphoto` longblob,
  `account_id` int(11) default NULL,
  PRIMARY KEY  (`contact_id`),
  UNIQUE KEY `egw_addressbook_account_id` (`account_id`),
  KEY `egw_addressbook_contact_owner` (`contact_owner`),
  KEY `egw_addressbook_cat_id` (`cat_id`),
  KEY `egw_addressbook_n_fileas` (`n_fileas`),
  KEY `egw_addressbook_n_family_n_given` (`n_family`,`n_given`),
  KEY `egw_addressbook_n_given_n_family` (`n_given`,`n_family`),
  KEY `egw_addressbook_org_name_n_family_n_given` (`org_name`,`n_family`,`n_given`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_addressbook2list`
--

DROP TABLE IF EXISTS `egw_addressbook2list`;
CREATE TABLE `egw_addressbook2list` (
  `contact_id` int(11) NOT NULL,
  `list_id` int(11) NOT NULL,
  `list_added` bigint(20) default NULL,
  `list_added_by` int(11) default NULL,
  PRIMARY KEY  (`contact_id`,`list_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_addressbook_extra`
--

DROP TABLE IF EXISTS `egw_addressbook_extra`;
CREATE TABLE `egw_addressbook_extra` (
  `contact_id` int(11) NOT NULL,
  `contact_owner` bigint(20) default NULL,
  `contact_name` varchar(255) NOT NULL,
  `contact_value` text,
  PRIMARY KEY  (`contact_id`,`contact_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_addressbook_lists`
--

DROP TABLE IF EXISTS `egw_addressbook_lists`;
CREATE TABLE `egw_addressbook_lists` (
  `list_id` int(11) NOT NULL auto_increment,
  `list_name` varchar(80) NOT NULL,
  `list_owner` int(11) NOT NULL,
  `list_created` bigint(20) default NULL,
  `list_creator` int(11) default NULL,
  PRIMARY KEY  (`list_id`),
  UNIQUE KEY `egw_addressbook_lists_list_owner_list_name` (`list_owner`,`list_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_api_content_history`
--

DROP TABLE IF EXISTS `egw_api_content_history`;
CREATE TABLE `egw_api_content_history` (
  `sync_appname` varchar(60) NOT NULL,
  `sync_contentid` varchar(60) NOT NULL,
  `sync_added` datetime default NULL,
  `sync_modified` datetime default NULL,
  `sync_deleted` datetime default NULL,
  `sync_id` int(11) NOT NULL auto_increment,
  `sync_guid` varchar(120) NOT NULL,
  `sync_changedby` int(11) NOT NULL,
  PRIMARY KEY  (`sync_id`),
  KEY `egw_api_content_history_sync_added` (`sync_added`),
  KEY `egw_api_content_history_sync_modified` (`sync_modified`),
  KEY `egw_api_content_history_sync_deleted` (`sync_deleted`),
  KEY `egw_api_content_history_sync_guid` (`sync_guid`),
  KEY `egw_api_content_history_sync_changedby` (`sync_changedby`),
  KEY `egw_api_content_history_sync_appname_sync_contentid` (`sync_appname`,`sync_contentid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_app_sessions`
--

DROP TABLE IF EXISTS `egw_app_sessions`;
CREATE TABLE `egw_app_sessions` (
  `sessionid` varchar(128) NOT NULL,
  `loginid` int(11) NOT NULL,
  `app` varchar(25) NOT NULL,
  `location` varchar(128) NOT NULL,
  `content` longtext,
  `session_dla` bigint(20) default NULL,
  PRIMARY KEY  (`sessionid`,`loginid`,`app`,`location`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_applications`
--

DROP TABLE IF EXISTS `egw_applications`;
CREATE TABLE `egw_applications` (
  `app_id` int(11) NOT NULL auto_increment,
  `app_name` varchar(25) NOT NULL,
  `app_enabled` int(11) NOT NULL,
  `app_order` int(11) NOT NULL,
  `app_tables` text,
  `app_version` varchar(20) NOT NULL default '0.0',
  PRIMARY KEY  (`app_id`),
  UNIQUE KEY `egw_applications_name` (`app_name`),
  KEY `egw_applications_enabled_order` (`app_enabled`,`app_order`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_async`
--

DROP TABLE IF EXISTS `egw_async`;
CREATE TABLE `egw_async` (
  `async_id` varchar(255) NOT NULL,
  `async_next` int(11) NOT NULL,
  `async_times` varchar(255) NOT NULL,
  `async_method` varchar(80) NOT NULL,
  `async_data` text,
  `async_account_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`async_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_bookmarks`
--

DROP TABLE IF EXISTS `egw_bookmarks`;
CREATE TABLE `egw_bookmarks` (
  `bm_id` int(11) NOT NULL auto_increment,
  `bm_owner` int(11) default NULL,
  `bm_access` varchar(255) default NULL,
  `bm_url` varchar(255) default NULL,
  `bm_name` varchar(255) default NULL,
  `bm_desc` text,
  `bm_keywords` varchar(255) default NULL,
  `bm_category` int(11) default NULL,
  `bm_rating` int(11) default NULL,
  `bm_info` varchar(255) default NULL,
  `bm_visits` int(11) default NULL,
  PRIMARY KEY  (`bm_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_cal`
--

DROP TABLE IF EXISTS `egw_cal`;
CREATE TABLE `egw_cal` (
  `cal_id` int(11) NOT NULL auto_increment,
  `cal_uid` varchar(255) NOT NULL,
  `cal_owner` int(11) NOT NULL,
  `cal_category` varchar(30) default NULL,
  `cal_modified` bigint(20) default NULL,
  `cal_priority` smallint(6) NOT NULL default '2',
  `cal_public` smallint(6) NOT NULL default '1',
  `cal_title` varchar(255) NOT NULL default '1',
  `cal_description` text,
  `cal_location` varchar(255) default NULL,
  `cal_reference` int(11) NOT NULL default '0',
  `cal_modifier` int(11) default NULL,
  `cal_non_blocking` smallint(6) default '0',
  `cal_special` smallint(6) default '0',
  PRIMARY KEY  (`cal_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_cal_dates`
--

DROP TABLE IF EXISTS `egw_cal_dates`;
CREATE TABLE `egw_cal_dates` (
  `cal_id` int(11) NOT NULL,
  `cal_start` bigint(20) NOT NULL,
  `cal_end` bigint(20) NOT NULL,
  PRIMARY KEY  (`cal_id`,`cal_start`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_cal_extra`
--

DROP TABLE IF EXISTS `egw_cal_extra`;
CREATE TABLE `egw_cal_extra` (
  `cal_id` int(11) NOT NULL,
  `cal_extra_name` varchar(40) NOT NULL,
  `cal_extra_value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`cal_id`,`cal_extra_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_cal_holidays`
--

DROP TABLE IF EXISTS `egw_cal_holidays`;
CREATE TABLE `egw_cal_holidays` (
  `hol_id` int(11) NOT NULL auto_increment,
  `hol_locale` varchar(2) NOT NULL,
  `hol_name` varchar(50) NOT NULL,
  `hol_mday` bigint(20) NOT NULL default '0',
  `hol_month_num` bigint(20) NOT NULL default '0',
  `hol_occurence` bigint(20) NOT NULL default '0',
  `hol_dow` bigint(20) NOT NULL default '0',
  `hol_observance_rule` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`hol_id`),
  KEY `egw_cal_holidays_hol_locale` (`hol_locale`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_cal_repeats`
--

DROP TABLE IF EXISTS `egw_cal_repeats`;
CREATE TABLE `egw_cal_repeats` (
  `cal_id` int(11) NOT NULL,
  `recur_type` smallint(6) NOT NULL,
  `recur_enddate` bigint(20) default NULL,
  `recur_interval` smallint(6) default '1',
  `recur_data` smallint(6) default '1',
  `recur_exception` text,
  PRIMARY KEY  (`cal_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_cal_user`
--

DROP TABLE IF EXISTS `egw_cal_user`;
CREATE TABLE `egw_cal_user` (
  `cal_id` int(11) NOT NULL default '0',
  `cal_recur_date` bigint(20) NOT NULL default '0',
  `cal_user_type` varchar(1) NOT NULL default 'u',
  `cal_user_id` int(11) NOT NULL default '0',
  `cal_status` varchar(1) default 'A',
  `cal_quantity` int(11) default '1',
  PRIMARY KEY  (`cal_id`,`cal_recur_date`,`cal_user_type`,`cal_user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_categories`
--

DROP TABLE IF EXISTS `egw_categories`;
CREATE TABLE `egw_categories` (
  `cat_id` int(11) NOT NULL auto_increment,
  `cat_main` int(11) NOT NULL default '0',
  `cat_parent` int(11) NOT NULL default '0',
  `cat_level` smallint(6) NOT NULL default '0',
  `cat_owner` int(11) NOT NULL default '0',
  `cat_access` varchar(7) default NULL,
  `cat_appname` varchar(50) NOT NULL,
  `cat_name` varchar(150) NOT NULL,
  `cat_description` varchar(255) NOT NULL,
  `cat_data` text,
  `last_mod` bigint(20) NOT NULL,
  PRIMARY KEY  (`cat_id`),
  KEY `egw_categories_appname_owner_parent_level` (`cat_appname`,`cat_owner`,`cat_parent`,`cat_level`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_config`
--

DROP TABLE IF EXISTS `egw_config`;
CREATE TABLE `egw_config` (
  `config_app` varchar(50) NOT NULL,
  `config_name` varchar(255) NOT NULL,
  `config_value` text,
  PRIMARY KEY  (`config_app`,`config_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_contentmap`
--

DROP TABLE IF EXISTS `egw_contentmap`;
CREATE TABLE `egw_contentmap` (
  `map_id` varchar(128) NOT NULL,
  `map_guid` varchar(100) NOT NULL,
  `map_locuid` varchar(100) NOT NULL,
  `map_timestamp` datetime NOT NULL,
  `map_expired` tinyint(4) NOT NULL,
  PRIMARY KEY  (`map_id`,`map_guid`,`map_locuid`),
  KEY `egw_contentmap_map_expired` (`map_expired`),
  KEY `egw_contentmap_map_id_map_locuid` (`map_id`,`map_locuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_emailadmin`
--

DROP TABLE IF EXISTS `egw_emailadmin`;
CREATE TABLE `egw_emailadmin` (
  `ea_profile_id` int(11) NOT NULL auto_increment,
  `ea_smtp_server` varchar(80) default NULL,
  `ea_smtp_type` int(11) default NULL,
  `ea_smtp_port` int(11) default NULL,
  `ea_smtp_auth` varchar(3) default NULL,
  `ea_editforwardingaddress` varchar(3) default NULL,
  `ea_smtp_ldap_server` varchar(80) default NULL,
  `ea_smtp_ldap_basedn` varchar(200) default NULL,
  `ea_smtp_ldap_admindn` varchar(200) default NULL,
  `ea_smtp_ldap_adminpw` varchar(30) default NULL,
  `ea_smtp_ldap_use_default` varchar(3) default NULL,
  `ea_imap_server` varchar(80) default NULL,
  `ea_imap_type` int(11) default NULL,
  `ea_imap_port` int(11) default NULL,
  `ea_imap_login_type` varchar(20) default NULL,
  `ea_imap_tsl_auth` varchar(3) default NULL,
  `ea_imap_tsl_encryption` varchar(3) default NULL,
  `ea_imap_enable_cyrus` varchar(3) default NULL,
  `ea_imap_admin_user` varchar(40) default NULL,
  `ea_imap_admin_pw` varchar(40) default NULL,
  `ea_imap_enable_sieve` varchar(3) default NULL,
  `ea_imap_sieve_server` varchar(80) default NULL,
  `ea_imap_sieve_port` int(11) default NULL,
  `ea_description` varchar(200) default NULL,
  `ea_default_domain` varchar(100) default NULL,
  `ea_organisation_name` varchar(100) default NULL,
  `ea_user_defined_accounts` varchar(3) default NULL,
  `ea_imapoldcclient` varchar(3) default NULL,
  `ea_order` int(11) default NULL,
  `ea_appname` varchar(80) default NULL,
  `ea_group` varchar(80) default NULL,
  `ea_smtp_auth_username` varchar(80) default NULL,
  `ea_smtp_auth_password` varchar(80) default NULL,
  PRIMARY KEY  (`ea_profile_id`),
  KEY `egw_emailadmin_ea_appname` (`ea_appname`),
  KEY `egw_emailadmin_ea_group` (`ea_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_etemplate`
--

DROP TABLE IF EXISTS `egw_etemplate`;
CREATE TABLE `egw_etemplate` (
  `et_name` varchar(80) NOT NULL,
  `et_template` varchar(20) NOT NULL default '',
  `et_lang` varchar(5) NOT NULL default '',
  `et_group` int(11) NOT NULL default '0',
  `et_version` varchar(20) NOT NULL default '',
  `et_data` text,
  `et_size` varchar(128) default NULL,
  `et_style` text,
  `et_modified` int(11) NOT NULL default '0',
  PRIMARY KEY  (`et_name`,`et_template`,`et_lang`,`et_group`,`et_version`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_history_log`
--

DROP TABLE IF EXISTS `egw_history_log`;
CREATE TABLE `egw_history_log` (
  `history_id` int(11) NOT NULL auto_increment,
  `history_record_id` int(11) NOT NULL,
  `history_appname` varchar(64) NOT NULL,
  `history_owner` int(11) NOT NULL,
  `history_status` varchar(2) NOT NULL,
  `history_new_value` text,
  `history_timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `history_old_value` text,
  PRIMARY KEY  (`history_id`),
  KEY `egw_history_log_appname_record_id_status_timestamp` (`history_appname`,`history_record_id`,`history_status`,`history_timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_hooks`
--

DROP TABLE IF EXISTS `egw_hooks`;
CREATE TABLE `egw_hooks` (
  `hook_id` int(11) NOT NULL auto_increment,
  `hook_appname` varchar(255) default NULL,
  `hook_location` varchar(255) default NULL,
  `hook_filename` varchar(255) default NULL,
  PRIMARY KEY  (`hook_id`)
) ENGINE=MyISAM AUTO_INCREMENT=136 DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_importexport_definitions`
--

DROP TABLE IF EXISTS `egw_importexport_definitions`;
CREATE TABLE `egw_importexport_definitions` (
  `definition_id` int(11) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `application` varchar(50) default NULL,
  `plugin` varchar(100) default NULL,
  `type` varchar(20) default NULL,
  `allowed_users` varchar(255) default NULL,
  `plugin_options` longtext,
  `owner` int(11) default NULL,
  `description` varchar(255) default NULL,
  PRIMARY KEY  (`definition_id`),
  UNIQUE KEY `egw_importexport_definitions_name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_infolog`
--

DROP TABLE IF EXISTS `egw_infolog`;
CREATE TABLE `egw_infolog` (
  `info_id` int(11) NOT NULL auto_increment,
  `info_type` varchar(40) NOT NULL default 'task',
  `info_from` varchar(255) default NULL,
  `info_addr` varchar(255) default NULL,
  `info_subject` varchar(255) default NULL,
  `info_des` text,
  `info_owner` int(11) NOT NULL,
  `info_responsible` varchar(255) NOT NULL default '0',
  `info_access` varchar(10) default 'public',
  `info_cat` int(11) NOT NULL default '0',
  `info_datemodified` bigint(20) NOT NULL,
  `info_startdate` bigint(20) NOT NULL default '0',
  `info_enddate` bigint(20) NOT NULL default '0',
  `info_id_parent` int(11) NOT NULL default '0',
  `info_planned_time` int(11) NOT NULL default '0',
  `info_used_time` int(11) NOT NULL default '0',
  `info_status` varchar(40) default 'done',
  `info_confirm` varchar(10) default 'not',
  `info_modifier` int(11) NOT NULL default '0',
  `info_link_id` int(11) NOT NULL default '0',
  `info_priority` smallint(6) default '1',
  `pl_id` int(11) default NULL,
  `info_price` double default NULL,
  `info_percent` smallint(6) default '0',
  `info_datecompleted` bigint(20) default NULL,
  `info_location` varchar(255) default NULL,
  `info_custom_from` tinyint(4) default NULL,
  PRIMARY KEY  (`info_id`),
  KEY `egw_infolog_owner_responsible_status_startdate` (`info_owner`,`info_responsible`,`info_status`,`info_startdate`),
  KEY `egw_infolog_id_parent_owner_responsible_status_startdate` (`info_id_parent`,`info_owner`,`info_responsible`,`info_status`,`info_startdate`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_infolog_extra`
--

DROP TABLE IF EXISTS `egw_infolog_extra`;
CREATE TABLE `egw_infolog_extra` (
  `info_id` int(11) NOT NULL,
  `info_extra_name` varchar(32) NOT NULL,
  `info_extra_value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`info_id`,`info_extra_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_interserv`
--

DROP TABLE IF EXISTS `egw_interserv`;
CREATE TABLE `egw_interserv` (
  `server_id` int(11) NOT NULL auto_increment,
  `server_name` varchar(64) default NULL,
  `server_host` varchar(255) default NULL,
  `server_url` varchar(255) default NULL,
  `trust_level` int(11) default NULL,
  `trust_rel` int(11) default NULL,
  `username` varchar(64) default NULL,
  `password` varchar(255) default NULL,
  `admin_name` varchar(255) default NULL,
  `admin_email` varchar(255) default NULL,
  `server_mode` varchar(16) NOT NULL default 'xmlrpc',
  `server_security` varchar(16) default NULL,
  PRIMARY KEY  (`server_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_lang`
--

DROP TABLE IF EXISTS `egw_lang`;
CREATE TABLE `egw_lang` (
  `lang` varchar(5) NOT NULL default '',
  `app_name` varchar(32) NOT NULL default 'common',
  `message_id` varchar(128) NOT NULL default '',
  `content` text,
  PRIMARY KEY  (`lang`,`app_name`,`message_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_languages`
--

DROP TABLE IF EXISTS `egw_languages`;
CREATE TABLE `egw_languages` (
  `lang_id` varchar(5) NOT NULL,
  `lang_name` varchar(50) NOT NULL,
  PRIMARY KEY  (`lang_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_links`
--

DROP TABLE IF EXISTS `egw_links`;
CREATE TABLE `egw_links` (
  `link_id` int(11) NOT NULL auto_increment,
  `link_app1` varchar(25) NOT NULL,
  `link_id1` varchar(50) NOT NULL,
  `link_app2` varchar(25) NOT NULL,
  `link_id2` varchar(50) NOT NULL,
  `link_remark` varchar(100) default NULL,
  `link_lastmod` bigint(20) NOT NULL,
  `link_owner` int(11) NOT NULL,
  PRIMARY KEY  (`link_id`),
  KEY `egw_links_app1_id1_lastmod` (`link_app1`,`link_id1`,`link_lastmod`),
  KEY `egw_links_app2_id2_lastmod` (`link_app2`,`link_id2`,`link_lastmod`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_log`
--

DROP TABLE IF EXISTS `egw_log`;
CREATE TABLE `egw_log` (
  `log_id` int(11) NOT NULL auto_increment,
  `log_date` datetime NOT NULL,
  `log_user` int(11) NOT NULL,
  `log_app` varchar(50) NOT NULL,
  `log_severity` varchar(1) NOT NULL,
  PRIMARY KEY  (`log_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_log_msg`
--

DROP TABLE IF EXISTS `egw_log_msg`;
CREATE TABLE `egw_log_msg` (
  `log_msg_log_id` int(11) NOT NULL,
  `log_msg_seq_no` int(11) NOT NULL,
  `log_msg_date` datetime NOT NULL,
  `log_msg_tx_fid` varchar(4) default NULL,
  `log_msg_tx_id` varchar(4) default NULL,
  `log_msg_severity` varchar(1) NOT NULL,
  `log_msg_code` varchar(30) NOT NULL,
  `log_msg_msg` text,
  `log_msg_parms` text,
  `log_msg_file` varchar(255) NOT NULL,
  `log_msg_line` int(11) NOT NULL,
  PRIMARY KEY  (`log_msg_log_id`,`log_msg_seq_no`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_news`
--

DROP TABLE IF EXISTS `egw_news`;
CREATE TABLE `egw_news` (
  `news_id` int(11) NOT NULL auto_increment,
  `news_date` bigint(20) default NULL,
  `news_headline` varchar(128) default NULL,
  `news_submittedby` int(11) default NULL,
  `news_content` text,
  `news_begin` bigint(20) NOT NULL default '0',
  `news_end` bigint(20) default NULL,
  `cat_id` int(11) default NULL,
  `news_teaser` text,
  `news_is_html` smallint(6) NOT NULL default '1',
  PRIMARY KEY  (`news_id`),
  KEY `egw_news_date` (`news_date`),
  KEY `egw_news_headline` (`news_headline`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_news_export`
--

DROP TABLE IF EXISTS `egw_news_export`;
CREATE TABLE `egw_news_export` (
  `cat_id` int(11) NOT NULL,
  `export_type` smallint(6) default NULL,
  `export_itemsyntax` smallint(6) default NULL,
  `export_title` varchar(255) default NULL,
  `export_link` varchar(255) default NULL,
  `export_description` text,
  `export_img_title` varchar(255) default NULL,
  `export_img_url` varchar(255) default NULL,
  `export_img_link` varchar(255) default NULL,
  PRIMARY KEY  (`cat_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_nextid`
--

DROP TABLE IF EXISTS `egw_nextid`;
CREATE TABLE `egw_nextid` (
  `id` int(11) default NULL,
  `appname` varchar(25) NOT NULL,
  PRIMARY KEY  (`appname`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_notificationpopup`
--

DROP TABLE IF EXISTS `egw_notificationpopup`;
CREATE TABLE `egw_notificationpopup` (
  `account_id` int(11) NOT NULL,
  `session_id` varchar(255) NOT NULL,
  `message` longtext,
  KEY `egw_notificationpopup_account_id` (`account_id`),
  KEY `egw_notificationpopup_session_id` (`session_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_pm_constraints`
--

DROP TABLE IF EXISTS `egw_pm_constraints`;
CREATE TABLE `egw_pm_constraints` (
  `pm_id` int(11) NOT NULL,
  `pe_id_end` int(11) NOT NULL,
  `pe_id_start` int(11) NOT NULL,
  `ms_id` int(11) NOT NULL,
  PRIMARY KEY  (`pm_id`,`pe_id_end`,`pe_id_start`,`ms_id`),
  KEY `egw_pm_constraints_id_pe_id_start` (`pm_id`,`pe_id_start`),
  KEY `egw_pm_constraints_id_ms_id` (`pm_id`,`ms_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_pm_elements`
--

DROP TABLE IF EXISTS `egw_pm_elements`;
CREATE TABLE `egw_pm_elements` (
  `pm_id` int(11) NOT NULL,
  `pe_id` int(11) NOT NULL,
  `pe_title` varchar(255) NOT NULL,
  `pe_completion` smallint(6) default NULL,
  `pe_planned_time` int(11) default NULL,
  `pe_used_time` int(11) default NULL,
  `pe_planned_budget` decimal(20,2) default NULL,
  `pe_used_budget` decimal(20,2) default NULL,
  `pe_planned_start` bigint(20) default NULL,
  `pe_real_start` bigint(20) default NULL,
  `pe_planned_end` bigint(20) default NULL,
  `pe_real_end` bigint(20) default NULL,
  `pe_overwrite` int(11) NOT NULL default '0',
  `pl_id` int(11) NOT NULL default '0',
  `pe_synced` bigint(20) default NULL,
  `pe_modified` bigint(20) NOT NULL,
  `pe_modifier` int(11) NOT NULL,
  `pe_status` varchar(8) NOT NULL default 'new',
  `pe_unitprice` decimal(20,2) default NULL,
  `cat_id` int(11) NOT NULL default '0',
  `pe_share` int(11) default NULL,
  `pe_health` smallint(6) default NULL,
  `pe_resources` varchar(255) default NULL,
  `pe_details` text,
  `pe_planned_quantity` double default NULL,
  `pe_used_quantity` double default NULL,
  PRIMARY KEY  (`pm_id`,`pe_id`),
  KEY `egw_pm_elements_id_pe_status` (`pm_id`,`pe_status`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_pm_extra`
--

DROP TABLE IF EXISTS `egw_pm_extra`;
CREATE TABLE `egw_pm_extra` (
  `pm_id` int(11) NOT NULL,
  `pm_extra_name` varchar(40) NOT NULL,
  `pm_extra_value` text,
  PRIMARY KEY  (`pm_id`,`pm_extra_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_pm_members`
--

DROP TABLE IF EXISTS `egw_pm_members`;
CREATE TABLE `egw_pm_members` (
  `pm_id` int(11) NOT NULL,
  `member_uid` int(11) NOT NULL,
  `role_id` int(11) default '0',
  `member_availibility` double default '100',
  PRIMARY KEY  (`pm_id`,`member_uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_pm_milestones`
--

DROP TABLE IF EXISTS `egw_pm_milestones`;
CREATE TABLE `egw_pm_milestones` (
  `ms_id` int(11) NOT NULL auto_increment,
  `pm_id` int(11) NOT NULL,
  `ms_date` bigint(20) NOT NULL,
  `ms_title` varchar(255) default NULL,
  `ms_description` text,
  PRIMARY KEY  (`ms_id`),
  KEY `egw_pm_milestones_id` (`pm_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_pm_pricelist`
--

DROP TABLE IF EXISTS `egw_pm_pricelist`;
CREATE TABLE `egw_pm_pricelist` (
  `pl_id` int(11) NOT NULL auto_increment,
  `pl_title` varchar(255) NOT NULL,
  `pl_description` text,
  `cat_id` int(11) NOT NULL default '0',
  `pl_unit` varchar(20) NOT NULL,
  PRIMARY KEY  (`pl_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_pm_prices`
--

DROP TABLE IF EXISTS `egw_pm_prices`;
CREATE TABLE `egw_pm_prices` (
  `pm_id` int(11) NOT NULL default '0',
  `pl_id` int(11) NOT NULL,
  `pl_validsince` bigint(20) NOT NULL default '0',
  `pl_price` double default NULL,
  `pl_modifier` int(11) NOT NULL,
  `pl_modified` bigint(20) NOT NULL,
  `pl_customertitle` varchar(255) default NULL,
  `pl_billable` smallint(6) default '1',
  PRIMARY KEY  (`pm_id`,`pl_id`,`pl_validsince`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_pm_projects`
--

DROP TABLE IF EXISTS `egw_pm_projects`;
CREATE TABLE `egw_pm_projects` (
  `pm_id` int(11) NOT NULL auto_increment,
  `pm_number` varchar(64) NOT NULL,
  `pm_title` varchar(255) NOT NULL,
  `pm_description` text,
  `pm_creator` int(11) NOT NULL,
  `pm_created` bigint(20) NOT NULL,
  `pm_modifier` int(11) default NULL,
  `pm_modified` bigint(20) default NULL,
  `pm_planned_start` bigint(20) default NULL,
  `pm_planned_end` bigint(20) default NULL,
  `pm_real_start` bigint(20) default NULL,
  `pm_real_end` bigint(20) default NULL,
  `cat_id` int(11) default '0',
  `pm_access` varchar(7) default 'public',
  `pm_priority` smallint(6) default '1',
  `pm_status` varchar(9) default 'active',
  `pm_completion` smallint(6) default '0',
  `pm_used_time` int(11) default NULL,
  `pm_planned_time` int(11) default NULL,
  `pm_used_budget` decimal(20,2) default NULL,
  `pm_planned_budget` decimal(20,2) default NULL,
  `pm_overwrite` int(11) default '0',
  `pm_accounting_type` varchar(10) default 'times',
  PRIMARY KEY  (`pm_id`),
  UNIQUE KEY `egw_pm_projects_number` (`pm_number`),
  KEY `egw_pm_projects_title` (`pm_title`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_pm_roles`
--

DROP TABLE IF EXISTS `egw_pm_roles`;
CREATE TABLE `egw_pm_roles` (
  `role_id` int(11) NOT NULL auto_increment,
  `pm_id` int(11) default '0',
  `role_title` varchar(80) NOT NULL,
  `role_description` varchar(255) default NULL,
  `role_acl` int(11) NOT NULL,
  PRIMARY KEY  (`role_id`),
  KEY `egw_pm_roles_id` (`pm_id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_polls`
--

DROP TABLE IF EXISTS `egw_polls`;
CREATE TABLE `egw_polls` (
  `poll_id` int(11) NOT NULL auto_increment,
  `poll_title` varchar(100) NOT NULL,
  `poll_timestamp` bigint(20) NOT NULL,
  `poll_visible` int(11) NOT NULL default '0',
  `poll_votable` int(11) NOT NULL default '0',
  PRIMARY KEY  (`poll_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_polls_answers`
--

DROP TABLE IF EXISTS `egw_polls_answers`;
CREATE TABLE `egw_polls_answers` (
  `answer_id` int(11) NOT NULL auto_increment,
  `poll_id` int(11) NOT NULL,
  `answer_text` varchar(100) NOT NULL,
  `answer_votes` int(11) NOT NULL default '0',
  PRIMARY KEY  (`answer_id`),
  KEY `egw_polls_answers_id` (`poll_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_polls_votes`
--

DROP TABLE IF EXISTS `egw_polls_votes`;
CREATE TABLE `egw_polls_votes` (
  `poll_id` int(11) NOT NULL,
  `answer_id` int(11) NOT NULL,
  `vote_uid` int(11) NOT NULL,
  `vote_ip` varchar(128) NOT NULL,
  `vote_timestamp` bigint(20) default NULL,
  PRIMARY KEY  (`poll_id`,`answer_id`,`vote_uid`,`vote_ip`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_preferences`
--

DROP TABLE IF EXISTS `egw_preferences`;
CREATE TABLE `egw_preferences` (
  `preference_owner` int(11) NOT NULL,
  `preference_app` varchar(25) NOT NULL,
  `preference_value` text,
  PRIMARY KEY  (`preference_owner`,`preference_app`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_reg_accounts`
--

DROP TABLE IF EXISTS `egw_reg_accounts`;
CREATE TABLE `egw_reg_accounts` (
  `reg_id` varchar(32) NOT NULL,
  `reg_lid` varchar(255) NOT NULL,
  `reg_info` text,
  `reg_dla` int(11) NOT NULL,
  `reg_status` varchar(1) NOT NULL default 'x'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_reg_fields`
--

DROP TABLE IF EXISTS `egw_reg_fields`;
CREATE TABLE `egw_reg_fields` (
  `field_name` varchar(255) NOT NULL,
  `field_text` text,
  `field_type` varchar(255) NOT NULL,
  `field_values` text,
  `field_required` varchar(1) NOT NULL,
  `field_order` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_resources`
--

DROP TABLE IF EXISTS `egw_resources`;
CREATE TABLE `egw_resources` (
  `res_id` int(11) NOT NULL auto_increment,
  `name` varchar(100) default NULL,
  `short_description` varchar(100) default NULL,
  `cat_id` int(11) NOT NULL,
  `quantity` int(11) default '1',
  `useable` int(11) default '1',
  `location` varchar(100) default NULL,
  `bookable` varchar(1) default NULL,
  `buyable` varchar(1) default NULL,
  `prize` varchar(200) default NULL,
  `long_description` longtext,
  `picture_src` varchar(20) default NULL,
  `accessory_of` int(11) default '-1',
  `storage_info` varchar(200) default NULL,
  `inventory_number` varchar(20) default NULL,
  PRIMARY KEY  (`res_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_resources_extra`
--

DROP TABLE IF EXISTS `egw_resources_extra`;
CREATE TABLE `egw_resources_extra` (
  `extra_id` int(11) NOT NULL,
  `extra_name` varchar(40) NOT NULL,
  `extra_owner` int(11) NOT NULL default '-1',
  `extra_value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`extra_id`,`extra_name`,`extra_owner`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_sessions`
--

DROP TABLE IF EXISTS `egw_sessions`;
CREATE TABLE `egw_sessions` (
  `session_id` varchar(128) NOT NULL,
  `session_lid` varchar(128) default NULL,
  `session_ip` varchar(40) default NULL,
  `session_logintime` bigint(20) default NULL,
  `session_dla` bigint(20) default NULL,
  `session_action` varchar(255) default NULL,
  `session_flags` varchar(2) default NULL,
  PRIMARY KEY  (`session_id`),
  KEY `egw_sessions_session_flags_session_dla` (`session_flags`,`session_dla`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_sitemgr_active_modules`
--

DROP TABLE IF EXISTS `egw_sitemgr_active_modules`;
CREATE TABLE `egw_sitemgr_active_modules` (
  `area` varchar(50) NOT NULL,
  `cat_id` int(11) NOT NULL,
  `module_id` int(11) NOT NULL,
  PRIMARY KEY  (`area`,`cat_id`,`module_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_sitemgr_blocks`
--

DROP TABLE IF EXISTS `egw_sitemgr_blocks`;
CREATE TABLE `egw_sitemgr_blocks` (
  `block_id` int(11) NOT NULL auto_increment,
  `area` varchar(50) default NULL,
  `cat_id` int(11) default NULL,
  `page_id` int(11) default NULL,
  `module_id` int(11) NOT NULL,
  `sort_order` int(11) default NULL,
  `viewable` int(11) default NULL,
  PRIMARY KEY  (`block_id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_sitemgr_blocks_lang`
--

DROP TABLE IF EXISTS `egw_sitemgr_blocks_lang`;
CREATE TABLE `egw_sitemgr_blocks_lang` (
  `block_id` int(11) NOT NULL,
  `lang` varchar(5) NOT NULL,
  `title` varchar(255) default NULL,
  PRIMARY KEY  (`block_id`,`lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_sitemgr_categories_lang`
--

DROP TABLE IF EXISTS `egw_sitemgr_categories_lang`;
CREATE TABLE `egw_sitemgr_categories_lang` (
  `cat_id` int(11) NOT NULL,
  `lang` varchar(5) NOT NULL,
  `name` varchar(100) default NULL,
  `description` varchar(255) default NULL,
  PRIMARY KEY  (`cat_id`,`lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_sitemgr_categories_state`
--

DROP TABLE IF EXISTS `egw_sitemgr_categories_state`;
CREATE TABLE `egw_sitemgr_categories_state` (
  `cat_id` int(11) NOT NULL,
  `state` smallint(6) default NULL,
  `index_page_id` int(11) default '0',
  PRIMARY KEY  (`cat_id`),
  KEY `egw_sitemgr_categories_state_cat_id_state` (`cat_id`,`state`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_sitemgr_content`
--

DROP TABLE IF EXISTS `egw_sitemgr_content`;
CREATE TABLE `egw_sitemgr_content` (
  `version_id` int(11) NOT NULL auto_increment,
  `block_id` int(11) NOT NULL,
  `arguments` text,
  `state` smallint(6) default NULL,
  PRIMARY KEY  (`version_id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_sitemgr_content_lang`
--

DROP TABLE IF EXISTS `egw_sitemgr_content_lang`;
CREATE TABLE `egw_sitemgr_content_lang` (
  `version_id` int(11) NOT NULL,
  `lang` varchar(5) NOT NULL,
  `arguments_lang` text,
  PRIMARY KEY  (`version_id`,`lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_sitemgr_modules`
--

DROP TABLE IF EXISTS `egw_sitemgr_modules`;
CREATE TABLE `egw_sitemgr_modules` (
  `module_id` int(11) NOT NULL auto_increment,
  `module_name` varchar(25) default NULL,
  `description` varchar(255) default NULL,
  PRIMARY KEY  (`module_id`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_sitemgr_notifications`
--

DROP TABLE IF EXISTS `egw_sitemgr_notifications`;
CREATE TABLE `egw_sitemgr_notifications` (
  `notification_id` int(11) NOT NULL auto_increment,
  `site_id` int(11) NOT NULL,
  `site_language` varchar(5) NOT NULL default 'all',
  `cat_id` int(11) NOT NULL default '0',
  `email` varchar(255) NOT NULL,
  PRIMARY KEY  (`notification_id`),
  KEY `egw_sitemgr_notifications_email` (`email`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_sitemgr_notify_messages`
--

DROP TABLE IF EXISTS `egw_sitemgr_notify_messages`;
CREATE TABLE `egw_sitemgr_notify_messages` (
  `message_id` int(11) NOT NULL auto_increment,
  `site_id` int(11) NOT NULL,
  `language` varchar(5) default NULL,
  `message` text,
  `subject` text,
  PRIMARY KEY  (`message_id`),
  UNIQUE KEY `egw_sitemgr_notify_messages_id_language` (`site_id`,`language`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_sitemgr_pages`
--

DROP TABLE IF EXISTS `egw_sitemgr_pages`;
CREATE TABLE `egw_sitemgr_pages` (
  `page_id` int(11) NOT NULL auto_increment,
  `cat_id` int(11) default NULL,
  `sort_order` int(11) default NULL,
  `hide_page` int(11) default NULL,
  `name` varchar(100) default NULL,
  `state` smallint(6) default NULL,
  PRIMARY KEY  (`page_id`),
  KEY `egw_sitemgr_pages_cat_id` (`cat_id`),
  KEY `egw_sitemgr_pages_state_cat_id_sort_order` (`state`,`cat_id`,`sort_order`),
  KEY `egw_sitemgr_pages_name_cat_id` (`name`,`cat_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_sitemgr_pages_lang`
--

DROP TABLE IF EXISTS `egw_sitemgr_pages_lang`;
CREATE TABLE `egw_sitemgr_pages_lang` (
  `page_id` int(11) NOT NULL,
  `lang` varchar(5) NOT NULL,
  `title` varchar(255) default NULL,
  `subtitle` varchar(255) default NULL,
  PRIMARY KEY  (`page_id`,`lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_sitemgr_properties`
--

DROP TABLE IF EXISTS `egw_sitemgr_properties`;
CREATE TABLE `egw_sitemgr_properties` (
  `area` varchar(50) NOT NULL,
  `cat_id` int(11) NOT NULL,
  `module_id` int(11) NOT NULL,
  `properties` text,
  PRIMARY KEY  (`area`,`cat_id`,`module_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_sitemgr_sites`
--

DROP TABLE IF EXISTS `egw_sitemgr_sites`;
CREATE TABLE `egw_sitemgr_sites` (
  `site_id` int(11) NOT NULL,
  `site_name` varchar(255) default NULL,
  `site_url` varchar(255) default NULL,
  `site_dir` varchar(255) default NULL,
  `themesel` varchar(50) default NULL,
  `site_languages` varchar(50) default NULL,
  `home_page_id` int(11) default NULL,
  `anonymous_user` varchar(50) default NULL,
  `anonymous_passwd` varchar(50) default NULL,
  `upload_dir` varchar(255) default NULL,
  `upload_url` varchar(255) default NULL,
  PRIMARY KEY  (`site_id`),
  KEY `egw_sitemgr_sites_url` (`site_url`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_syncmldeviceowner`
--

DROP TABLE IF EXISTS `egw_syncmldeviceowner`;
CREATE TABLE `egw_syncmldeviceowner` (
  `owner_locname` varchar(200) NOT NULL,
  `owner_devid` int(11) NOT NULL,
  `owner_deviceid` varchar(100) NOT NULL,
  UNIQUE KEY `egw_syncmldeviceowner_owner_locname_owner_devid_owner_deviceid` (`owner_locname`,`owner_devid`,`owner_deviceid`),
  KEY `egw_syncmldeviceowner_owner_deviceid` (`owner_deviceid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_syncmldevinfo`
--

DROP TABLE IF EXISTS `egw_syncmldevinfo`;
CREATE TABLE `egw_syncmldevinfo` (
  `dev_dtdversion` varchar(10) NOT NULL,
  `dev_numberofchanges` tinyint(4) NOT NULL,
  `dev_largeobjs` tinyint(4) NOT NULL,
  `dev_swversion` varchar(100) default NULL,
  `dev_oem` varchar(100) default NULL,
  `dev_model` varchar(100) NOT NULL,
  `dev_manufacturer` varchar(100) NOT NULL,
  `dev_devicetype` varchar(100) NOT NULL,
  `dev_datastore` text,
  `dev_id` int(11) NOT NULL auto_increment,
  `dev_fwversion` varchar(100) default NULL,
  `dev_hwversion` varchar(100) default NULL,
  `dev_utc` tinyint(4) NOT NULL,
  PRIMARY KEY  (`dev_id`),
  KEY `egw_syncmldevinfo_dev_model_dev_manufacturer` (`dev_model`,`dev_manufacturer`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_syncmlsummary`
--

DROP TABLE IF EXISTS `egw_syncmlsummary`;
CREATE TABLE `egw_syncmlsummary` (
  `dev_id` varchar(255) NOT NULL,
  `sync_path` varchar(100) NOT NULL,
  `sync_serverts` varchar(20) NOT NULL,
  `sync_clientts` varchar(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_timesheet`
--

DROP TABLE IF EXISTS `egw_timesheet`;
CREATE TABLE `egw_timesheet` (
  `ts_id` int(11) NOT NULL auto_increment,
  `ts_project` varchar(80) default NULL,
  `ts_title` varchar(80) NOT NULL,
  `ts_description` text,
  `ts_start` bigint(20) NOT NULL,
  `ts_duration` bigint(20) NOT NULL default '0',
  `ts_quantity` double NOT NULL,
  `ts_unitprice` double default NULL,
  `cat_id` int(11) default '0',
  `ts_owner` int(11) NOT NULL,
  `ts_modified` bigint(20) NOT NULL,
  `ts_modifier` int(11) NOT NULL,
  `pl_id` int(11) default '0',
  PRIMARY KEY  (`ts_id`),
  KEY `egw_timesheet_ts_project` (`ts_project`),
  KEY `egw_timesheet_ts_owner` (`ts_owner`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_timesheet_extra`
--

DROP TABLE IF EXISTS `egw_timesheet_extra`;
CREATE TABLE `egw_timesheet_extra` (
  `ts_id` int(11) NOT NULL,
  `ts_extra_name` varchar(32) NOT NULL,
  `ts_extra_value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`ts_id`,`ts_extra_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_tracker`
--

DROP TABLE IF EXISTS `egw_tracker`;
CREATE TABLE `egw_tracker` (
  `tr_id` int(11) NOT NULL auto_increment,
  `tr_summary` varchar(80) NOT NULL,
  `tr_tracker` int(11) NOT NULL,
  `cat_id` int(11) default NULL,
  `tr_version` int(11) default NULL,
  `tr_status` int(11) default '-100',
  `tr_description` text,
  `tr_assigned` int(11) default NULL,
  `tr_private` smallint(6) default '0',
  `tr_budget` decimal(20,2) default NULL,
  `tr_completion` smallint(6) default '0',
  `tr_creator` int(11) NOT NULL,
  `tr_created` bigint(20) NOT NULL,
  `tr_modifier` int(11) default NULL,
  `tr_modified` bigint(20) default NULL,
  `tr_closed` bigint(20) default NULL,
  `tr_priority` smallint(6) default '5',
  `tr_resolution` varchar(1) default '',
  `tr_cc` text,
  PRIMARY KEY  (`tr_id`),
  KEY `egw_tracker_tr_summary` (`tr_summary`),
  KEY `egw_tracker_tr_tracker` (`tr_tracker`),
  KEY `egw_tracker_tr_version` (`tr_version`),
  KEY `egw_tracker_tr_status` (`tr_status`),
  KEY `egw_tracker_tr_assigned` (`tr_assigned`),
  KEY `egw_tracker_cat_id_tr_status_tr_assigned` (`cat_id`,`tr_status`,`tr_assigned`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_tracker_bounties`
--

DROP TABLE IF EXISTS `egw_tracker_bounties`;
CREATE TABLE `egw_tracker_bounties` (
  `bounty_id` int(11) NOT NULL auto_increment,
  `tr_id` int(11) NOT NULL,
  `bounty_creator` int(11) NOT NULL,
  `bounty_created` bigint(20) NOT NULL,
  `bounty_amount` decimal(20,2) NOT NULL,
  `bounty_name` varchar(64) default NULL,
  `bounty_email` varchar(128) default NULL,
  `bounty_confirmer` int(11) default NULL,
  `bounty_confirmed` bigint(20) default NULL,
  `bounty_payedto` varchar(128) default NULL,
  `bounty_payed` bigint(20) default NULL,
  PRIMARY KEY  (`bounty_id`),
  KEY `egw_tracker_bounties_tr_id` (`tr_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_tracker_replies`
--

DROP TABLE IF EXISTS `egw_tracker_replies`;
CREATE TABLE `egw_tracker_replies` (
  `reply_id` int(11) NOT NULL auto_increment,
  `tr_id` int(11) NOT NULL,
  `reply_creator` int(11) NOT NULL,
  `reply_created` bigint(20) NOT NULL,
  `reply_message` text,
  PRIMARY KEY  (`reply_id`),
  KEY `egw_tracker_replies_tr_id_reply_created` (`tr_id`,`reply_created`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_tracker_votes`
--

DROP TABLE IF EXISTS `egw_tracker_votes`;
CREATE TABLE `egw_tracker_votes` (
  `tr_id` int(11) NOT NULL,
  `vote_uid` int(11) NOT NULL,
  `vote_ip` varchar(128) NOT NULL,
  `vote_time` bigint(20) NOT NULL,
  PRIMARY KEY  (`tr_id`,`vote_uid`,`vote_ip`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_vfs`
--

DROP TABLE IF EXISTS `egw_vfs`;
CREATE TABLE `egw_vfs` (
  `vfs_file_id` int(11) NOT NULL auto_increment,
  `vfs_owner_id` int(11) NOT NULL,
  `vfs_createdby_id` int(11) default NULL,
  `vfs_modifiedby_id` int(11) default NULL,
  `vfs_created` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `vfs_modified` datetime default NULL,
  `vfs_size` int(11) default NULL,
  `vfs_mime_type` varchar(64) default NULL,
  `vfs_deleteable` varchar(1) default 'Y',
  `vfs_comment` varchar(255) default NULL,
  `vfs_app` varchar(25) default NULL,
  `vfs_directory` varchar(233) default NULL,
  `vfs_name` varchar(100) NOT NULL,
  `vfs_link_directory` varchar(255) default NULL,
  `vfs_link_name` varchar(128) default NULL,
  `vfs_version` varchar(30) NOT NULL default '0.0.0.0',
  `vfs_content` longblob,
  PRIMARY KEY  (`vfs_file_id`),
  KEY `egw_vfs_directory_name` (`vfs_directory`,`vfs_name`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_wiki_interwiki`
--

DROP TABLE IF EXISTS `egw_wiki_interwiki`;
CREATE TABLE `egw_wiki_interwiki` (
  `wiki_id` int(11) NOT NULL default '0',
  `interwiki_prefix` varchar(80) NOT NULL default '',
  `wiki_name` varchar(80) NOT NULL default '',
  `wiki_lang` varchar(5) NOT NULL default '',
  `interwiki_url` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`wiki_id`,`interwiki_prefix`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_wiki_links`
--

DROP TABLE IF EXISTS `egw_wiki_links`;
CREATE TABLE `egw_wiki_links` (
  `wiki_id` smallint(6) NOT NULL default '0',
  `wiki_name` varchar(80) NOT NULL default '',
  `wiki_lang` varchar(5) NOT NULL default '',
  `wiki_link` varchar(80) NOT NULL default '',
  `wiki_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`wiki_id`,`wiki_name`,`wiki_lang`,`wiki_link`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_wiki_pages`
--

DROP TABLE IF EXISTS `egw_wiki_pages`;
CREATE TABLE `egw_wiki_pages` (
  `wiki_id` smallint(6) NOT NULL default '0',
  `wiki_name` varchar(80) NOT NULL default '',
  `wiki_lang` varchar(5) NOT NULL default '',
  `wiki_version` int(11) NOT NULL default '1',
  `wiki_time` int(11) default NULL,
  `wiki_supercede` int(11) default NULL,
  `wiki_readable` int(11) NOT NULL default '0',
  `wiki_writable` int(11) NOT NULL default '0',
  `wiki_username` varchar(80) default NULL,
  `wiki_hostname` varchar(80) NOT NULL default '',
  `wiki_comment` varchar(80) NOT NULL default '',
  `wiki_title` varchar(80) default NULL,
  `wiki_body` text,
  PRIMARY KEY  (`wiki_id`,`wiki_name`,`wiki_lang`,`wiki_version`),
  KEY `egw_wiki_pages_title` (`wiki_title`),
  FULLTEXT KEY `egw_wiki_pages_body` (`wiki_body`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_wiki_rate`
--

DROP TABLE IF EXISTS `egw_wiki_rate`;
CREATE TABLE `egw_wiki_rate` (
  `wiki_rate_ip` varchar(20) NOT NULL default '',
  `wiki_rate_time` int(11) default NULL,
  `wiki_rate_viewLimit` smallint(6) default NULL,
  `wiki_rate_searchLimit` smallint(6) default NULL,
  `wiki_rate_editLimit` smallint(6) default NULL,
  PRIMARY KEY  (`wiki_rate_ip`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_wiki_remote_pages`
--

DROP TABLE IF EXISTS `egw_wiki_remote_pages`;
CREATE TABLE `egw_wiki_remote_pages` (
  `wiki_remote_page` varchar(80) NOT NULL default '',
  `wiki_remote_site` varchar(80) NOT NULL default '',
  PRIMARY KEY  (`wiki_remote_page`,`wiki_remote_site`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `egw_wiki_sisterwiki`
--

DROP TABLE IF EXISTS `egw_wiki_sisterwiki`;
CREATE TABLE `egw_wiki_sisterwiki` (
  `wiki_id` int(11) NOT NULL default '0',
  `sisterwiki_prefix` varchar(80) NOT NULL default '',
  `wiki_name` varchar(80) NOT NULL default '',
  `wiki_lang` varchar(5) NOT NULL default '',
  `sisterwiki_url` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`wiki_id`,`sisterwiki_prefix`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_kb_articles`
--

DROP TABLE IF EXISTS `phpgw_kb_articles`;
CREATE TABLE `phpgw_kb_articles` (
  `art_id` int(11) NOT NULL auto_increment,
  `q_id` bigint(20) NOT NULL,
  `title` varchar(255) NOT NULL,
  `topic` varchar(255) NOT NULL,
  `text` text,
  `cat_id` int(11) NOT NULL default '0',
  `published` smallint(6) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `views` int(11) NOT NULL default '0',
  `created` int(11) default NULL,
  `modified` int(11) default NULL,
  `modified_user_id` int(11) NOT NULL,
  `votes_1` int(11) NOT NULL,
  `votes_2` int(11) NOT NULL,
  `votes_3` int(11) NOT NULL,
  `votes_4` int(11) NOT NULL,
  `votes_5` int(11) NOT NULL,
  PRIMARY KEY  (`art_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_kb_comment`
--

DROP TABLE IF EXISTS `phpgw_kb_comment`;
CREATE TABLE `phpgw_kb_comment` (
  `comment_id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL,
  `comment` text,
  `entered` int(11) default NULL,
  `art_id` int(11) NOT NULL,
  `published` smallint(6) NOT NULL,
  PRIMARY KEY  (`comment_id`),
  KEY `phpgw_kb_comment_art_id` (`art_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_kb_files`
--

DROP TABLE IF EXISTS `phpgw_kb_files`;
CREATE TABLE `phpgw_kb_files` (
  `art_id` int(11) NOT NULL,
  `art_file` varchar(255) NOT NULL,
  `art_file_comments` varchar(255) default NULL,
  PRIMARY KEY  (`art_id`,`art_file`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_kb_questions`
--

DROP TABLE IF EXISTS `phpgw_kb_questions`;
CREATE TABLE `phpgw_kb_questions` (
  `question_id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL,
  `summary` text,
  `details` text,
  `cat_id` int(11) NOT NULL default '0',
  `creation` int(11) default NULL,
  `published` smallint(6) NOT NULL,
  PRIMARY KEY  (`question_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_kb_ratings`
--

DROP TABLE IF EXISTS `phpgw_kb_ratings`;
CREATE TABLE `phpgw_kb_ratings` (
  `user_id` int(11) NOT NULL,
  `art_id` int(11) NOT NULL,
  PRIMARY KEY  (`user_id`,`art_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_kb_related_art`
--

DROP TABLE IF EXISTS `phpgw_kb_related_art`;
CREATE TABLE `phpgw_kb_related_art` (
  `art_id` int(11) NOT NULL,
  `related_art_id` int(11) NOT NULL,
  PRIMARY KEY  (`art_id`,`related_art_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_kb_search`
--

DROP TABLE IF EXISTS `phpgw_kb_search`;
CREATE TABLE `phpgw_kb_search` (
  `keyword` varchar(30) NOT NULL,
  `art_id` int(11) NOT NULL,
  `score` bigint(20) NOT NULL,
  PRIMARY KEY  (`keyword`,`art_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_kb_urls`
--

DROP TABLE IF EXISTS `phpgw_kb_urls`;
CREATE TABLE `phpgw_kb_urls` (
  `art_id` int(11) NOT NULL,
  `art_url` varchar(255) NOT NULL,
  `art_url_title` varchar(255) default NULL,
  PRIMARY KEY  (`art_id`,`art_url`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_mydms_ACLs`
--

DROP TABLE IF EXISTS `phpgw_mydms_ACLs`;
CREATE TABLE `phpgw_mydms_ACLs` (
  `id` int(11) NOT NULL auto_increment,
  `target` int(11) NOT NULL default '0',
  `targetType` smallint(6) NOT NULL default '0',
  `userID` int(11) NOT NULL default '-1',
  `groupID` int(11) NOT NULL default '-1',
  `mode` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_mydms_DocumentContent`
--

DROP TABLE IF EXISTS `phpgw_mydms_DocumentContent`;
CREATE TABLE `phpgw_mydms_DocumentContent` (
  `id` int(11) NOT NULL auto_increment,
  `document` int(11) default '0',
  `version` smallint(6) default '0',
  `comment` text,
  `date` bigint(20) default '0',
  `createdBy` int(11) default '0',
  `dir` varchar(10) NOT NULL default ' ',
  `orgFileName` varchar(150) NOT NULL default ' ',
  `fileType` varchar(10) NOT NULL default ' ',
  `mimeType` varchar(70) NOT NULL default ' ',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_mydms_DocumentLinks`
--

DROP TABLE IF EXISTS `phpgw_mydms_DocumentLinks`;
CREATE TABLE `phpgw_mydms_DocumentLinks` (
  `id` int(11) NOT NULL auto_increment,
  `document` int(11) NOT NULL default '0',
  `target` int(11) NOT NULL default '0',
  `userID` int(11) NOT NULL default '0',
  `public` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_mydms_Documents`
--

DROP TABLE IF EXISTS `phpgw_mydms_Documents`;
CREATE TABLE `phpgw_mydms_Documents` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(150) default NULL,
  `comment` text,
  `date` bigint(20) default '0',
  `expires` bigint(20) default '0',
  `owner` int(11) default '0',
  `folder` int(11) default '0',
  `inheritAccess` tinyint(4) NOT NULL default '1',
  `defaultAccess` smallint(6) NOT NULL default '0',
  `locked` int(11) NOT NULL default '-1',
  `keywords` text,
  `sequence` double NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_mydms_Folders`
--

DROP TABLE IF EXISTS `phpgw_mydms_Folders`;
CREATE TABLE `phpgw_mydms_Folders` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(70) default NULL,
  `parent` int(11) default '0',
  `comment` text,
  `owner` int(11) default '0',
  `inheritAccess` tinyint(4) NOT NULL default '1',
  `defaultAccess` smallint(6) NOT NULL default '0',
  `sequence` double NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_mydms_GroupMembers`
--

DROP TABLE IF EXISTS `phpgw_mydms_GroupMembers`;
CREATE TABLE `phpgw_mydms_GroupMembers` (
  `id` int(11) NOT NULL auto_increment,
  `groupID` int(11) NOT NULL default '0',
  `userID` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_mydms_Groups`
--

DROP TABLE IF EXISTS `phpgw_mydms_Groups`;
CREATE TABLE `phpgw_mydms_Groups` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) default NULL,
  `comment` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_mydms_KeywordCategories`
--

DROP TABLE IF EXISTS `phpgw_mydms_KeywordCategories`;
CREATE TABLE `phpgw_mydms_KeywordCategories` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `owner` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_mydms_Keywords`
--

DROP TABLE IF EXISTS `phpgw_mydms_Keywords`;
CREATE TABLE `phpgw_mydms_Keywords` (
  `id` int(11) NOT NULL auto_increment,
  `category` int(11) NOT NULL default '0',
  `keywords` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_mydms_Notify`
--

DROP TABLE IF EXISTS `phpgw_mydms_Notify`;
CREATE TABLE `phpgw_mydms_Notify` (
  `id` int(11) NOT NULL auto_increment,
  `target` int(11) NOT NULL default '0',
  `targetType` int(11) NOT NULL default '0',
  `userID` int(11) NOT NULL default '-1',
  `groupID` int(11) NOT NULL default '-1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_mydms_Sessions`
--

DROP TABLE IF EXISTS `phpgw_mydms_Sessions`;
CREATE TABLE `phpgw_mydms_Sessions` (
  `id` varchar(50) NOT NULL default '',
  `userID` int(11) NOT NULL default '0',
  `lastAccess` int(11) NOT NULL default '0',
  `theme` varchar(30) NOT NULL default '',
  `language` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_mydms_UserImages`
--

DROP TABLE IF EXISTS `phpgw_mydms_UserImages`;
CREATE TABLE `phpgw_mydms_UserImages` (
  `id` int(11) NOT NULL auto_increment,
  `userID` int(11) NOT NULL default '0',
  `image` longblob,
  `mimeType` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_mydms_Users`
--

DROP TABLE IF EXISTS `phpgw_mydms_Users`;
CREATE TABLE `phpgw_mydms_Users` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(50) default NULL,
  `pwd` varchar(50) default NULL,
  `fullName` varchar(100) default NULL,
  `email` varchar(70) default NULL,
  `comment` text,
  `isAdmin` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_vfs2_customfields`
--

DROP TABLE IF EXISTS `phpgw_vfs2_customfields`;
CREATE TABLE `phpgw_vfs2_customfields` (
  `customfield_id` int(11) NOT NULL auto_increment,
  `customfield_name` varchar(60) NOT NULL,
  `customfield_description` varchar(255) default NULL,
  `customfield_type` varchar(20) NOT NULL,
  `customfield_precision` int(11) default NULL,
  `customfield_active` varchar(1) NOT NULL default 'N',
  PRIMARY KEY  (`customfield_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_vfs2_customfields_data`
--

DROP TABLE IF EXISTS `phpgw_vfs2_customfields_data`;
CREATE TABLE `phpgw_vfs2_customfields_data` (
  `file_id` int(11) NOT NULL,
  `customfield_id` int(11) NOT NULL,
  `data` longtext,
  PRIMARY KEY  (`file_id`,`customfield_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_vfs2_files`
--

DROP TABLE IF EXISTS `phpgw_vfs2_files`;
CREATE TABLE `phpgw_vfs2_files` (
  `file_id` int(11) NOT NULL auto_increment,
  `mime_id` int(11) default NULL,
  `owner_id` int(11) NOT NULL,
  `createdby_id` int(11) default NULL,
  `modifiedby_id` int(11) default NULL,
  `created` datetime NOT NULL default '1970-01-01 00:00:00',
  `modified` datetime default NULL,
  `size` bigint(20) default NULL,
  `deleteable` varchar(1) default 'Y',
  `comment` varchar(255) default NULL,
  `app` varchar(25) default NULL,
  `directory` varchar(255) default NULL,
  `name` varchar(64) NOT NULL,
  `link_directory` varchar(255) default NULL,
  `link_name` varchar(128) default NULL,
  `version` varchar(30) NOT NULL default '0.0.0.0',
  `content` longtext,
  `is_backup` varchar(1) NOT NULL default 'N',
  `shared` varchar(1) NOT NULL default 'N',
  `proper_id` varchar(45) default NULL,
  PRIMARY KEY  (`file_id`),
  KEY `phpgw_vfs2_files_directory_name` (`directory`,`name`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_vfs2_mimetypes`
--

DROP TABLE IF EXISTS `phpgw_vfs2_mimetypes`;
CREATE TABLE `phpgw_vfs2_mimetypes` (
  `mime_id` int(11) NOT NULL auto_increment,
  `extension` varchar(10) NOT NULL,
  `mime` varchar(50) NOT NULL,
  `mime_magic` varchar(255) default NULL,
  `friendly` varchar(50) NOT NULL,
  `image` longblob,
  `proper_id` varchar(4) default NULL,
  PRIMARY KEY  (`mime_id`)
) ENGINE=MyISAM AUTO_INCREMENT=149 DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_vfs2_prefixes`
--

DROP TABLE IF EXISTS `phpgw_vfs2_prefixes`;
CREATE TABLE `phpgw_vfs2_prefixes` (
  `prefix_id` int(11) NOT NULL auto_increment,
  `prefix` varchar(8) NOT NULL,
  `owner_id` int(11) NOT NULL,
  `prefix_description` varchar(30) default NULL,
  `prefix_type` varchar(1) NOT NULL default 'p',
  PRIMARY KEY  (`prefix_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_vfs2_quota`
--

DROP TABLE IF EXISTS `phpgw_vfs2_quota`;
CREATE TABLE `phpgw_vfs2_quota` (
  `account_id` int(11) NOT NULL,
  `quota` int(11) NOT NULL,
  PRIMARY KEY  (`account_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_vfs2_shares`
--

DROP TABLE IF EXISTS `phpgw_vfs2_shares`;
CREATE TABLE `phpgw_vfs2_shares` (
  `account_id` int(11) NOT NULL,
  `file_id` int(11) NOT NULL,
  `acl_rights` int(11) NOT NULL,
  PRIMARY KEY  (`account_id`,`file_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `phpgw_vfs2_versioning`
--

DROP TABLE IF EXISTS `phpgw_vfs2_versioning`;
CREATE TABLE `phpgw_vfs2_versioning` (
  `version_id` int(11) NOT NULL auto_increment,
  `file_id` int(11) NOT NULL,
  `operation` int(11) NOT NULL,
  `modifiedby_id` int(11) NOT NULL,
  `modified` datetime NOT NULL,
  `version` varchar(30) NOT NULL,
  `comment` varchar(255) default NULL,
  `backup_file_id` int(11) default NULL,
  `backup_content` longtext,
  `src` varchar(255) default NULL,
  `dest` varchar(255) default NULL,
  PRIMARY KEY  (`version_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2007-12-07  8:02:27
INSERT INTO `egw_accounts` VALUES (1,'Default','',NULL,NULL,NULL,'A',-1,'g',0,NULL,NULL);
INSERT INTO `egw_accounts` VALUES (2,'Admins','',NULL,NULL,NULL,'A',-1,'g',0,NULL,NULL);
INSERT INTO `egw_accounts` VALUES (3,'@@ADMIN_LOGIN@@','@@ADMIN_PASSWD@@',NULL,NULL,NULL,'A',-1,'u',-2,NULL,NULL);
INSERT INTO `egw_acl` VALUES ('addressbook','-1',-1,15);
INSERT INTO `egw_acl` VALUES ('addressbook','run',-1,1);
INSERT INTO `egw_acl` VALUES ('calendar','run',-1,1);
INSERT INTO `egw_acl` VALUES ('infolog','run',-1,1);
INSERT INTO `egw_acl` VALUES ('felamimail','run',-1,1);
INSERT INTO `egw_acl` VALUES ('preferences','run',-1,1);
INSERT INTO `egw_acl` VALUES ('home','run',-1,1);
INSERT INTO `egw_acl` VALUES ('manual','run',-1,1);
INSERT INTO `egw_acl` VALUES ('admin','run',-2,1);
INSERT INTO `egw_acl` VALUES ('emailadmin','run',-2,1);
INSERT INTO `egw_acl` VALUES ('filemanager','run',-2,1);
INSERT INTO `egw_acl` VALUES ('mydms','run',-2,1);
INSERT INTO `egw_acl` VALUES ('news_admin','run',-2,1);
INSERT INTO `egw_acl` VALUES ('phpbrain','run',-2,1);
INSERT INTO `egw_acl` VALUES ('phpsysinfo','run',-2,1);
INSERT INTO `egw_acl` VALUES ('polls','run',-2,1);
INSERT INTO `egw_acl` VALUES ('projectmanager','run',-2,1);
INSERT INTO `egw_acl` VALUES ('resources','run',-2,1);
INSERT INTO `egw_acl` VALUES ('sambaadmin','run',-2,1);
INSERT INTO `egw_acl` VALUES ('sitemgr','run',-2,1);
INSERT INTO `egw_acl` VALUES ('timesheet','run',-2,1);
INSERT INTO `egw_acl` VALUES ('wiki','run',-2,1);
INSERT INTO `egw_acl` VALUES ('phpgw_group','-2',3,1);
INSERT INTO `egw_acl` VALUES ('phpgw_group','-1',3,1);
INSERT INTO `egw_addressbook` VALUES (1,'n',0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'qq@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1195016219,0,1195016219,NULL,NULL,3);
INSERT INTO `egw_applications` VALUES (1,'phpgwapi',3,1,'egw_config,egw_applications,egw_acl,egw_accounts,egw_preferences,egw_sessions,egw_app_sessions,egw_access_log,egw_hooks,egw_languages,egw_lang,egw_nextid,egw_categories,egw_log,egw_log_msg,egw_interserv,egw_vfs,egw_history_log,egw_async,egw_api_content_history,phpgw_vfs2_mimetypes,phpgw_vfs2_files,phpgw_vfs2_customfields,phpgw_vfs2_quota,phpgw_vfs2_shares,phpgw_vfs2_versioning,phpgw_vfs2_customfields_data,phpgw_vfs2_prefixes,egw_links,egw_addressbook,egw_addressbook_extra,egw_addressbook_lists,egw_addressbook2list','1.4.002');
INSERT INTO `egw_applications` VALUES (2,'admin',1,1,'','1.4');
INSERT INTO `egw_applications` VALUES (3,'preferences',2,1,'','1.4');
INSERT INTO `egw_applications` VALUES (4,'home',1,1,'','1.4');
INSERT INTO `egw_applications` VALUES (5,'notifywindow',2,1,'','1.0.0');
INSERT INTO `egw_applications` VALUES (6,'bookmarks',1,12,'egw_bookmarks','1.2');
INSERT INTO `egw_applications` VALUES (7,'developer_tools',1,61,'','1.4');
INSERT INTO `egw_applications` VALUES (8,'emailadmin',2,10,'egw_emailadmin','1.4');
INSERT INTO `egw_applications` VALUES (9,'etemplate',1,60,'egw_etemplate','1.4');
INSERT INTO `egw_applications` VALUES (10,'filemanager',1,6,'','1.4');
INSERT INTO `egw_applications` VALUES (11,'icalsrv',2,8,'','1.4');
INSERT INTO `egw_applications` VALUES (12,'mydms',1,5,'phpgw_mydms_ACLs,phpgw_mydms_DocumentContent,phpgw_mydms_Documents,phpgw_mydms_Folders,phpgw_mydms_GroupMembers,phpgw_mydms_Groups,phpgw_mydms_Notify,phpgw_mydms_DocumentLinks,phpgw_mydms_Sessions,phpgw_mydms_UserImages,phpgw_mydms_Users,phpgw_mydms_KeywordCategories,phpgw_mydms_Keywords','1.4');
INSERT INTO `egw_applications` VALUES (13,'news_admin',1,16,'egw_news,egw_news_export','1.4');
INSERT INTO `egw_applications` VALUES (14,'phpbrain',1,25,'phpgw_kb_articles,phpgw_kb_comment,phpgw_kb_questions,phpgw_kb_ratings,phpgw_kb_related_art,phpgw_kb_search,phpgw_kb_files,phpgw_kb_urls','1.0.5');
INSERT INTO `egw_applications` VALUES (15,'phpsysinfo',2,99,'','1.2_2.5.2rc1');
INSERT INTO `egw_applications` VALUES (16,'polls',1,17,'egw_polls,egw_polls_answers,egw_polls_votes','1.4');
INSERT INTO `egw_applications` VALUES (17,'registration',2,40,'egw_reg_accounts,egw_reg_fields','1.4');
INSERT INTO `egw_applications` VALUES (18,'sambaadmin',1,99,'','1.4');
INSERT INTO `egw_applications` VALUES (19,'syncml',3,99,'egw_contentmap,egw_syncmldevinfo,egw_syncmlsummary,egw_syncmldeviceowner','1.4');
INSERT INTO `egw_applications` VALUES (20,'addressbook',1,4,'','1.4');
INSERT INTO `egw_applications` VALUES (21,'calendar',1,3,'egw_cal,egw_cal_holidays,egw_cal_repeats,egw_cal_user,egw_cal_extra,egw_cal_dates','1.4');
INSERT INTO `egw_applications` VALUES (22,'importexport',2,2,'egw_importexport_definitions','1.4');
INSERT INTO `egw_applications` VALUES (23,'infolog',1,5,'egw_infolog,egw_infolog_extra','1.4');
INSERT INTO `egw_applications` VALUES (24,'notifications',2,1,'egw_notificationpopup','1.4');
INSERT INTO `egw_applications` VALUES (25,'projectmanager',1,5,'egw_pm_projects,egw_pm_extra,egw_pm_elements,egw_pm_constraints,egw_pm_milestones,egw_pm_roles,egw_pm_members,egw_pm_pricelist,egw_pm_prices','1.4');
INSERT INTO `egw_applications` VALUES (26,'resources',1,5,'egw_resources,egw_resources_extra','1.4');
INSERT INTO `egw_applications` VALUES (27,'sitemgr',1,14,'egw_sitemgr_pages,egw_sitemgr_pages_lang,egw_sitemgr_categories_state,egw_sitemgr_categories_lang,egw_sitemgr_modules,egw_sitemgr_blocks,egw_sitemgr_blocks_lang,egw_sitemgr_content,egw_sitemgr_content_lang,egw_sitemgr_active_modules,egw_sitemgr_properties,egw_sitemgr_sites,egw_sitemgr_notifications,egw_sitemgr_notify_messages','1.4.002');
INSERT INTO `egw_applications` VALUES (28,'timesheet',1,5,'egw_timesheet,egw_timesheet_extra','1.4');
INSERT INTO `egw_applications` VALUES (29,'tracker',1,5,'egw_tracker,egw_tracker_replies,egw_tracker_votes,egw_tracker_bounties','1.4');
INSERT INTO `egw_applications` VALUES (30,'wiki',1,11,'egw_wiki_links,egw_wiki_pages,egw_wiki_rate,egw_wiki_interwiki,egw_wiki_sisterwiki,egw_wiki_remote_pages','1.4');
INSERT INTO `egw_config` VALUES ('phpgwapi','site_title','@@TITLE@@');
INSERT INTO `egw_config` VALUES ('phpgwapi','hostname','@@BASE_URL_HOST@@');
INSERT INTO `egw_config` VALUES ('phpgwapi','webserver_url','@@ROOT_URL@@');
INSERT INTO `egw_config` VALUES ('phpgwapi','temp_dir','@@ROOT_DIR@@/temp');
INSERT INTO `egw_config` VALUES ('phpgwapi','files_dir','@@FILES_DIR@@');
INSERT INTO `egw_config` VALUES ('phpgwapi','backup_dir','@@FILES_DIR@@');
INSERT INTO `egw_config` VALUES ('phpgwapi','tz_offset','6');
INSERT INTO `egw_config` VALUES ('phpgwapi','usecookies','True');
INSERT INTO `egw_config` VALUES ('phpgwapi','system_charset','iso-8859-1');
INSERT INTO `egw_config` VALUES ('phpgwapi','sessions_checkip','True');
INSERT INTO `egw_config` VALUES ('phpgwapi','image_type','1');
INSERT INTO `egw_config` VALUES ('phpgwapi','asyncservice','fallback');
INSERT INTO `egw_config` VALUES ('bookmarks','mail_footer','\\n\\n--\\nThis was sent from eGroupWare\\nhttp://www.egroupware.org\\n');
INSERT INTO `egw_config` VALUES ('registration','display_tos','True');
INSERT INTO `egw_config` VALUES ('registration','activate_account','email');
INSERT INTO `egw_config` VALUES ('registration','username_is','choice');
INSERT INTO `egw_config` VALUES ('registration','password_is','choice');
INSERT INTO `egw_config` VALUES ('registration','use_challenge','True');
INSERT INTO `egw_config` VALUES ('phpgwapi','auto_load_holidays','True');
INSERT INTO `egw_config` VALUES ('phpgwapi','holidays_url_path','localhost');
INSERT INTO `egw_config` VALUES ('phpgwapi','lang_ctimes','a:3:{s:2:\"de\";a:27:{s:11:\"addressbook\";i:1195014499;s:5:\"admin\";i:1195014497;s:9:\"bookmarks\";i:1195014497;s:8:\"calendar\";i:1195014499;s:15:\"developer_tools\";i:1195014497;s:10:\"emailadmin\";i:1195014498;s:9:\"etemplate\";i:1195014496;s:11:\"filemanager\";i:1195014498;s:7:\"icalsrv\";i:1195014498;s:12:\"importexport\";i:1195014498;s:7:\"infolog\";i:1195014496;s:5:\"mydms\";i:1195014498;s:10:\"news_admin\";i:1195014496;s:13:\"notifications\";i:1195014497;s:8:\"phpbrain\";i:1195014499;s:8:\"phpgwapi\";i:1195014497;s:10:\"phpsysinfo\";i:1195014496;s:5:\"polls\";i:1195014496;s:11:\"preferences\";i:1195014496;s:14:\"projectmanager\";i:1195014498;s:12:\"registration\";i:1195014496;s:9:\"resources\";i:1195014498;s:10:\"sambaadmin\";i:1195014496;s:7:\"sitemgr\";i:1195014498;s:9:\"timesheet\";i:1195014497;s:7:\"tracker\";i:1195014497;s:4:\"wiki\";i:1195014498;}s:2:\"en\";a:28:{s:11:\"addressbook\";i:1195014499;s:5:\"admin\";i:1195014497;s:9:\"bookmarks\";i:1195014497;s:8:\"calendar\";i:1195014499;s:15:\"developer_tools\";i:1195014497;s:10:\"emailadmin\";i:1195014498;s:9:\"etemplate\";i:1195014496;s:11:\"filemanager\";i:1195014498;s:4:\"home\";i:1195014496;s:7:\"icalsrv\";i:1195014498;s:12:\"importexport\";i:1195014498;s:7:\"infolog\";i:1195014496;s:5:\"mydms\";i:1195014498;s:10:\"news_admin\";i:1195014496;s:13:\"notifications\";i:1195014497;s:8:\"phpbrain\";i:1195014499;s:8:\"phpgwapi\";i:1195014497;s:10:\"phpsysinfo\";i:1195014496;s:5:\"polls\";i:1195014496;s:11:\"preferences\";i:1195014496;s:14:\"projectmanager\";i:1195014498;s:12:\"registration\";i:1195014496;s:9:\"resources\";i:1195014498;s:10:\"sambaadmin\";i:1195014496;s:7:\"sitemgr\";i:1195014498;s:9:\"timesheet\";i:1195014497;s:7:\"tracker\";i:1195014497;s:4:\"wiki\";i:1195014498;}s:2:\"fr\";a:28:{s:11:\"addressbook\";i:1195014499;s:5:\"admin\";i:1195014497;s:9:\"bookmarks\";i:1195014497;s:8:\"calendar\";i:1195014499;s:15:\"developer_tools\";i:1195014497;s:10:\"emailadmin\";i:1195014498;s:9:\"etemplate\";i:1195014496;s:11:\"filemanager\";i:1195014498;s:4:\"home\";i:1195014496;s:7:\"icalsrv\";i:1195014498;s:12:\"importexport\";i:1195014498;s:7:\"infolog\";i:1195014496;s:5:\"mydms\";i:1195014498;s:10:\"news_admin\";i:1195014496;s:13:\"notifications\";i:1195014497;s:8:\"phpbrain\";i:1195014499;s:8:\"phpgwapi\";i:1195014497;s:10:\"phpsysinfo\";i:1195014496;s:5:\"polls\";i:1195014496;s:11:\"preferences\";i:1195014496;s:14:\"projectmanager\";i:1195014498;s:12:\"registration\";i:1195014496;s:9:\"resources\";i:1195014498;s:10:\"sambaadmin\";i:1195014496;s:7:\"sitemgr\";i:1195014498;s:9:\"timesheet\";i:1195014497;s:7:\"tracker\";i:1195014497;s:4:\"wiki\";i:1195014498;}}');
INSERT INTO `egw_config` VALUES ('phpgwapi','mail_server','@@MAIL_SERVER@@');
INSERT INTO `egw_config` VALUES ('phpgwapi','mail_server_type','imap');
INSERT INTO `egw_config` VALUES ('phpgwapi','mail_login_type','standard');
INSERT INTO `egw_config` VALUES ('phpgwapi','mail_suffix','@@MAIL_SUFFIX@@');
INSERT INTO `egw_config` VALUES ('phpgwapi','smtp_server','@@SMTP_SERVER@@');
INSERT INTO `egw_config` VALUES ('phpgwapi','auth_type','sql');
INSERT INTO `egw_config` VALUES ('phpgwapi','account_repository','sql');
INSERT INTO `egw_config` VALUES ('phpgwapi','sql_encryption_type','md5');
INSERT INTO `egw_config` VALUES ('phpgwapi','auto_create_expire','604800');
INSERT INTO `egw_config` VALUES ('phpgwapi','acl_default','deny');
INSERT INTO `egw_config` VALUES ('phpgwapi','ldap_encryption_type','des');
INSERT INTO `egw_config` VALUES ('phpgwapi','mcrypt_algo','tripledes');
INSERT INTO `egw_config` VALUES ('phpgwapi','mcrypt_mode','cbc');
INSERT INTO `egw_config` VALUES ('phpgwapi','file_repository','sql');
INSERT INTO `egw_config` VALUES ('phpgwapi','file_store_contents','filesystem');
INSERT INTO `egw_config` VALUES ('addressbook','customfields','a:0:{}');
INSERT INTO `egw_config` VALUES ('addressbook','types','a:1:{s:1:\"n\";a:2:{s:4:\"name\";s:7:\"contact\";s:7:\"options\";a:2:{s:8:\"template\";s:16:\"addressbook.edit\";s:4:\"icon\";s:10:\"navbar.png\";}}}');
INSERT INTO `egw_emailadmin` VALUES (1,'@@SMTP_SERVER@@',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'@@MAIL_SERVER@@',2,143,'standard',NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'default profile (created by setup)','@@MAIL_SUFFIX@@',NULL,NULL,NULL,NULL,'','0','','');
INSERT INTO `egw_hooks` VALUES (1,'phpgwapi','addaccount','phpgwapi.vfs_home.addAccount');
INSERT INTO `egw_hooks` VALUES (2,'phpgwapi','deleteaccount','phpgwapi.vfs_home.deleteAccount');
INSERT INTO `egw_hooks` VALUES (3,'phpgwapi','editaccount','phpgwapi.vfs_home.editAccount');
INSERT INTO `egw_hooks` VALUES (4,'phpgwapi','addgroup','phpgwapi.vfs_home.addGroup');
INSERT INTO `egw_hooks` VALUES (5,'phpgwapi','deletegroup','phpgwapi.vfs_home.deleteGroup');
INSERT INTO `egw_hooks` VALUES (6,'phpgwapi','editgroup','phpgwapi.vfs_home.editGroup');
INSERT INTO `egw_hooks` VALUES (7,'admin','acl_manager','hook_acl_manager.inc.php');
INSERT INTO `egw_hooks` VALUES (8,'admin','add_def_pref','hook_add_def_pref.inc.php');
INSERT INTO `egw_hooks` VALUES (9,'admin','admin','hook_admin.inc.php');
INSERT INTO `egw_hooks` VALUES (10,'admin','after_navbar','hook_after_navbar.inc.php');
INSERT INTO `egw_hooks` VALUES (11,'admin','config','hook_config.inc.php');
INSERT INTO `egw_hooks` VALUES (12,'admin','deleteaccount','hook_deleteaccount.inc.php');
INSERT INTO `egw_hooks` VALUES (13,'admin','view_user','admin.uiaccounts.edit_view_user_hook');
INSERT INTO `egw_hooks` VALUES (14,'admin','edit_user','admin.uiaccounts.edit_view_user_hook');
INSERT INTO `egw_hooks` VALUES (15,'admin','group_manager','admin.uiaccounts.edit_group_hook');
INSERT INTO `egw_hooks` VALUES (16,'admin','sidebox_menu','hook_sidebox_menu.inc.php');
INSERT INTO `egw_hooks` VALUES (17,'admin','topmenu_info','hook_topmenu_info.inc.php');
INSERT INTO `egw_hooks` VALUES (18,'preferences','deleteaccount','hook_deleteaccount.inc.php');
INSERT INTO `egw_hooks` VALUES (19,'preferences','config','hook_config.inc.php');
INSERT INTO `egw_hooks` VALUES (20,'preferences','preferences','hook_preferences.inc.php');
INSERT INTO `egw_hooks` VALUES (21,'preferences','settings','hook_settings.inc.php');
INSERT INTO `egw_hooks` VALUES (22,'preferences','edit_user','preferences.uisettings.edit_user');
INSERT INTO `egw_hooks` VALUES (23,'home','hasUpdates','home.updates.hasUpdates');
INSERT INTO `egw_hooks` VALUES (24,'home','showUpdates','home.updates.showUpdates');
INSERT INTO `egw_hooks` VALUES (25,'notifywindow','home','hook_home.inc.php');
INSERT INTO `egw_hooks` VALUES (26,'bookmarks','admin','hook_admin.inc.php');
INSERT INTO `egw_hooks` VALUES (27,'bookmarks','preferences','hook_preferences.inc.php');
INSERT INTO `egw_hooks` VALUES (28,'bookmarks','sidebox_menu','hook_sidebox_menu.inc.php');
INSERT INTO `egw_hooks` VALUES (29,'emailadmin','admin','hook_admin.inc.php');
INSERT INTO `egw_hooks` VALUES (30,'etemplate','sidebox_menu','hook_sidebox_menu.inc.php');
INSERT INTO `egw_hooks` VALUES (31,'filemanager','deleteaccount','hook_deleteaccount.inc.php');
INSERT INTO `egw_hooks` VALUES (32,'filemanager','settings','hook_settings.inc.php');
INSERT INTO `egw_hooks` VALUES (33,'filemanager','sidebox_menu','hook_sidebox_menu.inc.php');
INSERT INTO `egw_hooks` VALUES (34,'filemanager','preferences','hook_preferences.inc.php');
INSERT INTO `egw_hooks` VALUES (35,'icalsrv','preferences','hook_preferences.inc.php');
INSERT INTO `egw_hooks` VALUES (36,'icalsrv','admin','hook_admin.inc.php');
INSERT INTO `egw_hooks` VALUES (37,'icalsrv','sidebox_menu','hook_sidebox_menu.inc.php');
INSERT INTO `egw_hooks` VALUES (38,'mydms','sidebox_menu','hook_sidebox_menu.inc.php');
INSERT INTO `egw_hooks` VALUES (39,'news_admin','admin','hook_admin.inc.php');
INSERT INTO `egw_hooks` VALUES (40,'news_admin','home','hook_home.inc.php');
INSERT INTO `egw_hooks` VALUES (41,'news_admin','sidebox_menu','hook_sidebox_menu.inc.php');
INSERT INTO `egw_hooks` VALUES (42,'news_admin','settings','hook_settings.inc.php');
INSERT INTO `egw_hooks` VALUES (43,'news_admin','preferences','hook_preferences.inc.php');
INSERT INTO `egw_hooks` VALUES (44,'news_admin','config_validate','hook_config_validate.inc.php');
INSERT INTO `egw_hooks` VALUES (45,'phpbrain','about','hook_about.inc.php');
INSERT INTO `egw_hooks` VALUES (46,'phpbrain','admin','hook_admin.inc.php');
INSERT INTO `egw_hooks` VALUES (47,'phpbrain','add_def_pref','hook_add_def_pref.inc.php');
INSERT INTO `egw_hooks` VALUES (48,'phpbrain','config','hook_config.inc.php');
INSERT INTO `egw_hooks` VALUES (49,'phpbrain','config_validate','hook_config_validate.inc.php');
INSERT INTO `egw_hooks` VALUES (50,'phpbrain','preferences','hook_preferences.inc.php');
INSERT INTO `egw_hooks` VALUES (51,'phpbrain','settings','hook_settings.inc.php');
INSERT INTO `egw_hooks` VALUES (52,'phpbrain','sidebox_menu','hook_sidebox_menu.inc.php');
INSERT INTO `egw_hooks` VALUES (53,'phpbrain','deleteaccount','hook_deleteaccount.inc.php');
INSERT INTO `egw_hooks` VALUES (54,'phpsysinfo','admin','hook_admin.inc.php');
INSERT INTO `egw_hooks` VALUES (55,'polls','admin','hook_admin.inc.php');
INSERT INTO `egw_hooks` VALUES (56,'polls','sidebox_menu','hook_sidebox_menu.inc.php');
INSERT INTO `egw_hooks` VALUES (57,'registration','admin','hook_admin.inc.php');
INSERT INTO `egw_hooks` VALUES (58,'registration','logout','hook_logout.inc.php');
INSERT INTO `egw_hooks` VALUES (59,'sambaadmin','edit_user','hook_edit_user.inc.php');
INSERT INTO `egw_hooks` VALUES (60,'sambaadmin','admin','hook_admin.inc.php');
INSERT INTO `egw_hooks` VALUES (61,'sambaadmin','changepassword','hook_changepassword.inc.php');
INSERT INTO `egw_hooks` VALUES (62,'sambaadmin','addaccount','sambaadmin.bosambaadmin.updateAccount');
INSERT INTO `egw_hooks` VALUES (63,'sambaadmin','editaccount','sambaadmin.bosambaadmin.updateAccount');
INSERT INTO `egw_hooks` VALUES (64,'sambaadmin','editgroup','sambaadmin.bosambaadmin.updateGroup');
INSERT INTO `egw_hooks` VALUES (65,'addressbook','admin','addressbook.contacts_admin_prefs.all_hooks');
INSERT INTO `egw_hooks` VALUES (66,'addressbook','preferences','addressbook.contacts_admin_prefs.all_hooks');
INSERT INTO `egw_hooks` VALUES (67,'addressbook','sidebox_menu','addressbook.contacts_admin_prefs.all_hooks');
INSERT INTO `egw_hooks` VALUES (68,'addressbook','settings','addressbook.contacts_admin_prefs.settings');
INSERT INTO `egw_hooks` VALUES (69,'addressbook','home','hook_home.inc.php');
INSERT INTO `egw_hooks` VALUES (70,'addressbook','deleteaccount','addressbook.bocontacts.deleteaccount');
INSERT INTO `egw_hooks` VALUES (71,'addressbook','search_link','addressbook.bocontacts.search_link');
INSERT INTO `egw_hooks` VALUES (72,'addressbook','calendar_resources','addressbook.bocontacts.calendar_resources');
INSERT INTO `egw_hooks` VALUES (73,'addressbook','edit_user','addressbook.contacts_admin_prefs.edit_user');
INSERT INTO `egw_hooks` VALUES (74,'addressbook','config','hook_config.inc.php');
INSERT INTO `egw_hooks` VALUES (75,'calendar','add_def_prefs','hook_add_def_prefs.inc.php');
INSERT INTO `egw_hooks` VALUES (76,'calendar','admin','hook_admin.inc.php');
INSERT INTO `egw_hooks` VALUES (77,'calendar','deleteaccount','hook_deleteaccount.inc.php');
INSERT INTO `egw_hooks` VALUES (78,'calendar','home','hook_home.inc.php');
INSERT INTO `egw_hooks` VALUES (79,'calendar','preferences','hook_preferences.inc.php');
INSERT INTO `egw_hooks` VALUES (80,'calendar','settings','hook_settings.inc.php');
INSERT INTO `egw_hooks` VALUES (81,'calendar','sidebox_menu','calendar.uical.sidebox_menu');
INSERT INTO `egw_hooks` VALUES (82,'calendar','search_link','calendar.bocal.search_link');
INSERT INTO `egw_hooks` VALUES (83,'importexport','admin','importexport.importexport_admin_prefs_sidebox_hooks.all_hooks');
INSERT INTO `egw_hooks` VALUES (84,'importexport','sidebox_menu','importexport.importexport_admin_prefs_sidebox_hooks.all_hooks');
INSERT INTO `egw_hooks` VALUES (85,'infolog','preferences','infolog.admin_prefs_sidebox_hooks.all_hooks');
INSERT INTO `egw_hooks` VALUES (86,'infolog','settings','hook_settings.inc.php');
INSERT INTO `egw_hooks` VALUES (87,'infolog','verify_settings','infolog.admin_prefs_sidebox_hooks.verify_settings');
INSERT INTO `egw_hooks` VALUES (88,'infolog','admin','infolog.admin_prefs_sidebox_hooks.all_hooks');
INSERT INTO `egw_hooks` VALUES (89,'infolog','deleteaccount','hook_deleteaccount.inc.php');
INSERT INTO `egw_hooks` VALUES (90,'infolog','home','hook_home.inc.php');
INSERT INTO `egw_hooks` VALUES (91,'infolog','addressbook_view','infolog.uiinfolog.hook_view');
INSERT INTO `egw_hooks` VALUES (92,'infolog','projects_view','infolog.uiinfolog.hook_view');
INSERT INTO `egw_hooks` VALUES (93,'infolog','calendar_view','infolog.uiinfolog.hook_view');
INSERT INTO `egw_hooks` VALUES (94,'infolog','infolog','infolog.uiinfolog.hook_view');
INSERT INTO `egw_hooks` VALUES (95,'infolog','calendar_include_events','infolog.boinfolog.cal_to_include');
INSERT INTO `egw_hooks` VALUES (96,'infolog','calendar_include_todos','infolog.boinfolog.cal_to_include');
INSERT INTO `egw_hooks` VALUES (97,'infolog','sidebox_menu','infolog.admin_prefs_sidebox_hooks.all_hooks');
INSERT INTO `egw_hooks` VALUES (98,'infolog','search_link','infolog.infolog_link_registry.search_link');
INSERT INTO `egw_hooks` VALUES (99,'infolog','pm_custom_app_icons','infolog.boinfolog.pm_icons');
INSERT INTO `egw_hooks` VALUES (100,'notifications','after_navbar','hook_after_navbar.inc.php');
INSERT INTO `egw_hooks` VALUES (101,'notifications','preferences','hook_preferences.inc.php');
INSERT INTO `egw_hooks` VALUES (102,'projectmanager','preferences','projectmanager.pm_admin_prefs_sidebox_hooks.all_hooks');
INSERT INTO `egw_hooks` VALUES (103,'projectmanager','settings','projectmanager.pm_admin_prefs_sidebox_hooks.settings');
INSERT INTO `egw_hooks` VALUES (104,'projectmanager','admin','projectmanager.pm_admin_prefs_sidebox_hooks.all_hooks');
INSERT INTO `egw_hooks` VALUES (105,'projectmanager','sidebox_menu','projectmanager.pm_admin_prefs_sidebox_hooks.all_hooks');
INSERT INTO `egw_hooks` VALUES (106,'projectmanager','search_link','projectmanager.boprojectmanager.search_link');
INSERT INTO `egw_hooks` VALUES (107,'resources','preferences','resources.resources_hooks.admin_prefs_sidebox');
INSERT INTO `egw_hooks` VALUES (108,'resources','admin','resources.resources_hooks.admin_prefs_sidebox');
INSERT INTO `egw_hooks` VALUES (109,'resources','sidebox_menu','resources.resources_hooks.admin_prefs_sidebox');
INSERT INTO `egw_hooks` VALUES (110,'resources','search_link','resources.resources_hooks.search_link');
INSERT INTO `egw_hooks` VALUES (111,'resources','calendar_resources','resources.resources_hooks.calendar_resources');
INSERT INTO `egw_hooks` VALUES (112,'sitemgr','preferences','hook_preferences.inc.php');
INSERT INTO `egw_hooks` VALUES (113,'sitemgr','about','hook_about.inc.php');
INSERT INTO `egw_hooks` VALUES (114,'sitemgr','admin','hook_admin.inc.php');
INSERT INTO `egw_hooks` VALUES (115,'sitemgr','sidebox_menu','hook_sidebox_menu.inc.php');
INSERT INTO `egw_hooks` VALUES (116,'sitemgr','settings','hook_settings.inc.php');
INSERT INTO `egw_hooks` VALUES (117,'timesheet','preferences','timesheet.ts_admin_prefs_sidebox_hooks.all_hooks');
INSERT INTO `egw_hooks` VALUES (118,'timesheet','settings','timesheet.ts_admin_prefs_sidebox_hooks.settings');
INSERT INTO `egw_hooks` VALUES (119,'timesheet','admin','timesheet.ts_admin_prefs_sidebox_hooks.all_hooks');
INSERT INTO `egw_hooks` VALUES (120,'timesheet','sidebox_menu','timesheet.ts_admin_prefs_sidebox_hooks.all_hooks');
INSERT INTO `egw_hooks` VALUES (121,'timesheet','search_link','timesheet.botimesheet.search_link');
INSERT INTO `egw_hooks` VALUES (122,'timesheet','pm_cumulate','timesheet.botimesheet.cumulate');
INSERT INTO `egw_hooks` VALUES (123,'tracker','preferences','tracker.tr_admin_prefs_sidebox_hooks.all_hooks');
INSERT INTO `egw_hooks` VALUES (124,'tracker','settings','tracker.tr_admin_prefs_sidebox_hooks.settings');
INSERT INTO `egw_hooks` VALUES (125,'tracker','admin','tracker.tr_admin_prefs_sidebox_hooks.all_hooks');
INSERT INTO `egw_hooks` VALUES (126,'tracker','sidebox_menu','tracker.tr_admin_prefs_sidebox_hooks.all_hooks');
INSERT INTO `egw_hooks` VALUES (127,'tracker','search_link','tracker.botracker.search_link');
INSERT INTO `egw_hooks` VALUES (128,'wiki','admin','hook_admin.inc.php');
INSERT INTO `egw_hooks` VALUES (129,'wiki','sidebox_menu','hook_sidebox_menu.inc.php');
INSERT INTO `egw_hooks` VALUES (130,'wiki','config_validate','hook_config_validate.inc.php');
INSERT INTO `egw_hooks` VALUES (131,'wiki','settings','hook_settings.inc.php');
INSERT INTO `egw_hooks` VALUES (132,'wiki','search_link','wiki.bowiki.search_link');
INSERT INTO `egw_interserv` VALUES (1,'eGW demo',NULL,'http://www.egroupware.org/egroupware/xmlrpc.php',99,0,NULL,NULL,NULL,NULL,'xmlrpc',NULL);
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','path to zip binary if not in path of the webserver','Chemin de l\'excutable zip si pas dans le chemin du serveur Web');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','path to image-directory \'%1\' is not valid or readable by the webserver !!!','Chemin du rpertoire d\'images \'%1\' invalide ou illisible par le serveur Web !!!');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','password that you assigned for the anonymous user account.','Le mot de passe que vous avez assign pour le compte anonyme.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','parent directory','rpertoire parent');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','parent section:','Section Parente:');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','password','Mot de passe');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','pages','Pages');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','pages:','Pages:');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','parent','Parent');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','page title','Titre de la page');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','page subtitle','Sous-titre de la page');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','page saved.','Page enregistre.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','page saved','Page enregistre');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','page name','Nom de la page');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','page manager','Gestionnaire de pages');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','page content','Contenu de la page');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','page','Page');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','overview of one specific category','Vue globale d\'une catgorie spcifique');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','own amazon partner-id or empty to donate to the egroupware project','Votre n de partenaire Amazon ou vide pour faire un don au projet eGroupWare');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','overview of all available categories','Vue globale de toutes les catgories disponibles');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','or enter the title for a new guestbook','ou entrez le titre pour un nouveau livre d\'or');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','other websites','Autres sites Web');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','only on the first page','seulement sur la premire page');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','only gallery','Galerie seulement');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','on all pages','sur toutes les pages');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','note, this directory has to be writeable by webserver!','Notez que le serveur web doit pouvoir crire dans ce rpertoire!');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','note that you may get this message if your preferences are incorrect.  for example, if config.inc.php is not found in the direct','Notez que vous pouvez avoir ce message si vos prfrences sont incorrectes. Par exemple, si config.inc.php n\'est pas trouv dans le rpertoire que vous avez spcifi.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','not yet translated','pas encore traduit');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no, chooser with preview','Non, slectionneur avec prvisualisation');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no, chooser only (for side-areas)','Non, slectionneur seulement (pour les zones de ct)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no websites defined','Aucun site Web dfini');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no users defined.','Aucun utilisateur dfini.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no thumbnail availible','Pas d\'chantillon disponible');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no templates found.','Pas de gabarits trouvs.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no template file found.','Aucun fichier de gabarit trouv.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no sitelanguages configured','Pas de langues de site configures');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no options available.','Aucune option disponible.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no pages available','Aucune page disponible');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no new modules found !!!','Pas de nouveau module trouv !!!');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no link to full index','Pas de lien  l\'index complet');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no modules permitted for this content area/category','Pas de modules permis pour cette zone/catgorie de contenu');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no groups defined.','Aucun groupe dfini.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no content found','Aucun contenu trouv');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no content areas found in selected template','Pas de zones de contenu trouves dans le gabarit slectionn');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no anonymous user accounts installed.  notify the administrator.','IL N\'Y A PAS DE COMPTE UTILISATEUR ANONYME INSTALLE.  PREVENEZ L\'ADMINISTRATEUR.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','no additional arguments required','Aucun argument supplmentaire n\'est requis');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','new application','Nouvelle application');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','new guestbook','Nouveau livre d\'or');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','new sitemgr site','Nouveau site sitemgr');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','move to','Dplacer vers');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','name','Nom');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','name has been translated to lower case','Le nom a t traduit en caractres minuscules');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','move block up (decrease sort order)','Dplacer le bloc vers le haut (dcrmente l\'ordre de tri)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','move block down (increase sort order)','Dplacer le bloc vers le bas (incrmente l\'ordre de tri)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','module manager','Gestionnaire de modules');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','module: %1, scope: %2, contentarea: %3, viewable: %4','Module: %1, Porte: %2, Zone de contenu: %3, Visible: %4');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','module %1 is not permitted in this context!','Le module %1 n\'est pas permis dans ce contexte!');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','migrating data for %1 to %2','Migre les donnes pour %1 vers %2');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','messages are defined for all site languages.','Les messages sont dfinis pour toutes les langues des sites.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','manage translations','Grer les traductions');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','master list of permitted modules','Liste principale des modules permis');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','manage site-wide module properties','Grer les proprits des modules sur l\'ensemble du site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','manage site-wide content','Grer le contenu de tout le site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','manage site content','Grer le contenu du site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','manage page specific content','Grer le contenu spcifique  la page');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','manage modules','Grer les modules');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','manage content','Grer le contenu');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','manage category wide module properties','Grer les proprits de module sur l\'ensemble de la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','manage category wide content','Grer le contenu sur l\'ensemble de la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','main content','Contenu principal');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','mains','Principaux');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','manage archived content','Grer le contenu des archives');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','manage categories','Grer les catgories');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','manage categories and pages','Grer les catgories et pages');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','latest reply','Dernire rponse');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','list of permitted modules specific to content area %1','Liste de modules permis spcifiques  la zone de contenu %1');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','login name','Nom du login');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','login','Login');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','loged in as:','Connect en tant que:');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','last entries to the guestbook','Dernires entres du livre d\'or');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','languages the site user can choose from','Les langues que l\'utilisateur du site peut choisir');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','knowledge base','Base de Connaissances');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','invalid template directory \'%1\' !!!','Rpertoire de modles \'%1\' invalide !!!');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','individual access permissions','Permissions d\'accs individuelles');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','interface to google website','Interface vers le site Web de Google');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','index','Index');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','individual access permission','Permissions d\'accs individuelles');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','implies read permission','Implique les permissions en lecture');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','image type','Type d\'image');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','if you haven\'t done so already, create a user that will be used for public viewing of the site.  recommended name: anonymous.','Si vous ne l\'avez pas dj fait, crez un utilisateur qui va tre utilis pour le visionnage public du site.  Nom recommand: anonyme.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','html module','Module HTML');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','i\'m sorry, you do not have write permissions for any site categories.','Dsol, vous n\'avez les droits d\'criture pour aucune catgorie du site.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','if nonsecure redirect to:','Si non scuris rediriger vers:');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','helps you respect html/xhtml standards.','Vous aide  respecter les standards HTML/XHTML.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','horizontal','Horizontal');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','html frame','Cadre HTML');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','hello world','Bonjour, le monde');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','hello','Bonjour');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','group name','Nom du groupe');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','header editor','Editeur d\'entte');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','headlines','Titres');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','go back to the category manager.','Retourner au gestionnaire de catgories.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','go to','Aller ');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','go to page manager','Aller au gestionnaire de pages');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','google','Google');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','google search','Recherche Google');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','group access permissions','Permissions d\'accs de groupe');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','go back to page manager','Retourner au gestionnaire de pages');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','gallery plus download','Tlchargement Gallery plus');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','gallery plus chooser and download','Slecteur Gallery plus et tlchargement');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','gallery plus chooser','Slecteur Gallery plus');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','galerie','Galerie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','full path of the xslt file that should be applied to the xml files','Chemin complet des fichiers XSLT qui doivent tre appliqus aux fichiers XML');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','footer editor','Editeur de bas de page');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','forum','Forum');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','following new modules registed: %1','Les nouveaux modules suivants ont t enregistrs: %1');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','fill in permissions from parent category? if you check this, below values will be ignored','Remplir les permissions depuis les catgories parentes? Si vous activez ceci, les valeurs ci-dessous vont tre ignores');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','filesystem path to sitemgr-site directory','Chemin du systme de fichiers vers le dossier sitemgr-site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','filesystem path of the image-directory','Chemin du rpertoire d\'images dans le systme de fichiers');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','filesystem path of the directory where xml files are stored','Chemin du rpertoire dans le systme de fichiers o les fichiers xml seront stocks');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','filename','Nom du fichier');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','file download','Download du fichier');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','file contents','Le fichier contient');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','file %1 is outside the docroot of the webserver !!!<br>this module does not allow - for security reasons - to open files outside','Le fichier %1 se trouve en dehors du \'docroot\' du serveur Web !!!<br>Ce module ne permet pas - pour des raisons de scurit - d\'ouvrir des fichiers  l\'extrieur de \'docroot\'');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','file %1 is not readable by the webserver !!!','Fichier %1 pas lisible par le serveur Web !!!');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','expand current category','Dvelopper la catgorie en cours');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','everybody','Tout le monde');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','error writing to the database: %1.','Erreur lors de l\'criture en base de donnes: %1.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','enter the email to be notified about changes of the website:','Entrez l\'email qui sera notifi  propos des modifications du site web:');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','error writing to the database.','Erreur lors de l\'criture en base de donnes.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','error deleting the element.','Erreur lors de l\'effacement de l\'lment.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','entry saved.','Entre enregistre.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','entry duplicated.','Entre duplique.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','enterprise knowledge articles repository','Recueil des articles de Connaissance de l\'entreprise');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','enter the page content here','Entrez le contenu de la page ici');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','enter the email to be notified about changes of the website.','Entrez l\'email qui sera notifi  propos des modifications du site web.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','enter the block content here','Entrez le contenu du bloc ici');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','edit site','Editer le Site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','edit this block','Modifier ce bloc');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','edit website','Modifier le site Web');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','egw users','Utilisateurs eGroupWare');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','element successfully deleted.','Elment effac avec succs.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','enter a name','Entrez un nom');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','edit properties of module %1 for %2 with scope %3','Modifier les proprits du module %1 pour %2 avec le scope %3');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','edit mode','Mode d\'dition');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','edit page','Modifier la page');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','draft mode','Mode brouillon');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','edit category','Modifier la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','draft','Brouillon');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','downloaded','download');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','download as zip-archiv','tlcharger en tant qu\'archive ZIP');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','done','Fait');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','don\'t have an account?','Vous n\'avez pas de compte?');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','domain-name (offical dns-name eg. www.egroupware.org) if you want to give the user a choice between searching this site or the w','Nom de domaine (nom DNS officiel, p.ex. www.eGroupWare.org) si vous voulez donner  l\'utilisateur le choix de chercher sur ce site our sur tout le Web. Si vous ne mettez rien la recherche est limit au Web seulement)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','documentation','Documentation');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','do you realy want to delete this page?','Voulez-vous vraiment effacer cette page?');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','do you want to delete them?','Voulez-vous les effacer?');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','do you realy want to delete this block?','Voulez-vous vraiment effacer ce bloc?');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','do you realy want to delete the selected categories (including all pages), pages and blocks?','Voulez-vous vraiment effacer les Catgories slectionnes (y-compris toutes les paes), Pages et Blocs?');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','discussions','Discussions');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','display link to autoregistration below login form?','Afficher le lien vers l\'auto-enregistrement sous le formulaire de login?');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','directory is not writeable by webserver. please correct this situation!','Le serveur web ne peut pas crier dans ce rpertoire. Corrigez la situation svp!');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','directory for uploads (images etc.)','Rpertoire de dpt (images etc.)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','details for language %1 (%2)','Dtails pour la langue %1 (%2)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','deleting all data for %1','Effacement de toutes les donnes pour %1');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','delete this guestbook','Effacer ce livre d\'or');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','delete version','Effacer la version');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','default home page id number','ID de la page racine par dfaut');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','delete this block','Effacer ce bloc');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','delete block','Effacer le bloc');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','delete category','Effacer la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','delete page','Effacer la page');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','delete this application','Effacer cette application');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','copyright','Droits d\'auteur');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','create new version','Crer une nouvelle version');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','css styles','styles CSS');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','current section','Section actuelle');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','custom','personnalis');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','default','Dfaut');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','contributor menu','Menu du contributeur');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','content manager','Gestionnaire de contenu');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','contentarea','Zone de contenu');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','configure website','Configurer le site Web');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','contact the administrator.','Contactez l\'administrateur.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','content areas','Zones de contenu');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','content blocks','Blocs de contenu');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','content blocks for category','Bloc de contenu pour la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','configure sitemgr','Configurer SiteMgr');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','configure module properties','Configurer les proprits du module');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','common prefix of the image-name (a number starting with 1 will be appended)','prfixe gnrique du nom de l\'image (un nombre commenant par 1 sera ajout)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','collapse threads','Dvelopper les fils de discussion');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','commit changes','Appliquer les changements');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','code file','Fichier code');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','codebase url','URL base de code');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','click here to login through a safe connection.','Cliquez ici pour vous connecter  travers une connexion scurise.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','choose your site\'s theme or template.  note that if you changed the above checkbox you need to save before choosing a theme or t','Slectionnez le thme ou gabarit de votre site.  Notez que si vous avez chang la case  cocher ci-dessus vous devez enregistrer avant de slectionner un thme ou gabarit.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','choose the valid html type (note: not all icons are available):','Choisissez un type VALID HTML (note: toutes les icnes ne sont pas disponibles):');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','choose language','Slectionnez la langue');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','choose template','Choisissez un modle');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','choose the categories to display','Slectionnez les catgories  afficher');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','choose a guestbook','Choisissez un livre d\'or');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','choose a format','Choisissez un format');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','choose a category','Slectionnez une catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','check to hide from condensed site index.','Cochez pour cacher de l\'index condens du site.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','check here after every upgrade','Vrifiez ici aprs chaque mise  jour');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','category','Catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','category description','Description de la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','category manager','Gestionnaire des catgories');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','category name','Nom de la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','category saved','Catgorie enregistre');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','changes saved.','Changements enregistrs.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','cannot move page until it has been saved.','Ne peut dplacer une page avant son enregistrement.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','cancel the delete','Annuler l\'effacement');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','calendar','Calendrier');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','can\'t open an url or execute a script, because allow_url_fopen is not set in your php.ini !!!','Impossible d\'ouvrir une URL ou d\'excuter un script, car allow_url_fopen n\'est pas paramtr dans votre php.ini !!!');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','block saved','Bloc enregistr');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','bookmarks','Signets');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','buy at %1','Achetez  %1');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','block reloaded','Bloc recharg');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','block returned no content.','Le bloc n\'a retourn aucun contenu.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','block not found.','Bloc non trouv.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','before the public web site can be viewed, you must configure the various locations and preferences.  please go to the sitemgr se','Avant que le site web public puisse tre visualis, vous devez configurer les diffrents emplacements et prfrences. SVP allez  la page de configuration de sitemgr en suivant ce lien:');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','basic settings','Rglages de base');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','back to the list of languages','Retour  la liste de langues');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','back to module manager','Retourner au gestionnaire de modules');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','automatically generated notification','Notification gnre automatiquement');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','automatic index','Index automatique');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','attempt to edit non-editable block','Tentative de modifier un bloc non modifiable');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','attempt to access information outside current website','Tentative d\'accder  de l\'information en dehors du site Web actuel');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','asin[=title] pairs (title is optional)','ASIN[=titre] paires (le titre est en option)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','are you sure you want to delete the category %1 and all of its associated pages?  you cannot retrieve the deleted pages if you c','Etes-vous sr de vouloir effacer la catgorie %1 et toutes ses pages associes?  Vous ne pourrez plus rcuprer les pages effaces si vous continuez.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','are you sure you want to delete site %1 and all its content? you cannot retrieve it if you continue.','Etes-vous sr de vouloir effacer le site %1 et tout son contenu? Vous ne pourrez pas le rcuprer si vous continuez.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','are contributors allowed to define new guestbooks?','Les contributeurs sont-ils autoriss  dfinir de nouveaux livres d\'or?');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','archived content','Contenu archiv');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','archived','Archiv');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','apply permissions also to subcategories?','Appliquer les permissions aussi aux sous-catgories?');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','application sitemgr_module_guestbook must be installed as a egroupware application for this module to run','L\'application sitemgr_module_guestbook doit tre installe en tant qu\'application eGroupWare pour que ce module fonctionne');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','application \'%1\' is not installed !!!<br>please install it, to be able to use the block.','L\'application \'%1\' n\'est pas installe !!!<br>Veuillez l\'installer afin de pouvoir utiliser ce bloc.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','application','Application');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','applet','Applet');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','anonymous user\'s username','Nom de l\'utilisateur anonyme');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','anonymous user\'s password','Mot de passe de l\'utilisateur anonyme');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','anonymous user login domain','Domaine de l\'utilisateur anonyme');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','anonymous','Anonyme');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','an application directory','Un rpertoire d\'application');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','amazon','Amazon');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','amazon server (without www), eg. amazon.com','Serveur Amazon (sans www), p.ex. amazon.com');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','all languages','toutes les langues');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','allignment of navigation elements','Alignement des lments de navigation');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','allow posting of questions','Autoriser la publication de questions');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','all categories','Toutes les catgories');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','all forums in category %1','Tous les forums dans la catgorie %1');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','add website','Ajouter un site Web');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','administration','Administration');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','administrative menu','Menu administratif');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','administrators','Administrateurs');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','add new page to this category','Ajouter une nouvelle page  cette catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','add page','Ajouter une page');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','add page to category','Ajouter la page  la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','add category','Ajouter une catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','add block to content area %1','Ajouter un bloc  la zone de contenu %1');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','add block ...','Ajouter un bloc');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','add a new application','Ajouter une nouvelle application');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','add a new guestbook','Ajouter un nouveau livre d\'or');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','actif','Actif');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','add a category','Ajouter une catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','a simple picture galery','Une simple galerie d\'images');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','<b>want more templates?</b><br />just download one from the template gallery at %1www.egroupware.org%2 or use a %3mambo open sou','<b>Vous voulez plus de modles?</b><br />Tlchargez-en un depuis la galerie de modles %1www.eGroupWare.org%2 ou utilisez un modle %3Mambo Open Source%4 Version 4.5 compatible c\'est--dire de %5. Dcompressez le modle tlcharg dans votre rpertoire de modles (%6).');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','<b>autoregistration is not enabled / configured in the registration app !!!</b><br>you need to do so, to get the autoregistratio','<b>L\'enregistrement automatique n\'est pas activ / configur dans l\'application enregistrement !!!</b><br>Vous devez le faire pour que le lien d\'enregistrement automatique fonctionne.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','(only used in case of single file)','(utilis seulement pour un fichier seul)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','(leave blank to allow insecure logins)','(laisser vide pour autoriser les connexions non scurises)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','(do not put spaces or punctuation in the name field.)','(Ne mettez pas d\'espace ou de ponctuation dans le champ Nom.)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','\'%1\' is no valid sitemgr-site directory !!!','\'%1\' n\'est pas un rpertoire sitemgr-site valide !!!');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','%1 module manager','Gestionnaire de module %1');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','%1 content manager','Gestionnaire de contenu %1');
INSERT INTO `egw_lang` VALUES ('fr','sambaadmin','workstation name','Nom de la station de travail');
INSERT INTO `egw_lang` VALUES ('fr','sambaadmin','workstationaccount active','Compte de station de travail actif');
INSERT INTO `egw_lang` VALUES ('fr','sambaadmin','workstations','Stations de travail');
INSERT INTO `egw_lang` VALUES ('fr','sambaadmin','participants','Participants');
INSERT INTO `egw_lang` VALUES ('fr','sambaadmin','samba config','Configuration Samba');
INSERT INTO `egw_lang` VALUES ('fr','sambaadmin','workstation account for','Compte de station de travail pour');
INSERT INTO `egw_lang` VALUES ('fr','sambaadmin','workstation configuration','Configuration de station de travail');
INSERT INTO `egw_lang` VALUES ('fr','sambaadmin','workstation list','Liste des stations de travail');
INSERT INTO `egw_lang` VALUES ('fr','sambaadmin','do you really want to delete selected workstation accounts?','Voulez vous vraiment supprimer les comptes des stations de travail slectionnes ?');
INSERT INTO `egw_lang` VALUES ('fr','sambaadmin','homepath','Chemin par dfaut');
INSERT INTO `egw_lang` VALUES ('fr','sambaadmin','displayname','Nom affich');
INSERT INTO `egw_lang` VALUES ('fr','sambaadmin','%1 - %2 of %3','%1 - %2 de %3');
INSERT INTO `egw_lang` VALUES ('fr','sambaadmin','add workstation','Ajouter une station de travail');
INSERT INTO `egw_lang` VALUES ('fr','resources','you chose more resources than available','Vous avez choisi plus de ressources que disponibles');
INSERT INTO `egw_lang` VALUES ('fr','resources','you are not permitted to edit this reource!','Vous n\'tes pas autoriss  modifier cette ressource!');
INSERT INTO `egw_lang` VALUES ('fr','resources','you are not permitted to get information about this resource!','Vous n\'tes pas autoriss  obtenir des informations sur cette ressource!');
INSERT INTO `egw_lang` VALUES ('fr','resources','write permissions','Permissions d\'criture');
INSERT INTO `egw_lang` VALUES ('fr','resources','which category does this resource belong to?',' quelle catgorie cette ressource appartient-elle?');
INSERT INTO `egw_lang` VALUES ('fr','resources','where to find this resource?','Ou trouver cette ressource?');
INSERT INTO `egw_lang` VALUES ('fr','resources','web-site for this resource','Site web de cette ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','view this entry','Voir cette entre');
INSERT INTO `egw_lang` VALUES ('fr','resources','web-page of resource','Page web de la ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','view accessories for this resource','Voir les accessoires pour cette ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','useable:','Utilisable:');
INSERT INTO `egw_lang` VALUES ('fr','resources','useable','utilisable');
INSERT INTO `egw_lang` VALUES ('fr','resources','use the category\'s icon','Utilisez l\'icne de la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','resources','use own picture','Utilisez  votre propre propre image');
INSERT INTO `egw_lang` VALUES ('fr','resources','use general resources icon','Utilisez  l\'icne de la ressource gnrale');
INSERT INTO `egw_lang` VALUES ('fr','resources','this module displays the resources app','Ce module montre l\'application ressources');
INSERT INTO `egw_lang` VALUES ('fr','resources','the calendar of this resource','Le calendrier de cette ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','storage inforation','Information de stockage');
INSERT INTO `egw_lang` VALUES ('fr','resources','storage information','Information de stockage');
INSERT INTO `egw_lang` VALUES ('fr','resources','storage information:','Information de stockage:');
INSERT INTO `egw_lang` VALUES ('fr','resources','something went wrong by saving resource','Quelque chose a mal tourn en enregistrant  la ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','select/deselect all','Tout cocher/dcocher');
INSERT INTO `egw_lang` VALUES ('fr','resources','short description','Description courte');
INSERT INTO `egw_lang` VALUES ('fr','resources','something went wrong by deleting resource','Quelque chose a mal tourn en supprimant la ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','show calendar of resource','Montrez le calendrier de la ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','short description of resource','Description courte de ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','select resource','Choisissez la ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','select a category','Choisissez une catgorie');
INSERT INTO `egw_lang` VALUES ('fr','resources','responsible:','Responsable:');
INSERT INTO `egw_lang` VALUES ('fr','resources','saves entry and exits','Enregistrer et quitter');
INSERT INTO `egw_lang` VALUES ('fr','resources','read permissions','Permissions de lecture');
INSERT INTO `egw_lang` VALUES ('fr','resources','related links','Liens relatifs');
INSERT INTO `egw_lang` VALUES ('fr','resources','resources list','Liste des ressources');
INSERT INTO `egw_lang` VALUES ('fr','resources','read calendar permissions','Lire les permissions de calendrier');
INSERT INTO `egw_lang` VALUES ('fr','resources','quantity of resource','Quantit de ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','quantity:','Quantit:');
INSERT INTO `egw_lang` VALUES ('fr','resources','quantity','Quantit');
INSERT INTO `egw_lang` VALUES ('fr','resources','prizeing information for booking or buying','Information de Prix  pour la rservation ou les achats');
INSERT INTO `egw_lang` VALUES ('fr','resources','planer','planificateur');
INSERT INTO `egw_lang` VALUES ('fr','resources','pictures or resource','Images ou ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','picture type is not supported, sorry!','Type d\'image non support, dsol!');
INSERT INTO `egw_lang` VALUES ('fr','resources','picture source','source de l\'image');
INSERT INTO `egw_lang` VALUES ('fr','resources','picture','Image');
INSERT INTO `egw_lang` VALUES ('fr','resources','notify your administrator to correct this situation','Informez votre administrateur afin qu\'il corrige cette situation');
INSERT INTO `egw_lang` VALUES ('fr','resources','no resources selected','Aucunes ressource choisies');
INSERT INTO `egw_lang` VALUES ('fr','resources','location:','Emplacement:');
INSERT INTO `egw_lang` VALUES ('fr','resources','name of resource','Nom de ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','name:','Nom:');
INSERT INTO `egw_lang` VALUES ('fr','resources','no description available','aucune description disponible');
INSERT INTO `egw_lang` VALUES ('fr','resources','location of resource','Emplacementde la ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','is this resource buyable?','Peut on acheter cette ressource?');
INSERT INTO `egw_lang` VALUES ('fr','resources','links','Liens');
INSERT INTO `egw_lang` VALUES ('fr','resources','location','Emplacement');
INSERT INTO `egw_lang` VALUES ('fr','resources','is resource buyable?','Peut on acheter les ressources?');
INSERT INTO `egw_lang` VALUES ('fr','resources','is this resource bookable?','Peut on rserver cette ressource?');
INSERT INTO `egw_lang` VALUES ('fr','resources','informations about the location of resource','Informations sur le lieu de la ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','is resource bookable?','Peut on rserver les ressources?');
INSERT INTO `egw_lang` VALUES ('fr','resources','inventory number','Numro d\'inventaire');
INSERT INTO `egw_lang` VALUES ('fr','resources','inventory number:','Numro d\'inventaire:');
INSERT INTO `egw_lang` VALUES ('fr','resources','implies read permission','implique la permission  d\'criture');
INSERT INTO `egw_lang` VALUES ('fr','resources','information about storage','Informations sur le lieu');
INSERT INTO `egw_lang` VALUES ('fr','resources','how many of them are useable?','Combien parmi elle sont utilisables?');
INSERT INTO `egw_lang` VALUES ('fr','resources','how many of this resource are usable','Combien sont utilisables');
INSERT INTO `egw_lang` VALUES ('fr','resources','how many of this resource exists','Combien en existe-t-il');
INSERT INTO `egw_lang` VALUES ('fr','resources','implies booking permission','implique la permission  de rserver');
INSERT INTO `egw_lang` VALUES ('fr','resources','gernal resource','ressources gnrales');
INSERT INTO `egw_lang` VALUES ('fr','resources','how many of the resources are useable?','Combien de ces ressources sont utilisables?');
INSERT INTO `egw_lang` VALUES ('fr','resources','general informations about resource','Informations gnrales au sujet des ressources');
INSERT INTO `egw_lang` VALUES ('fr','resources','existing links','Liens existants');
INSERT INTO `egw_lang` VALUES ('fr','resources','general','Gnrale');
INSERT INTO `egw_lang` VALUES ('fr','resources','edit this entry','Modifier cette entre');
INSERT INTO `egw_lang` VALUES ('fr','resources','don\'t use vfs (this will need a symlink --> see readme)','N\'employez vfs (ceci ncessitera un lien symbolique --> voir README)');
INSERT INTO `egw_lang` VALUES ('fr','resources','direct booking permissions','Permissions directes de rservation');
INSERT INTO `egw_lang` VALUES ('fr','resources','delete selected resources','Supprimer les ressources selectionnes');
INSERT INTO `egw_lang` VALUES ('fr','resources','delete this entry','Supprimer cette entre');
INSERT INTO `egw_lang` VALUES ('fr','resources','description (short)','Description (courte)');
INSERT INTO `egw_lang` VALUES ('fr','resources','clear selection','vider la selection');
INSERT INTO `egw_lang` VALUES ('fr','resources','create new accessory for this resource','Crer de nouveaux accessoires pour cette ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','create new links','Crer de nouveaux liens');
INSERT INTO `egw_lang` VALUES ('fr','resources','bookable','Rservable');
INSERT INTO `egw_lang` VALUES ('fr','resources','buy this article','Acheter cet article');
INSERT INTO `egw_lang` VALUES ('fr','resources','buy this resource','Acheter cette ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','buyable','Achetable');
INSERT INTO `egw_lang` VALUES ('fr','resources','categories admin','Catgories admin');
INSERT INTO `egw_lang` VALUES ('fr','resources','category:','Catgorie:');
INSERT INTO `egw_lang` VALUES ('fr','resources','check all','Vrifier tous');
INSERT INTO `egw_lang` VALUES ('fr','resources','choose categories admin','choisisser les catgories admin');
INSERT INTO `egw_lang` VALUES ('fr','resources','administrator','Administrateur');
INSERT INTO `egw_lang` VALUES ('fr','resources','all categories','toutes les catgories');
INSERT INTO `egw_lang` VALUES ('fr','resources','book','Rserver');
INSERT INTO `egw_lang` VALUES ('fr','resources','book selected resources','Rserver les ressource selectionnes');
INSERT INTO `egw_lang` VALUES ('fr','resources','book this resource','Rserver cette ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','add accessory','Ajouter un accessoire');
INSERT INTO `egw_lang` VALUES ('fr','resources','add resource','Ajouter une ressource');
INSERT INTO `egw_lang` VALUES ('fr','resources','add resources','Ajouter des ressources');
INSERT INTO `egw_lang` VALUES ('fr','resources','accessories:','Accessoires:');
INSERT INTO `egw_lang` VALUES ('fr','resources','actions','Actions');
INSERT INTO `egw_lang` VALUES ('fr','registration','zip/postal','Code Postal');
INSERT INTO `egw_lang` VALUES ('fr','resources','accessories of','Accessoires de');
INSERT INTO `egw_lang` VALUES ('fr','registration','your account is now active!','Votre compte est actif maintenant!');
INSERT INTO `egw_lang` VALUES ('fr','registration','your password was changed.','Votre mot de passe a t modifi.');
INSERT INTO `egw_lang` VALUES ('fr','registration','you specified a value for %1 that is not a choice','Vous avez specifi une valeur pour %1 mais ce n\'est pas un choix possible');
INSERT INTO `egw_lang` VALUES ('fr','registration','you requested to change your password. please follow the url below to do so. this url will expire in two hours. after this delay','Vous avez demand de changer votre mot de passe. Veuillez svp suivre l\'URL ci-dessous pour le faire. Cette URL expirera dans 2 heures. Pass ce dlai, vous devrez recommencer la procdure de rcupration de mot de passe.');
INSERT INTO `egw_lang` VALUES ('fr','registration','you must enter an email address','Vous devez entrer une adresse e-mail.');
INSERT INTO `egw_lang` VALUES ('fr','registration','you must fill in all of the required fields','Vous devez remplir tous les champs demands');
INSERT INTO `egw_lang` VALUES ('fr','registration','you must enter a username','Vous devez entrer un nom d\'utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','registration','you must enter an email account','Vous devez entrer un compte e-mail');
INSERT INTO `egw_lang` VALUES ('fr','registration','you have entered an invalid email address','Vous avez entr une adresse e-mail invalide');
INSERT INTO `egw_lang` VALUES ('fr','registration','you must enter a password','Vous devez entrer un mot de passe');
INSERT INTO `egw_lang` VALUES ('fr','registration','you have entered an invalid birthday','Vous avez entr une date d\'anniversaire invalide');
INSERT INTO `egw_lang` VALUES ('fr','registration','wrong session','Mauvaise session');
INSERT INTO `egw_lang` VALUES ('fr','registration','you can go back to the login page','Vous pouvez retourner  la page de connexion.');
INSERT INTO `egw_lang` VALUES ('fr','registration','we have sent a mail with instructions to change your password. you should follow the included link within two hours. if you do n','Nous vous avons envoy un e-mail contenant les instructions pour modifier votre mot de passe. Vous devrez cliquer sur le lien dans les 2 heures. Si vous ne le faites pas, il faudra retourner  nouveau sur l\'cran de rcupration de mot de passe.');
INSERT INTO `egw_lang` VALUES ('fr','registration','we have sent a mail to your email account: %s with your lost user ids.','Nous avons envoy un mail  votre adresse e-mail %s avec vos IDs perdus.');
INSERT INTO `egw_lang` VALUES ('fr','registration','we have sent a confirmation email to your email address. you must click on the link within 2 hours. if you do not, it may take a','Nous vous avons envoy un e-mail de confirmation. Vous devez cliquer sur le lien dans les 2 heures. Si vous ne le faites pas, il faudra quelques jours pour que votre compte (loginid) soit disponible  nouveau.');
INSERT INTO `egw_lang` VALUES ('fr','registration','values (for dropdown only; comma separated)','Valeurs (Pour Liste droulante seulement; spares par des virgules)');
INSERT INTO `egw_lang` VALUES ('fr','registration','update/add','Mettre  jour/Ajouter');
INSERT INTO `egw_lang` VALUES ('fr','registration','unknown last name','Nom de famille inconnu');
INSERT INTO `egw_lang` VALUES ('fr','registration','unable to send mail, contact your administrator','Impossible d\'envoyer l\'e-mail, veuillez contacter votre administration');
INSERT INTO `egw_lang` VALUES ('fr','registration','unknown first name','Prnom inconnu');
INSERT INTO `egw_lang` VALUES ('fr','registration','type','Type');
INSERT INTO `egw_lang` VALUES ('fr','registration','this is a confirmation email for your new account.  click on the following link to finish activating your account. this link wil','C\'est un e-mail de confirmation pour votre nouveau compte. Cliquez sur le lien suivant pour terminer l\'activation de votre compte. Ce lien expirera dans 2 heures.');
INSERT INTO `egw_lang` VALUES ('fr','registration','the two passwords are not the same','Les deux mots de passe ne sont pas les mmes');
INSERT INTO `egw_lang` VALUES ('fr','registration','text','Texte');
INSERT INTO `egw_lang` VALUES ('fr','registration','textarea','Zone de texte');
INSERT INTO `egw_lang` VALUES ('fr','registration','the passwords you entered don\'t match','Les mots de passe que vous avez entrs ne correspondent pas');
INSERT INTO `egw_lang` VALUES ('fr','registration','terms of service','Termes et Conditions');
INSERT INTO `egw_lang` VALUES ('fr','registration','state','Pays');
INSERT INTO `egw_lang` VALUES ('fr','registration','sorry, we are having a problem retrieving the information needed for changing your password. note that links sent by e-mail are ','Dsol mais nous avons des problmes pour rcuprer l\'information ncessaire pour changer le mot de passe. Notez que le lien envoy par e-mail n\'est valable que pendant 2 heures. Si vous pensez que ce dlai a expir, ressayez. Sinon, contactez votre administrateur.');
INSERT INTO `egw_lang` VALUES ('fr','registration','sorry, we are having a problem activating your account. note that links sent by e-mail are only valid during two hours. if you t','Dsol mais nous avons des problmes pour activer votre compte. Notez que le lien envoy par e-mail n\'est valable que pendant 2 heures. Si vous pensez que ce dlai a expir, ressayez. Sinon contactez votre administrateur.');
INSERT INTO `egw_lang` VALUES ('fr','registration','response','Rponse');
INSERT INTO `egw_lang` VALUES ('fr','registration','sorry, no account exists for','Dsol, il n\'existe pas de compte pour');
INSERT INTO `egw_lang` VALUES ('fr','registration','sorry, that username is already taken.','Dsol, ce nom d\'utilisateur existe dj.');
INSERT INTO `egw_lang` VALUES ('fr','registration','sorry, that username does not exist.','Dsol, ce nom d\'utilisateur n\'existe pas.');
INSERT INTO `egw_lang` VALUES ('fr','registration','remove','Enlever');
INSERT INTO `egw_lang` VALUES ('fr','registration','report all problems and abuse to','Rapporter tous les problmes et abus ');
INSERT INTO `egw_lang` VALUES ('fr','registration','required','Ncessaire');
INSERT INTO `egw_lang` VALUES ('fr','registration','re-enter your password','R-entrez votre mot de passe');
INSERT INTO `egw_lang` VALUES ('fr','registration','re-enter password','R-entrez le mot de passe');
INSERT INTO `egw_lang` VALUES ('fr','registration','problem sending email:','Problme  l\'envoi de l\'e-mail:');
INSERT INTO `egw_lang` VALUES ('fr','registration','please contact the site administrator.','Veuillez contacter l\'administrateur du site.');
INSERT INTO `egw_lang` VALUES ('fr','registration','order','Ordre');
INSERT INTO `egw_lang` VALUES ('fr','registration','phone','Tlphone');
INSERT INTO `egw_lang` VALUES ('fr','registration','on-line registration is not activated. please contact the site administrator for more information about registration.','L\'enregistrement en ligne n\'est pas activ. Veuillez contacter votre administrateur pour plus d\'informations sur l\'enregistrement.');
INSERT INTO `egw_lang` VALUES ('fr','registration','name (blank unless text, textarea, dropdown, checkbox; else alphanumeric only)','Nom (vide ou alors Texte, Zone de texte, Liste droulante, Bote  cocher; sinon alphanumrique seulement)');
INSERT INTO `egw_lang` VALUES ('fr','registration','male','Masculin');
INSERT INTO `egw_lang` VALUES ('fr','registration','lost user id','ID utilisateur perdu');
INSERT INTO `egw_lang` VALUES ('fr','registration','lost_user_id_message','Voici les comptes d\'utilisateur pour ce compte e-mail:');
INSERT INTO `egw_lang` VALUES ('fr','registration','lost user account retrieval','Rcupration du compte utilisateur perdu');
INSERT INTO `egw_lang` VALUES ('fr','registration','if you did not request this change, simply ignore this message.','Si vous n\'avez pas demand ce changement, ignorez simplement ce message.');
INSERT INTO `egw_lang` VALUES ('fr','registration','if you did not request this account, simply ignore this message.','Si vous n\'avez pas demand ce compte, ignorez simplement ce message.');
INSERT INTO `egw_lang` VALUES ('fr','registration','gender','Sexe');
INSERT INTO `egw_lang` VALUES ('fr','registration','hi','Bonjour');
INSERT INTO `egw_lang` VALUES ('fr','registration','i have read the terms and conditions and agree by them.','J\'ai lu les termes et conditions et je les accepte.');
INSERT INTO `egw_lang` VALUES ('fr','registration','female','Fminin');
INSERT INTO `egw_lang` VALUES ('fr','registration','error: dropdown list \'%1\' has no values','Erreur: la liste droulante \'%1\' est vide');
INSERT INTO `egw_lang` VALUES ('fr','registration','error occured','Une erreur s\'est produite');
INSERT INTO `egw_lang` VALUES ('fr','registration','enter your new password','Introduisez votre nouveau mot de passe');
INSERT INTO `egw_lang` VALUES ('fr','registration','email address','adresse e-mail');
INSERT INTO `egw_lang` VALUES ('fr','registration','country','Pays');
INSERT INTO `egw_lang` VALUES ('fr','registration','current fields:','Champs actuels:');
INSERT INTO `egw_lang` VALUES ('fr','registration','dropdown','Menu droulant');
INSERT INTO `egw_lang` VALUES ('fr','registration','close window','Fermer Fentre');
INSERT INTO `egw_lang` VALUES ('fr','registration','click to log into your account','Cliquez pour entrer dans votre compte');
INSERT INTO `egw_lang` VALUES ('fr','registration','city','Ville');
INSERT INTO `egw_lang` VALUES ('fr','registration','choose language','Choisissez la Langue');
INSERT INTO `egw_lang` VALUES ('fr','registration','choose your language','Choisissez votre langue');
INSERT INTO `egw_lang` VALUES ('fr','registration','checkbox','Bote  cocher');
INSERT INTO `egw_lang` VALUES ('fr','registration','change password for user','Changer le mot de passe pour l\'utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','registration','an error occured while updating your password. please contact the site administrator.','Une erreur s\'est produite lors de la mise  jour de votre mot de passe. Veuillez contacter l\'administrateur.');
INSERT INTO `egw_lang` VALUES ('fr','registration','an error occured. please contact our technical support and let them know.','Une erreur s\'est produite. Veuillez contacter le support.');
INSERT INTO `egw_lang` VALUES ('fr','registration','an error occured. please remove your cookies and try again.','Une erreur s\'est produite. Veuillez supprimer vos cookies et ressayer.');
INSERT INTO `egw_lang` VALUES ('fr','registration','birthday','Anniversaire');
INSERT INTO `egw_lang` VALUES ('fr','registration','challenge question','Question de rfrence');
INSERT INTO `egw_lang` VALUES ('fr','registration','after you enter your username, instructions to change your password will be sent to you by e-mail to the address you gave when y','Lorsque vous avez introduit votre nom d\'utilisateur, les intructions pour changer votre mot de passe vous seront envoyes par EMail  l\'adresse que vous avez introduite lors de votre enregistrement.');
INSERT INTO `egw_lang` VALUES ('fr','registration','after you enter your email address, the user accounts associated with this email address will be mailed to that address.','Lorsque vous avez introduit votre adresse e-mail, le compte utilisateur correspondant  cette adresse e-mail sera envoy  cette adresse.');
INSERT INTO `egw_lang` VALUES ('fr','registration','address','Adresse');
INSERT INTO `egw_lang` VALUES ('fr','registration','account registration','Enregistrement de compte');
INSERT INTO `egw_lang` VALUES ('fr','registration','account password retrieval','Rcupration de mot de passe');
INSERT INTO `egw_lang` VALUES ('fr','registration','account %1 record could not be found, report to site administrator','Enregistrement Compte %1 est introuvable, contactez l\'administrateur du site');
INSERT INTO `egw_lang` VALUES ('fr','registration','[unknown last name]','[nom de famille inconnu]');
INSERT INTO `egw_lang` VALUES ('fr','registration','[unknown first name]','[prnom inconnu]');
INSERT INTO `egw_lang` VALUES ('fr','registration','<br>please contact the site administrator.','<br> Veuillez contacter l\'administrateur du site');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','your database is not up to date (%1 vs. %2), please run %3setup%4 to update your database.','Votre base de donnes n\'est PAS  jour (%1 contre %2), excutez %3setup%4 pour la mettre  jour.');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','you need to select a project first','Vous devez d\'abord slectionner un projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','you can leave the date of the first price empty','vous pouvez laisser la date du premier prix vide');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','you are using the old version of jpgraph, bundled with egroupware. it has only limited functionality.','Vous utilisez l\'ancienne version de JPGraph livre avec eGroupWare, qui ne possde qu\'une fonctionnalit limite.');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','working duration on %1','Dure de travail sur %1');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','view this project-element','Voir cet lment de projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','view this milestone','Voir cette tape');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','view this price','Voir ce prix');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','view this project','Voir ce projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','view this element in %1','Voir cet lment dans %1');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','view project','Voir le projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','view project-elements','Voir les lments du projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','view price','Voir le prix');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','view milestone','Voir l\'tape');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','view ganttchart of this project','Voir le diagramme de Gantt de ce projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','used','Utilis');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','valid since','Valide depuis');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','unitprice','Unit de prix');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','tree with %1','Arborescence avec %1');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','unit','Unit');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','time','Temps');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','times','Temps');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','title must not be empty','Le titre ne doit pas tre vide');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','template including elment-tree saved as new project','Modle comprenant son arborescence enregistre comme sous-projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','template','Modle');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','synchronise all','Tout synchroniser');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','subprojects','Sous-projets');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','status filter','Filtre de statut');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','subelements','Sous-lments');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','startdate','Date de dbut');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','state','Etat');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','start working on %1','Commencer de travailler sur %1');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','start, end, category, ...','Dbut, Fin, Catgorie...');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','start- & enddate','Dates de dbut et de fin');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','start after','Commencer aprs');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','site configuration saved','Configuration du site enregistre');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','show the project selection as','Montrer la slection de projet comme');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','show planned times instead of the real times','Montrer les temps prvus au lieu des temps rels');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','show status icons of the datasources','Montrer les icnes de statut de la source de donnes');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','show constraints and milestones','Montrer les contraintes et les tapes');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','share on the whole project in hours or percent, defaults to planned time','Partager sur le projet entier en heures ou pourcentage, par dfaut sur le temps planifi');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','should projectmanager display the status icons of the datasource (eg. infolog) or just a progressbar with the numerical status (','Le Gestionnaire de projets doit-il afficher les icnes de statut de la source de donnes (c\'est--dire InfoLog) ou seulement une barre de progression avec le statut numrique (plus rapide).');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','share','Partager');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','share on the whole project','Partager sur le projet entier');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','select this project and show it\'s elements','Slectionner ce projet et montrer ses lments');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','selectbox with %1','Bote de slection avec %1');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','select the accounting types visible for users of projectmanager','Slectionnez les types de comptabilits visibles par les utilisateurs du gestionnaire de projets');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','select multiple projects for a further action','Choisissez plusieurs projets pour continuer');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','select an activity if you want to calculate costs by quantity (time) and price','choisissez une activit si vous dsirez calculer les cots par quantit (temps) et prix');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','select a project','Slectionner un projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','save this project element','Enregistre l\'lment de projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','save the changes made','Enregistre les modifications');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','role saved','Rle enregistr');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','roles','Rles');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','role deleted','Rle supprim');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','role','Rle');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','read access, no budget','Accs en lecture, ne comprenant pas le budget');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','real start','Dbut rel');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','resources','Ressources');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','real end','Fin relle');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','projectmember','Membre de projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','quantity','Quantit');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','read access, incl. budget and adding elements','Accs en lecture, comprenant le budget et l\'ajout d\'lments');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','project-element saved','Elment de projet enregistr');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','project-elements','Elments de projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','projectlist','Liste de projets');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','project-element deleted','Elment de projet supprim');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','project specific title, prices, ...','Titres, prix, etc. spcifiques au projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','project saved','Projet enregistr');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','project overview','Aperu du projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','project id','ID de projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','project members and roles','Membres et rles du projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','project availibility','Disponibilit du projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','project deleted','Projet supprim');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','pricelist','Liste de prix');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','price saved','Prix enregistr');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','price deleted','Prix supprim');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','price','Prix');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','price / unit','Prix / Unit');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','planned times','Temps prvus');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','please download a recent version from %1 and install it in %2.','Tlchargez une version rcente sur %1 et installez-la dans %2.');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','planned','prvu');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','permission denied !!!','Permission refuse !!!');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','percentage the member is availible for this project','Pourcentage de disponibilit pour ce projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','percentage the member is availible for projects','Pourcentage de disponibilit pour les projets');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','overwrite the datasource','Ecraser la source de donnes');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','not working','ne fonctionne pas');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','only this project','Seulement ce projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','no save necessary','Aucun enregistrement ncessaire');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','nonactive','Inactif');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','not started (0%)','Non commenc (0%)');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','no accounting, only times and status','Pas de comptabilit, temps et statut uniquement');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','no details','Pas de dtail');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','no read access to the datasource: removing overwritten values will just empty them !!!','Aucun droit en LECTURE  la source des donnes: enlever les valeurs crases va juste les vider !!!');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','no accounting, only status','Pas de comptabilit, statut uniquement');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','new','Nouveau');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','necessary php extentions %1 not loaded and can\'t be loaded !!!','Les extensions PHP ncessaires %1 ne sont pas charges et ne peuvent pas l\'tre !!!');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','modified','Modifi');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','modified by','Modifi par');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','necessary for project-elements doing that not automatic','ncessaire pour les lments de projet ne le faisant pas automatiquement');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','milestones before this element has to be finished','Etapes avant que cet lment ne soit termin');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','milestone deleted','Etape efface');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','milestones','Etapes');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','milestone saved','Etape sauvegarde');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','mainproject only','Projet principal seulement');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','mainprojects','Projets principaux');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','members','Membres');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','linked elements','Elments lis');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','links','Liens');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','leave it empty, if identitcal to the time','Laissez ce champ vide si identique au temps');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','leave it empty if you dont need a different customer title','laissez vide si vous n\'avez pas besoin d\'un titre de client diffrent');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','leave it empty to have one generated','Laissez ce champ vide pour que la valeur soit gnre automatiquement');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','ignore that entry','Ignorer cette entre');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','ignored','Ignor');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','last modified','Dernire modification');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','hours','heures');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','hours per workday','Heures par jour ouvr');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','how long do you work on the given day.','Combien de temps travaillez-vous ce jour-l.');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','how should the project selection in the menu be displayed: a tree gives a better overview, a selectbox might perform better.','Comment doit apparatre la slection du projet dans lemenu: une arborescence donne une meilleure vue d\'ensemble, une bote de slection peut tre plus efficace.');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','general pricelist','Liste de prix gnrale');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','health','Sant');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','h','h');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','ganttchart parameter','Paramtre du diagramme de Gantt');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','general','Gnral');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','general availibility','Disponibilit gnrale');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','ganttchart','Diagramme de Gantt');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','free descriptiv text','Descriptif libre');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','from %1 to %2','de %1  %2');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','full access','Acccs complet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','existing links','Liens existants');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','exit without saving','Quitter sans enregistrer');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','everything recursive','Tout rcursif');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','error: saving the project-element (%1) !!!','Erreur: enregistrement de l\'lment de projet (%1) !!!');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','error: saving milestone','Erreur: enregistrement de l\'tape !!!');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','error: saving role !!!','Erreur: enregistrement du rle !!!');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','error: saving the price (%1) !!!','Erreur: enregistrement du rle !!!');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','error: saving the project (%1) !!!','Erreur: enregistrement du projet (%1) !!!');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','error: deleting role !!!','Erreur: suppression du rle !!!');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','error: project-id already exist, choose an other one or have one generated by leaving it emtpy !!!','Erreur : cet ID de projet existe dj, choisissez-en un autre ou laissez le champ vide pour que l\'application gnre l\'ID !!!');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','error: deleting project-element !!!','Erreur: suppression de l\'lment de projet !!!');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','error: deleting project !!!','Erreur: suppression du projet !!!');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','empty','Vide');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','end before','Fin avant');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','enddate','Date de fin');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','error: deleting price !!!','Erreur: suppression du prix !!!');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','elements which have to be finished before this can start','Elments ne pouvant tre termins avant que celui-ci ne commence');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','elements that can\'t start before this one is finished','Elments ne pouvant commencer avant que celui-ci ne soit termin');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','elements of elements','Elments d\'lments');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','elementlist','Liste d\'lments');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','edit this price','Modifier ce prix');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','edit this project','Modifier ce projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','edit this project-element','Modifier cet lment de projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','edit this role','Modifier ce rle');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','edit this milestone','Modifier cette tape');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','edit project-elements','Modifier les lments de projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','edit price','Modifier le prix');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','edit project','Modifier le projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','done (100%)','Fait (100%)');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','edit access, incl. editing budget and elements','Accs en dition (comprenant l\'dition du budget et des lments)');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','edit budget','Modifier le budget');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','edit milestone','Modifier l\'tape');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','do not use that entry as project-element','Ne pas utiliser cette entre comme lment de projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','delete this role','Supprimer ce rle');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','details of subelements','Dtails des sous-lments');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','details of cumulated','Dtail cumul');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','depth of display','Profondeur d\'affichage');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','delete this project-element, does not remove the linked entry','Supprimer cet lment de projet (n\'efface PAS l\'entre lie)');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','delete this project','Supprimer ce projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','delete this price','Supprimer ce prix');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','delete this milestone','Supprimer cette tape');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','delete all checked projects','Supprimer tous les projets slectionns');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','dates','Dates');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','default all and a selectbox to choose','par dfaut tous et une bote de slection pour choisir');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','customer title','Titre client');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','datasource','Source de donnes');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','custom fields','Champs personnaliss');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','cumulated elements too','Elments cumuls aussi');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','created','cr');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','created a ganttchart from the checked projects','Cr un diagramme de Gantt  partir des projets slectionns');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','create new links','Crer de nouveaux liens');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','coordinator','Coordinateur');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','cost per time','Cot Temporel');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','create a new empty project or use a template','Crer un projet vide ou utiliser un modle');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','conversation between days and hours, default 8','conversion entre jours et heures, par dfaut 8');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','constraints','Contraintes');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','check all','Vrifier tout');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','close the window, discard the changes made','Fermer la fentre en ignorant les modifications');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','by','par');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','calculate budget by quantity (eg. time) and price','Calculer le budget par quantit (p.ex. temps) et prix');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','budget and pricelist','Budget et liste de prix');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','budget (no pricelist)','Budget (sans liste de prix)');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','bookable','qu\'on peut rserver');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','budget','Budget');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','billable','facturable');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','availible','Disponible');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','at which time do you start working on the given day.','A quelle heure commencez-vous  travailler ce jour-l ?');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','allowed units','Units autorises');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','anonymous public','Anonyme');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','app.','App.');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','apply the changes','Appliquer les modifications');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','archive','Archive');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','assistant','Assistant');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','allowed accounting types','Types de comptabilit autoriss');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','add this role','Ajouter ce rle');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','allow users to change their working times','Autoriser les utilisateurs  changer leurs horaires de travail');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','add project-elements','Ajouter des lments de projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','add or edit roles and their acl','Ajouter ou diter les rles et leurs ACL');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','add project','Ajouter un projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','add price','Ajouter un prix');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','add element','Ajouter un lment');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','add existing','Ajouter un lment existant');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','add milestone','Ajouter une tape');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','add a new milestone','Ajouter une nouvelle tape');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','add a new project','Ajouter un nouveau projet');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','activity','Activit');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','actions','Actions');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','accounting options','Options de comptabilit');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','accounting type','Type de comptabilit');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','a describtive title for the project, must not be empty','Un titre descriptif pour le projet (ne doit pas tre vide)');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','accounting','Comptabilit');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','- planned','- prvue');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','0ngoing (0 < % < 100)','En cours (0 < % < 100)');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','%1 times permission denied, %2 projects deleted','%1 fois accs refus, %2 projets supprims');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','%1 projects deleted','%1 projets supprims');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','%1 element(s) updated','%1 lment(s) mis  jour');
INSERT INTO `egw_lang` VALUES ('fr','projectmanager','%1 new project-elements imported','%1 nouveaux lments de projet imports');
INSERT INTO `egw_lang` VALUES ('fr','polls','vote','Voter');
INSERT INTO `egw_lang` VALUES ('fr','polls','voting booth administration','Administration des Isoloirs');
INSERT INTO `egw_lang` VALUES ('fr','polls','which poll','Quel sondage');
INSERT INTO `egw_lang` VALUES ('fr','polls','view poll','Voir le sondage');
INSERT INTO `egw_lang` VALUES ('fr','polls','view results','Voir Rsultats');
INSERT INTO `egw_lang` VALUES ('fr','polls','show answers','Afficher les rponses');
INSERT INTO `egw_lang` VALUES ('fr','polls','total votes','Total');
INSERT INTO `egw_lang` VALUES ('fr','polls','select current poll','Choisissez le sondage actif');
INSERT INTO `egw_lang` VALUES ('fr','polls','settings','Paramtres');
INSERT INTO `egw_lang` VALUES ('fr','polls','settings updated','Rglages mis  jour');
INSERT INTO `egw_lang` VALUES ('fr','polls','poll question','Question du sondage');
INSERT INTO `egw_lang` VALUES ('fr','polls','question has been updated','La question a t mise  jour');
INSERT INTO `egw_lang` VALUES ('fr','polls','enter poll question','Entrer la question du sondage');
INSERT INTO `egw_lang` VALUES ('fr','polls','new poll has been added.  you should now add some answers for this poll','Le nouveau sondage a t ajout. Vous devriez maintenant ajouter des rponses pour ce sondage');
INSERT INTO `egw_lang` VALUES ('fr','polls','current poll','Sondage actif');
INSERT INTO `egw_lang` VALUES ('fr','polls','edit answer','Modifier la rponse');
INSERT INTO `egw_lang` VALUES ('fr','polls','edit poll question','Modifier la question du sondage');
INSERT INTO `egw_lang` VALUES ('fr','polls','are you sure want to delete this question ?','Etes-vous sr de vouloir supprimer cette question ?');
INSERT INTO `egw_lang` VALUES ('fr','polls','answers','Rponses');
INSERT INTO `egw_lang` VALUES ('fr','polls','are you sure want to delete this answer ?','Etes-vous sr de vouloir supprimer cette rponse ?');
INSERT INTO `egw_lang` VALUES ('fr','polls','answer','Rponse');
INSERT INTO `egw_lang` VALUES ('fr','polls','answer has been added to poll','La rponse a t ajoute au sondage');
INSERT INTO `egw_lang` VALUES ('fr','polls','answer has been updated','La rponse a t mise  jour');
INSERT INTO `egw_lang` VALUES ('fr','polls','add questions','Ajouter les questions');
INSERT INTO `egw_lang` VALUES ('fr','polls','allow users to vote more then once','Autoriser les utilisateurs  voter plus d\'une fois');
INSERT INTO `egw_lang` VALUES ('fr','polls','add answers','Ajouter des rponses');
INSERT INTO `egw_lang` VALUES ('fr','polls','add new poll question','Ajouter une nouvelle question au sondage');
INSERT INTO `egw_lang` VALUES ('fr','login','lost password','Mot de passe perdu');
INSERT INTO `egw_lang` VALUES ('fr','login','not a user yet? register now','Pas encore enregistr? S\'enregistrer maintenant');
INSERT INTO `egw_lang` VALUES ('fr','polls','actions','actions');
INSERT INTO `egw_lang` VALUES ('fr','polls','add answer to poll','Ajouter une rponse au sondage');
INSERT INTO `egw_lang` VALUES ('fr','login','your session could not be verified.','Votre session n\'a pas pu tre vrifie.');
INSERT INTO `egw_lang` VALUES ('fr','login','lost login id','ID de connexion perdu');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','toggle first day of week','Voir le premier jour de la semaine');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','wk','Sem.');
INSERT INTO `egw_lang` VALUES ('fr','login','sorry, your login has expired','Dsol, votre login a expir');
INSERT INTO `egw_lang` VALUES ('fr','login','you have been successfully logged out','Dconnexion russie');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','time selection:','Slection du temps:');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','prev. year (hold for menu)','Anne prcdente (maintenir pour le menu)');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','prev. month (hold for menu)','Mois prcdent (maintenir pour le menu)');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','next year (hold for menu)','Anne suivante (maintenir pour menu)');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','drag to move','Glisser pour le dplacer');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','go today','Aller  aujourd\'hui');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','next month (hold for menu)','Mois suivant (maintenir pour menu)');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','about the calendar','A propos du Calendrier');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','date selection:','Slection de la date :');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','display %s first','Affiche %s en premier');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','3 number of chars for day-shortcut','3 nombre de caractres pour le raccourci jour');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','3 number of chars for month-shortcut','3 nombre de caractres pour le raccourci mois');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','- use the %1, %2 buttons to select year','- Utiliser les boutons %1, %2 pour slectionner l\'anne');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','- use the %1, %2 buttons to select month','- Utiliser les boutons %1, %2 pour slectionner le mois');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','- or click and drag for faster selection.','- ou cliquer et glisser pour une slection plus rapide');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','- or shift-click to decrease it','- ou Shift-cliquer pour la dcrmenter');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','- hold mouse button on any of the above buttons for faster selection.','- Maintenir le bouton de la souris sur n\'importe lequel des boutons ci-dessus pour une slection plus rapide.');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','- click on any of the time parts to increase it','- Cliquer sur les chiffres horaires pour les augmenter');
INSERT INTO `egw_lang` VALUES ('fr','jscalendar','(shift-)click or drag to change value','(Shift-)Cliquer ou glisser pour changer la valeur');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','your question will be published immediately','Votre question sera publie immdiatement');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','your message could not be sent!','Votre message ne peut tre envoy');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','your question will be posted, but only will be published after approval by a user with publishing rights','Votre question sera poste, mais sera publie seulement aprs approbation par un compte possdant les droits de publication');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','you have not the proper permissions to do that','Vous n\'avez pas les droits suffisants pour cela');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','you must enter a title','Vous devez entrer un titre');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','you must enter a topic','Vous devez entrer un sujet');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','you have already qualified this article','Vous avez dj not cet article');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','without the words','Sans ces mots');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','you are in %1','Vous tes dans %1');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','with at least one of the words','Avec au moins un de ces mots');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','with the exact phrase','Avec la phrase exacte');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','with all the words','Avec tous ces mots');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','when navigating through categories, choose whether the list of articles shown corresponds only to the present category, or the p','En naviguant  travers les catgories, choisissez si la liste d\'articles doit uniquement correspondre  la catgorie actuelle, ou a la catgorie actuelle et  l\'ensemble de ses sous-catgories.');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','views','Vues');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','was it easy to find this article using the above search string?','Etait-ce facile de trouver cet article en utilisant la chane de recherche ci-dessus ?');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','user preferences','Prfrences utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','unable to add rating to database','Impossible d\'ajouter la note dans la base');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','unanswered questions','Questions sans rponses');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','unpublish','Non publier');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','unpublished','non publi');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','topic','Sujet');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','title','Titre');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','to create categories, press \'edit categories\' in the preferences menu','Pour crer des catgories, presser \"Editer les catgories\" dans le menu des prfrences');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','this article hasn\'t yet been published in the knowledge base','Cet article n\'a pas encore t publie dans la base des connaissances');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','there are no articles available','Aucun article disponible');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','the present category only','La catgorie actuelle uniquement');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','there are no articles','Il n\'y a pas d\'articles');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','the present category and all subcategories under it','La catgorie actuelle et l\'ensemble de ses sous-catgories');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','the mail server returned:','Le serveur de messagerie rpond :');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','the following errors occurred','Les erreurs suivantes ont t commises');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','the article is empty','Cet article est vide');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','the file was already missing in the server','Le fichier tait dj absent du serveur');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','the article id must be a number','L\'ID d\'article doit tre un nombre');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','suggested category','Catgorie suggre');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','summary','Sommaire');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','that file already exists','Ce fichier existe dj');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','submit comment and rating','Soumettre un commentaire et une note');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','submit comment','Soumettre un commentaire');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','show messages in category','Afficher les articles dans la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','show articles belonging to:','Afficher les articles appartenant :');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','select articles','Slectionner les articles');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','show all comments','Afficher l\'ensemble des commentaires');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','search results','Rsultats de la recherche');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','see more questions','Voir d\'autres questions');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','see more questions...','Voir plus de questions...');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','reply-to','Rpondre ');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','search in all the knowledge base','Rechercher dans toute la base de connaissances');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','removed file %1','Fichier supprim %1');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','removed link %1','Lien supprim %1');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','related articles in the knowledge base','Articles lis dans la base de connaissances');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','relation with article was removed successfully','La relation avec l\'article a t supprime avec succs');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','rating invalid','La note est invalide');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','recipient','Destinataire');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','rating has been submited','La note a t enregistre');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','questions deleted successfully','Questions supprimes avec succs');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','question deleted successfully','Question supprime avec succs');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','publication date','Date de publication');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','publish','Publier');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','publish selected','Publier');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','published','Publi');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','problem relating articles','Problmes lis  l\'article');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','poor','Pauvre');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','printer view','Affichage optimis pour l\'impression');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','please try again','Merci d\'essayer  nouveau');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','please rate the pertinence and quality of this article','Merci de noter la pertinence et la qualit de cet article');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','people have rated this article','personnes ont not cet article');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','past year','de l\'anne dernire');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','or browse the categories','O consulter les catgories');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','order results by','Trier les rsultats par');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','outstanding published questions','Questions dites en suspens');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','past %1 months','des derniers %1 mois');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','number of results per page','Nombre de rsultats');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','ocurrences','Occurences');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','new article','Nouvel article');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','nobody has rated this article so far','Personne n\'a not cet article  ce jour');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','nothing was uploaded!','Rien n\'a t enregistr sur le serveur!');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','modification date','Date de modification');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','most viewed','Les plus consults');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','maintain questions','Maintenir les rponses');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','maximum number of comments to show:','Nombre maximum de commentaires  montrer');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','maximum number of most popular articles, latest articles and unanswered questions to show in the main view:','Nombre maximum d\'articles les plus populaires, les plus rcents et de questions sans rponses dans la vue principale:');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','maintain articles','Maintenir les articles');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','mail article','Envoyer l\'article par email');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','main view','Vue principale');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','links','Liens');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','links & files','Liens & Fichiers');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','link has been added','Le lien a t ajout');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','link deleted successfully','Lien supprim avec succs');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','link could not be added','Le lien ne peut tre ajout');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','leave empty to automatically generate an id','Laisser vide pour gnrer automatiquement un ID');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','knowledge base article #%1','Base de connaissance article n%1');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','last modification by %1 on %2','Dernire modification par %1 le %2');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','last modified','Dernire modification');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','latest','Les derniers en date');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','latest comments','Derniers commentaires');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','keywords','Mots-cls');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','in the title','dans le titre');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','in the topic','dans le sujet');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','include subcategories','Inclure les sous-catgories');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','in %1','dans %1');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','in the text','dans le texte');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','if you wish, you can comment this article here','Si vous le souhaitez vous pouvez commenter cet article ici');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','if you can\'t find answers to your problem in the knowledge base, describe it below','Si vous ne pouvez pas trouvez de rponses  vos problme dans la base de connaissances, dcrivez le ci-dessous');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','history','Historique');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','global categories','Catgories globales');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','find results','Chercher les rsultats');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','file wasn\'t in server and it couldn\'t be deleted from the database','Le fichier n\'tait pas sur le serveur et n\'a pu tre supprim de la base.');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','file was deleted successfully','Le fichier a t supprim avec succs');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','file was already missing from server, and was deleted from the database','Le fichier n\'tait plus sur le serveur et a t supprim de la base de donnes');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','file has been successfully uploaded','Le fichier a t enregistr sur le serveur avec succs');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','file could be deleted from server but not from database','Le fichier a pu tre effac du serveur mais pas de la base de donnes');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','failure trying to delete the file','Echec lors de la tentative de suppression du fichier');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','excellent','Excellent');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','error: file doesn\'t exist in the database','Erreur: le fichier n\'existe pas dans la base de donnes');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','error trying to publish article','Erreur en essayant de publier l\'article');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','error trying to edit article','Erreur en essayant d\'diter l\'article');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','error trying to delete question','Erreur en essayant de supprimer la question');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','error trying to delete comment','Erreur en essayant de supprimer le commentaire');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','error retrieving article','Erreur lors de la rcuperation de l\'article');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','error publishing comment','Erreur lors de la publication du commentaire');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','error locating files directory','Erreur lors de la tentative d\'accs au rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','error moving file to directory','Erreur lors du dplacement du fichier vers le rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','error deleting link','Erreur lors de la suppression du lien');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','error downloading file','Erreur lors du tlchargement du fichier');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','error deleting article from database','Erreur lors de la suppression de l\'article en base');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','enter one or two words describing the issue, or type the article number if you know it','Entrez un ou deux mots dcrivant le problme, ou tapez le numro d\'article si vous le connaissez');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','e-mail has been sent','l\'e-mail a t envoy');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','edit article','Editer l\'article');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','descendent','Descendant');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','details','Dtails');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','e-groupware knowledge base article attached','Article intgr  la base de connaissances E-GroupWare');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','deleted relation to article %1','Relation avec article %1 supprime');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','deleted relation to  article %1','Relation avec article %1 supprime');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','delete selected','Supprimer la slection');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','creation date','Date de cration');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','delete article','Supprimer l\'article');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','creation','cration');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','created by %1 on %2','Cr par %1 le %2');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','create a new article to answer the question asked by %1 in %2','Crez un nouvel article pour rpondre  la question pose par %1 dans %2');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','comments','Commentaires');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','configuration','Configuration');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','comment has been submited for revision and rating will be published','Le commentaire a t soumis  la relecture et la note sera publie.');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','comment has been submited for revision','Le commentaire a t soumis  relecture');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','comment has been published','Le commentaire a t publi');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','comment could not be inserted in the database','Le commentaire ne peut tre insr dans la base.');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','comment has been deleted','Le commentaire a t supprim');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','comment','Commentaire');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','comment and rating have been published','Les commentaire et note ont t publis');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','by answering this question you will help to get the answer quicker the next time','En rpondant  cette question, vous contribuez  rendre l\'accs  la rponse plus rapidement la prochaine fois.');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','before submiting a question, please search in the knowledge base first','Avant de soumettre la question, merci de consulter la base de connaissances.');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','base directory does not exist, please ask the adminstrator to check the global configuratio','Le rpertoire de base n\'existe pas, demandez svp  votre administrateur de vrifier la configuration globale');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','average rating','Note moyenne');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','attach file','Attacher un fichier');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','attached files','Fichiers attachs');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','ascendent','Ascendant');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','articles not classified under any category','Articles non classs dans une catgorie');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','articles in %1 and all its subcategories','Articles dans %1 et toutes ses sous-catgories');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','articles have been published','Les articles ont t publis');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','articles in %1','Articles dans %1');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','article id','Identifiant d\'article');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','articles added','Articles supprims');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','articles deleted successfully','Articles supprims avec succs');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','article has been published','L\'article a t publi');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','article edited','Article modifi');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','article deleted successfully','Article supprim avec succs');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','article deleted','Article supprim');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','article created','Article cr');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','anywhere in the article','N\'importe o dans l\'article');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','article','Article');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','article added to database, you can now attach files or links, or relate to other articles','Article ajout en base de donnes, vous pouvez maintenant attach des fichiers ou des liens, ou pointer vers d\'autres articles.');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','answer','Rponse');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','anytime','N\'importe quand');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','advanced search','Recherche avance');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','all articles','Tous les articles');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','added file %1','Fichier ajout %1');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','added link %1','Lien ajout %1');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','added related articles %1','Article li ajout');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','add question','Ajouter une question');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','add link','Ajouter un lien');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','add articles','Ajouter un article');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','actions','Actions');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','action','Action');
INSERT INTO `egw_lang` VALUES ('fr','notifications','don\'t notify me via popups in egroupware','Ne pas me notifier via popups dans eGroupWare');
INSERT INTO `egw_lang` VALUES ('fr','notifications','preferences for notification','Prfrences de notification');
INSERT INTO `egw_lang` VALUES ('fr','phpbrain','/kb directory does not exist and could not be created, please ask the adminstrator to check the global configuration','le rpertoire /kb n\'existe pas et n\'a pas pu tre cr, veuillez demander  votre administrateur qu\'il vrifie la configuration globale');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','write','Ecrire');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','write permissions','Permissions d\'criture');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','view this category','Voir cette catgorie');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','visible','Visible');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','webpage news admin','Page Web d\'aministration des communiqus');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','which information do you want to show (css class)','Quelle information voulez-vous afficher (classe CSS)');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','until','Jusqu\'au');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','the number of articles to display on the main screen.','Le nombre d\'articles  afficher sur l\'cran principal.');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','the subject is missing','Le sujet manque');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','this module publishes news from the news_admin application on your website. be aware of news_admin\'s acl restrictions.','Ce module publie les communiqus  partir de l\'application news_admin sur votre site web. Attention aux restrictions ACL de news_admin.');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','the news content is missing','Le contenu du communiqu manque');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','teaser with read more link','Accroche avec un lien pour lire plus');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','teaser','Accroche');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','submitted by %1 on %2','Soumis par %1 le %2');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','start','Dbut');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','small view','vue rduite');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','show news articles on main page?','Montrer les communiqus sur la page principale?');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','show latest news articles?','Montrer les derniers articles des communiqus?');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','send mail to others','Envoyer un email aux autres');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','should news_admin display the latest article headlines on the main screen.','Est-ce que l\'Administration des communiqus doit afficher les derniers enttes d\'articles sur l\'cran principal.');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','read permissions','Permissions de lecture');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','read more','lire plus');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','read news','Lire les communiqus');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','publish date','Date de publication');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','old','Ancien');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','on','le');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','please select a category','Veuillez choisir une catgorie');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','number of news items to be displayed on page','Nombre d\'articles  afficher dans la page');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','now','Maintenant');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','number of articles to display on the main screen','Nombre d\'articles  afficher dans l\'cran principal');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','no rss export','Pas d\'exportation RSS');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','news saved.','Communiqus enregistrs.');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','no entries found','Aucune entre trouve');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','no matching news item','Aucun communiqu correspondant');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','no news','Aucune communiqu n\'est actuellement disponible dans la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','news item has been updated','Communiqus mis  jour');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','news item has been added','Communiqu ajout');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','news administration','Administration des communiqus');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','news deleted.','Communiqus supprims.');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','new item has been added','Le nouvel objet a t ajout');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','news','Communiqus');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','news admin','Communiqus');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','message has been added','Le message a t ajout');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','more news','Autres communiqus');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','more news link','Lien Autres communiqus');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','link','Lien');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','main','Principal');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','maintain','Maintenir');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','item not found','Objet non trouv');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','implies read permission','implique les droits en lecture');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','item has been deleted','L\'objet a t effac');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','image url','URL Image');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','headline','En-tte');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','headline with link','En-tte avec lien');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','image link','Lien Image');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','image title','Titre Image');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','global news','Communiqus Globaux');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','global_news','Communiqus_Globaux');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','format of export','Format d\'exportation');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','from','Depuis');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','from all','Depuis tous');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','future','Futur');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','global categories','catgories globales');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','failed to add message','Echec lors de l\'ajout du message');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','format for links to items','Format pour les liens vers les objets');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','edit news item','Modifier un communiqu');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','end','Fin');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','error saving the news!','Erreur lors de l\'enregistrement de l\'lment!');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','do you want to publish a rss feed for this news category','Voulez-vous publier un flux RSS pour cette catgorie de communiqus?');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','configuration','Configuration');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','contains html','Contient du HTML');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','content','Contenu');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','date and time','Date et heure');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','delete this news','Supprimer ce communiqu');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','add news item','Ajouter un communiqu');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','all news','Tous les communiqus');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','always','Toujours');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','by date','Par date');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','choose a category','Choisissez une catgorie');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','add new article','Ajouter un nouvel article');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','add new news','Ajouter des communiqus rcents');
INSERT INTO `egw_lang` VALUES ('fr','mydms','uploaded by','tlcharg par');
INSERT INTO `egw_lang` VALUES ('fr','mydms','view online','voir en ligne');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','%1 module','module %1');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','actions','Actions');
INSERT INTO `egw_lang` VALUES ('fr','news_admin','active','Actif');
INSERT INTO `egw_lang` VALUES ('fr','mydms','update document','document de mise  jour');
INSERT INTO `egw_lang` VALUES ('fr','mydms','upload date','date de tlchargement');
INSERT INTO `egw_lang` VALUES ('fr','mydms','this document is currently not locked.','ce document n\'est pas verrouill.');
INSERT INTO `egw_lang` VALUES ('fr','mydms','this document is locked by <a href=\"mailto:%1\">%2</a>.','ce document est verrouill par <a href=\"mailto:%1\">%2</a>.');
INSERT INTO `egw_lang` VALUES ('fr','mydms','target folder','rpertoire cible');
INSERT INTO `egw_lang` VALUES ('fr','mydms','this document gets locked by you!','ce document a t  verrouill par vous!');
INSERT INTO `egw_lang` VALUES ('fr','mydms','this document gets unlocked by you.','ce document a t  dverrouill par vous.');
INSERT INTO `egw_lang` VALUES ('fr','mydms','select folder','slectionner un rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','mydms','select target folder','slectionner le rpertoire cible');
INSERT INTO `egw_lang` VALUES ('fr','mydms','move folder','dplacez le rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','mydms','notifications','Notifications');
INSERT INTO `egw_lang` VALUES ('fr','mydms','permission','permission');
INSERT INTO `egw_lang` VALUES ('fr','mydms','last update','dernire mise  jour');
INSERT INTO `egw_lang` VALUES ('fr','mydms','linked documents','documents lis');
INSERT INTO `egw_lang` VALUES ('fr','mydms','mime type','Type Mime');
INSERT INTO `egw_lang` VALUES ('fr','mydms','move document','dplacez le document');
INSERT INTO `egw_lang` VALUES ('fr','mydms','general information','informations gnrales');
INSERT INTO `egw_lang` VALUES ('fr','mydms','information about last update','informations sur la dernire mise  jour');
INSERT INTO `egw_lang` VALUES ('fr','mydms','informations','informations');
INSERT INTO `egw_lang` VALUES ('fr','mydms','inherit acl again','permissions hrites encore');
INSERT INTO `egw_lang` VALUES ('fr','mydms','folder','rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','mydms','file size','taille du fichier');
INSERT INTO `egw_lang` VALUES ('fr','mydms','filename','nom du fichier');
INSERT INTO `egw_lang` VALUES ('fr','mydms','expires','expire');
INSERT INTO `egw_lang` VALUES ('fr','mydms','expires after','expire aprs');
INSERT INTO `egw_lang` VALUES ('fr','mydms','edit folder','Editez le rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','mydms','download','tlchargement');
INSERT INTO `egw_lang` VALUES ('fr','mydms','does not expire','n\'expire jamais');
INSERT INTO `egw_lang` VALUES ('fr','mydms','do you really want to delete this version of the document?','Voulez-vous vraiment supprimer cette version du document?');
INSERT INTO `egw_lang` VALUES ('fr','mydms','do you really want to delete this acl?','Voulez-vous vraiment supprimer ces permissions?');
INSERT INTO `egw_lang` VALUES ('fr','mydms','do you really want to delete this document?','Voulez-vous vraiment supprimer ce document?');
INSERT INTO `egw_lang` VALUES ('fr','mydms','delete this notification','supprimer cette notification');
INSERT INTO `egw_lang` VALUES ('fr','mydms','delete folder','supprimer un dossier');
INSERT INTO `egw_lang` VALUES ('fr','mydms','current acl','permissions courante');
INSERT INTO `egw_lang` VALUES ('fr','mydms','current version','version courante');
INSERT INTO `egw_lang` VALUES ('fr','mydms','default access','permissions par dfaut');
INSERT INTO `egw_lang` VALUES ('fr','mydms','create empty acl','crer des permissions vides');
INSERT INTO `egw_lang` VALUES ('fr','mydms','creation date','Date de cration');
INSERT INTO `egw_lang` VALUES ('fr','mydms','copy subfolders','copier un sous-rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','mydms','copy folder','copier un rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','mydms','copy options','copier les options');
INSERT INTO `egw_lang` VALUES ('fr','mydms','copy documents','copier des documents');
INSERT INTO `egw_lang` VALUES ('fr','mydms','copy acl','copier les permissions');
INSERT INTO `egw_lang` VALUES ('fr','mydms','comment','Commentaire');
INSERT INTO `egw_lang` VALUES ('fr','mydms','comment for current version','commentaire pour la version en cours');
INSERT INTO `egw_lang` VALUES ('fr','mydms','all versions','toutes les versions');
INSERT INTO `egw_lang` VALUES ('fr','mydms','admin-tools','outils d\'administration');
INSERT INTO `egw_lang` VALUES ('fr','mydms','add notification','Ajouter une notification');
INSERT INTO `egw_lang` VALUES ('fr','mydms','add subfolder','Ajouter un sous-rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','mydms','add acl','Ajouter des permissions');
INSERT INTO `egw_lang` VALUES ('fr','mydms','add document','Ajouter un document');
INSERT INTO `egw_lang` VALUES ('fr','mydms','access_mode_read','Lire');
INSERT INTO `egw_lang` VALUES ('fr','mydms','access_mode_readwrite','Lire+Ecrire');
INSERT INTO `egw_lang` VALUES ('fr','mydms','acl get inherited','Les permissions sont hrits');
INSERT INTO `egw_lang` VALUES ('fr','mydms','access rights','Droits d\'accs');
INSERT INTO `egw_lang` VALUES ('fr','mydms','access_mode_all','Tout');
INSERT INTO `egw_lang` VALUES ('fr','mydms','access_mode_none','Pas d\'accs');
INSERT INTO `egw_lang` VALUES ('fr','infolog','you have to enter a name, to create a new typ!!!','Vous devez entrer un nom pour crer un nouveau type!!!');
INSERT INTO `egw_lang` VALUES ('fr','infolog','your database is not up to date (%1 vs. %2), please run %3setup%4 to update your database.','Votre base de donnes n\'est PAS  jour (%1 au lieu de %2), veuillez excuter %3setup%4 pour la mettre  jour.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','you must enter a subject or a description','Vous devez entrer un sujet ou une description');
INSERT INTO `egw_lang` VALUES ('fr','infolog','you have entered an invalid starting date','Vous avez entr une date de dbut invalide');
INSERT INTO `egw_lang` VALUES ('fr','infolog','you have entered an invalid ending date','Vous avez entr une date de fin invalide');
INSERT INTO `egw_lang` VALUES ('fr','infolog','you can\'t delete one of the stock types !!!','Vous ne pouvez pas effacer un des types de stock !!!');
INSERT INTO `egw_lang` VALUES ('fr','infolog','will-call','Va appeler');
INSERT INTO `egw_lang` VALUES ('fr','infolog','write (add or update) a record by passing its fields.','Ecrit (ajoute ou met  jour) un enregistrement en passant ses champs.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','yes - delete','Oui - Supprimer');
INSERT INTO `egw_lang` VALUES ('fr','infolog','yes - delete including sub-entries','Oui - Supprimer y-compris les sous-entres');
INSERT INTO `egw_lang` VALUES ('fr','infolog','which implicit acl rights should the responsible get?','Quels droits ACL implicites le responsable devrait obtenir?');
INSERT INTO `egw_lang` VALUES ('fr','infolog','which additional fields should the responsible be allowed to edit without having edit rights?<br />status, percent and date comp','Quels champs supplmentaires le responsable devrait tre autoris  modifier sans avoir  modifier les droits d\'dition??<br />Statuts, pourcentage et date de fin sont toujours permis.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','when should the todo or phonecall be started, it shows up from that date in the filter open or own open (startpage)','Quand le A-faire ou l\'appel tlphonique devrait tre dmarr, il s\'affiche depuis cette date dans le filtre ouvert ou propre ouvert (page de dmarrage)');
INSERT INTO `egw_lang` VALUES ('fr','infolog','view this linked entry in its application','Voir cette entre lie dans son application');
INSERT INTO `egw_lang` VALUES ('fr','infolog','view the parent of this entry and all his subs','Voir le parent de cette entre et tous ses Enfants');
INSERT INTO `egw_lang` VALUES ('fr','infolog','view parent','Voir le parent');
INSERT INTO `egw_lang` VALUES ('fr','infolog','view subs','Voir les Enfants');
INSERT INTO `egw_lang` VALUES ('fr','infolog','values for selectbox','Valeurs des botes de slection');
INSERT INTO `egw_lang` VALUES ('fr','infolog','view all subs of this entry','Voir tous les Enfants de cette entre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','view other subs','Voir les autres Enfants');
INSERT INTO `egw_lang` VALUES ('fr','infolog','valid path on clientside<br>eg. servershare or e:','Chemin valide ct client<br>p.e. \\\\Partage\\Serveur ou e:\\\ ');
INSERT INTO `egw_lang` VALUES ('fr','infolog','valid path on clientside<br>eg. \\\\server\\share or e:\\\ ','Chemin valide ct client<br>p.e. \\\\Partage\\Serveur ou e:\\ ');
INSERT INTO `egw_lang` VALUES ('fr','infolog','valid path on clientside<br>eg. \\servershare or e:','Chemin valide ct client<br>p.e. \\\\Partage\\Serveur ou e:\\\ ');
INSERT INTO `egw_lang` VALUES ('fr','infolog','used time','Temps utilis');
INSERT INTO `egw_lang` VALUES ('fr','infolog','upcoming','Arrivant');
INSERT INTO `egw_lang` VALUES ('fr','infolog','urgency','Priorit');
INSERT INTO `egw_lang` VALUES ('fr','infolog','urgent','Urgent');
INSERT INTO `egw_lang` VALUES ('fr','infolog','unlink','Dlier');
INSERT INTO `egw_lang` VALUES ('fr','infolog','type of the log-entry: note, phonecall or todo','Type de l\'entre Log: Note, Appel tlphonique ou A-faire');
INSERT INTO `egw_lang` VALUES ('fr','infolog','type ...','Type ...');
INSERT INTO `egw_lang` VALUES ('fr','infolog','type of customfield','Type de champ personnalis');
INSERT INTO `egw_lang` VALUES ('fr','infolog','translation','Traduction');
INSERT INTO `egw_lang` VALUES ('fr','infolog','typ','Type');
INSERT INTO `egw_lang` VALUES ('fr','infolog','typ \'%1\' already exists !!!','Type \'%1\' existe dj !!!');
INSERT INTO `egw_lang` VALUES ('fr','infolog','type','Type');
INSERT INTO `egw_lang` VALUES ('fr','infolog','todays date','date du jour');
INSERT INTO `egw_lang` VALUES ('fr','infolog','todo','A-faire');
INSERT INTO `egw_lang` VALUES ('fr','infolog','today','Aujourd\'hui');
INSERT INTO `egw_lang` VALUES ('fr','infolog','to what should the startdate of new entries be set.','A quoi devrait tre fixe la date de dpart de la nouvelle entre.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','to many might exceed your execution-time-limit','trop peut excder votre temps limite dexcution.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','times','Heures');
INSERT INTO `egw_lang` VALUES ('fr','infolog','til when should the todo or phonecall be finished','jusqu\' quand le A-faire ou l\'appel tlphonique devrait tre termin');
INSERT INTO `egw_lang` VALUES ('fr','infolog','this is the filter infolog uses when you enter the application. filters limit the entries to show in the actual view. there are ','Ceci est le filtre qu\'InfoLog utilise quand vous entrez dans l\'application. Les filtres limitent les entres  montrer dans la  vue actuelle. Il y a des filtres pour montrer seulement ceux temrmins, encore ouverts ou les futures entres de vous-mme ou de tous les utilisateurs.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','the text displayed to the user','le texte affich pour lutilisateur');
INSERT INTO `egw_lang` VALUES ('fr','infolog','the name used internaly (<= 20 chars), changeing it makes existing data unavailible','le nom est utilis en interne (<= 20 caractres), si vous le modifiez vous rendez les donnes indisponibles');
INSERT INTO `egw_lang` VALUES ('fr','infolog','subject','Sujet');
INSERT INTO `egw_lang` VALUES ('fr','infolog','task','Tche');
INSERT INTO `egw_lang` VALUES ('fr','infolog','test import (show importable records <u>only</u> in browser)','Tester l\'importation (montrer les enregistrements importables <u>seulement</u> dans le navigateur)');
INSERT INTO `egw_lang` VALUES ('fr','infolog','the name used internaly (<= 10 chars), changeing it makes existing data unavailible','le nom utilis en interne (<= 10 caractres), le modifier rend les donnes indisponible');
INSERT INTO `egw_lang` VALUES ('fr','infolog','sub-entries become subs of the parent or main entries, if there\'s no parent','Les sous-entres deviennent les enfants des parents des entres principales s\'il n\'y a pas de parent');
INSERT INTO `egw_lang` VALUES ('fr','infolog','status ...','Statut ...');
INSERT INTO `egw_lang` VALUES ('fr','infolog','sub','Enfant');
INSERT INTO `egw_lang` VALUES ('fr','infolog','startrecord','Enregistrement de dpart');
INSERT INTO `egw_lang` VALUES ('fr','infolog','status','Statut');
INSERT INTO `egw_lang` VALUES ('fr','infolog','startdate for new entries','Date de dbut pour les nouvelles entres');
INSERT INTO `egw_lang` VALUES ('fr','infolog','startdate','Date de dpart');
INSERT INTO `egw_lang` VALUES ('fr','infolog','startdate enddate','Date de dpart date de fin');
INSERT INTO `egw_lang` VALUES ('fr','infolog','small view','vue rduite');
INSERT INTO `egw_lang` VALUES ('fr','infolog','start a new search, cancel this link','Dmarre une nouvelle recherche, annule ce lien');
INSERT INTO `egw_lang` VALUES ('fr','infolog','show times','Montrer les heures');
INSERT INTO `egw_lang` VALUES ('fr','infolog','show ticket id','Montrer l\'Id de ticket');
INSERT INTO `egw_lang` VALUES ('fr','infolog','show status and percent done separate','Montrer les statuts et pourcentage raliss sparment');
INSERT INTO `egw_lang` VALUES ('fr','infolog','show full usernames','Montrer les noms complets d\'utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','infolog','show in the infolog list','Montrer dans la liste InfoLog');
INSERT INTO `egw_lang` VALUES ('fr','infolog','show last modified','Montrer les derniers modifis');
INSERT INTO `egw_lang` VALUES ('fr','infolog','show a column for used and planned times in the list.','Afficher une colonne dans la liste pour les temps utiliss et planifis.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','should this entry only be visible to you and people you grant privat access via the acl','Cette entre ne doit-elle tre visible que par vous et les personnes  qui vous avez donn l\'accs priv via ACL');
INSERT INTO `egw_lang` VALUES ('fr','infolog','should the infolog list show the column \"last modified\".','La liste InfoLog doit-elle afficher la colonne \"dernire modification\".');
INSERT INTO `egw_lang` VALUES ('fr','infolog','should the infolog list show the percent done only for status ongoing or two separate icons.','La liste InfoLog doit-elle afficher le pourcentage de ralisation seulement pour le statut en cours ou deux icnes spares.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','should the infolog list show a unique numerical id, which can be used eg. as ticket id.','InfoLog doit-il afficher un Id numrique unique qui peut tre utilis p.ex. comme Id de ticket.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','should the calendar show custom types too','Le calendrier doit-il afficher aussi les types personnaliss');
INSERT INTO `egw_lang` VALUES ('fr','infolog','should infolog use full names (surname and familyname) or just the loginnames.','InfoLog doit-il utiliser les noms complets (surnom et nom de famille) ou juste les noms de connexion.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','should infolog show up on the main screen and with which filter. works only if you dont selected an application for the main scr','InfoLog doit-il s\'afficher sur l\'cran principal et avec quel filtre. Ne fonctionne que si vous n\'avez pas slectionn une application pour l\'cran principal (dans vos prfrences)');
INSERT INTO `egw_lang` VALUES ('fr','infolog','should infolog show the links to other applications and/or the file-attachments in the infolog list (normal view when you enter ','InfoLog doit-il afficher les liens vers d\'autres applications et/ou les attachements de fichiers dans la liste InfoLog (vue normale quand vous entrez dans InfoLog)');
INSERT INTO `egw_lang` VALUES ('fr','infolog','select to filter by responsible','Filtrer par responsable');
INSERT INTO `egw_lang` VALUES ('fr','infolog','sets the status of this entry and its subs to done','Fixer le statut de cette entre et ses sous-entres  Fait');
INSERT INTO `egw_lang` VALUES ('fr','infolog','should infolog show subtasks, -calls or -notes in the normal view or not. you can always view the subs via there parent.','InfoLog doit-il afficher les sous-tches, -appels ou -notes dans la vue normale ou pas. Vous pouvez toujours voir les sous- via leurs parents.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','select to filter by owner','Filtrer par propritaire');
INSERT INTO `egw_lang` VALUES ('fr','infolog','select an app to search in','Choisissez une App dans laquelle rechercher');
INSERT INTO `egw_lang` VALUES ('fr','infolog','select an entry to link with','Choisissez une entre  lier');
INSERT INTO `egw_lang` VALUES ('fr','infolog','select a typ to edit it\'s status-values or delete it','slectionnez un type dont la valeur est  diter ou effacez-le');
INSERT INTO `egw_lang` VALUES ('fr','infolog','select a responsible user: a person you want to delegate this task','Choisissez un utilisateur responsable: une personne  qui dlguer cette tche');
INSERT INTO `egw_lang` VALUES ('fr','infolog','select a project','Slectionnez un projet');
INSERT INTO `egw_lang` VALUES ('fr','infolog','select a priority for this task','Choisissez une priorit pour cette tche');
INSERT INTO `egw_lang` VALUES ('fr','infolog','rights for the responsible','Droits pour le responsable');
INSERT INTO `egw_lang` VALUES ('fr','infolog','save','Enregistrer');
INSERT INTO `egw_lang` VALUES ('fr','infolog','saves the changes made and leaves','enregistre les modifications et quitte');
INSERT INTO `egw_lang` VALUES ('fr','infolog','saves this entry','Enregistre cette entre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','search','Rechercher');
INSERT INTO `egw_lang` VALUES ('fr','infolog','search for:','Rechercher ceci:');
INSERT INTO `egw_lang` VALUES ('fr','infolog','select','Choisir');
INSERT INTO `egw_lang` VALUES ('fr','infolog','select a category for this entry','Choisissez une catgorie pour cette entre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','select a price','Slectionnez un prix');
INSERT INTO `egw_lang` VALUES ('fr','infolog','remove this link (not the entry itself)','Enlever ce lien (pas l\'entre elle-mme)');
INSERT INTO `egw_lang` VALUES ('fr','infolog','responsible','Responsable');
INSERT INTO `egw_lang` VALUES ('fr','infolog','responsible open','Responsable ouverture');
INSERT INTO `egw_lang` VALUES ('fr','infolog','responsible overdue','Responsable tardif');
INSERT INTO `egw_lang` VALUES ('fr','infolog','responsible upcoming','Responsable  venir');
INSERT INTO `egw_lang` VALUES ('fr','infolog','responsible user, priority','Responsable utilisateur, priorit');
INSERT INTO `egw_lang` VALUES ('fr','infolog','returns a list / search for records.','Retourne une liste / Recherche denregistrements.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','remark','Remarque');
INSERT INTO `egw_lang` VALUES ('fr','infolog','reg. expr. for local ip\'s<br>eg. ^192\\.168\\.1\\.','Expr. reg. pour les IPs locales<br>p.e. ^192\\.168\\.1\\.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','re:','Re:');
INSERT INTO `egw_lang` VALUES ('fr','infolog','read one record by passing its id.','Lire un enregistrement en passant son id.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','read rights (default)','droits de lecture (dfaut)');
INSERT INTO `egw_lang` VALUES ('fr','infolog','reg. expr. for local ip\'s<br>eg. ^192.168.1.','Expr. reg. pour les IPs locales<br>p.e. ^192\\.168\\.1\\.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','private','Priv');
INSERT INTO `egw_lang` VALUES ('fr','infolog','project','Projet');
INSERT INTO `egw_lang` VALUES ('fr','infolog','project settings: price, times','Rglages projet: prix, heures');
INSERT INTO `egw_lang` VALUES ('fr','infolog','price','Prix');
INSERT INTO `egw_lang` VALUES ('fr','infolog','priority','Priorit');
INSERT INTO `egw_lang` VALUES ('fr','infolog','planned','planifi');
INSERT INTO `egw_lang` VALUES ('fr','infolog','planned time','Temps prvu');
INSERT INTO `egw_lang` VALUES ('fr','infolog','phone','Appel tlphonique');
INSERT INTO `egw_lang` VALUES ('fr','infolog','phone/email','Tlphone/EMail');
INSERT INTO `egw_lang` VALUES ('fr','infolog','phonecall','Appel tlphonique');
INSERT INTO `egw_lang` VALUES ('fr','infolog','percent completed','Pourcentage complt');
INSERT INTO `egw_lang` VALUES ('fr','infolog','permission denied','Permission refuse');
INSERT INTO `egw_lang` VALUES ('fr','infolog','pattern for search in projects','Chane de caractres  rechercher dans les projets');
INSERT INTO `egw_lang` VALUES ('fr','infolog','pattern for search in addressbook','Chane de caractres  rechercher dans le carnet d\'adresses');
INSERT INTO `egw_lang` VALUES ('fr','infolog','path to user and group files has to be outside of the webservers document-root!!!','Le chemin vers les fichiers utilisateurs et groupes DOIT FIGURER EN DEHORS du rpertoire racine des serveurs Web!!!');
INSERT INTO `egw_lang` VALUES ('fr','infolog','own open','Propre ouvert');
INSERT INTO `egw_lang` VALUES ('fr','infolog','path on (web-)serverside<br>eg. /var/samba/share','Chemin ct (web)server<br>p.ex. /var/samba/Share');
INSERT INTO `egw_lang` VALUES ('fr','infolog','own upcoming','Propre arrivant');
INSERT INTO `egw_lang` VALUES ('fr','infolog','own overdue','Propre tardif');
INSERT INTO `egw_lang` VALUES ('fr','infolog','overdue','Tardif');
INSERT INTO `egw_lang` VALUES ('fr','infolog','own','Propre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','order','Tri');
INSERT INTO `egw_lang` VALUES ('fr','infolog','optional note to the link','note optionnelle vers le lien');
INSERT INTO `egw_lang` VALUES ('fr','infolog','open','Ouvrir');
INSERT INTO `egw_lang` VALUES ('fr','infolog','only the attachments','Seulement les attachements');
INSERT INTO `egw_lang` VALUES ('fr','infolog','only the links','Seulement les liens');
INSERT INTO `egw_lang` VALUES ('fr','infolog','number of row for a multiline inputfield or line of a multi-select-box','nombre de lignes pour un champ dentres multilignes ou pour une bote de slection multiple');
INSERT INTO `egw_lang` VALUES ('fr','infolog','offer','Offre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','ongoing','Entrant');
INSERT INTO `egw_lang` VALUES ('fr','infolog','only for details','Seulement pour les dtails');
INSERT INTO `egw_lang` VALUES ('fr','infolog','normal','Normal');
INSERT INTO `egw_lang` VALUES ('fr','infolog','not','pas');
INSERT INTO `egw_lang` VALUES ('fr','infolog','not assigned','Pas attribu');
INSERT INTO `egw_lang` VALUES ('fr','infolog','not-started','Non dmarr');
INSERT INTO `egw_lang` VALUES ('fr','infolog','note','Note');
INSERT INTO `egw_lang` VALUES ('fr','infolog','number of records to read (%1)','Nombre d\'enregistrements  lire (%1)');
INSERT INTO `egw_lang` VALUES ('fr','infolog','none','Aucun');
INSERT INTO `egw_lang` VALUES ('fr','infolog','no filter','Aucun filtre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','no links or attachments','Aucun lien ou attachement');
INSERT INTO `egw_lang` VALUES ('fr','infolog','no details','Pas de dtails');
INSERT INTO `egw_lang` VALUES ('fr','infolog','no entries found, try again ...','Aucune occurrence trouve, essayez  nouveau ...');
INSERT INTO `egw_lang` VALUES ('fr','infolog','no describtion, links or attachments','Pas de description, de liens ou d\'attachements');
INSERT INTO `egw_lang` VALUES ('fr','infolog','new name','nouveau nom');
INSERT INTO `egw_lang` VALUES ('fr','infolog','new search','Nouvelle recherche');
INSERT INTO `egw_lang` VALUES ('fr','infolog','no - cancel','Non - Abandonner');
INSERT INTO `egw_lang` VALUES ('fr','infolog','never hide search and filters','Ne jamais cacher la recherche et les filtres');
INSERT INTO `egw_lang` VALUES ('fr','infolog','max length of the input [, length of the inputfield (optional)]','taille max de lentre [, taille du champ dentre (optionnel)]');
INSERT INTO `egw_lang` VALUES ('fr','infolog','name must not be empty !!!','Le nom ne peut pas tre vide !!!');
INSERT INTO `egw_lang` VALUES ('fr','infolog','name of new type to create','nom du nouveau type  crer');
INSERT INTO `egw_lang` VALUES ('fr','infolog','longer textual description','Description textuelle plus longue');
INSERT INTO `egw_lang` VALUES ('fr','infolog','low','Bas');
INSERT INTO `egw_lang` VALUES ('fr','infolog','location','Emplacement');
INSERT INTO `egw_lang` VALUES ('fr','infolog','list no subs/childs','Ne pas lister les Sous/Enfants');
INSERT INTO `egw_lang` VALUES ('fr','infolog','list all categories','Liste toutes les catgories');
INSERT INTO `egw_lang` VALUES ('fr','infolog','link','Lien');
INSERT INTO `egw_lang` VALUES ('fr','infolog','links','Liens');
INSERT INTO `egw_lang` VALUES ('fr','infolog','links of this entry','Liens de cette entre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','last changed','Dernire modification');
INSERT INTO `egw_lang` VALUES ('fr','infolog','last modified','Dernire modification');
INSERT INTO `egw_lang` VALUES ('fr','infolog','leave it empty','laisser vide');
INSERT INTO `egw_lang` VALUES ('fr','infolog','leave without saveing the entry','quitter sans enregistrer l\'entre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','leaves without saveing','quitte sans enregistrer');
INSERT INTO `egw_lang` VALUES ('fr','infolog','length<br>rows','Longueur<br>Lignes');
INSERT INTO `egw_lang` VALUES ('fr','infolog','invalid filename','Nom de fichier invalide');
INSERT INTO `egw_lang` VALUES ('fr','infolog','label<br>helptext','Label<br>Texte daide');
INSERT INTO `egw_lang` VALUES ('fr','infolog','infolog-fieldname','InfoLog - Nom du champ');
INSERT INTO `egw_lang` VALUES ('fr','infolog','infolog list','Liste InfoLog');
INSERT INTO `egw_lang` VALUES ('fr','infolog','infolog entry saved','InfoLog entre enregistre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','infolog filter for the main screen','InfoLog filtre pour l\'cran principal');
INSERT INTO `egw_lang` VALUES ('fr','infolog','infolog - new subproject','InfoLog - Nouveau sous-projet');
INSERT INTO `egw_lang` VALUES ('fr','infolog','infolog - subprojects from','InfoLog - Sous-projets de');
INSERT INTO `egw_lang` VALUES ('fr','infolog','infolog entry deleted','InfoLog entre supprime');
INSERT INTO `egw_lang` VALUES ('fr','infolog','infolog - new','InfoLog - Nouveau');
INSERT INTO `egw_lang` VALUES ('fr','infolog','infolog - edit','InfoLog - Modifier');
INSERT INTO `egw_lang` VALUES ('fr','infolog','infolog - import csv-file','InfoLog - Importer fichier CSV');
INSERT INTO `egw_lang` VALUES ('fr','infolog','infolog - delete','InfoLog - Supprimer');
INSERT INTO `egw_lang` VALUES ('fr','infolog','import','Importer');
INSERT INTO `egw_lang` VALUES ('fr','infolog','import next set','importer llment suivant');
INSERT INTO `egw_lang` VALUES ('fr','infolog','if not set, the line with search and filters is hidden for less entries then \"max matches per page\" (as defined in your common p','Si non renseign, la ligne contenant la recherche et les filtres est cache lorsqu\'il y a plus d\'entres que le \"Nombre max d\'occurences correspondantes par page\" (dfini dans les prfrences).');
INSERT INTO `egw_lang` VALUES ('fr','infolog','if a type has a group owner, all entries of that type will be owned by the given group and not the user who created it!','Si un type a un propritaire de groupe, toutes les entres de ce type appartiendront  ce groupe, et NON  l\'utilisateur qui l\'a cr!');
INSERT INTO `egw_lang` VALUES ('fr','infolog','high','Haut');
INSERT INTO `egw_lang` VALUES ('fr','infolog','id','Id');
INSERT INTO `egw_lang` VALUES ('fr','infolog','group owner for','Propritaire de Groupe pour');
INSERT INTO `egw_lang` VALUES ('fr','infolog','from','De');
INSERT INTO `egw_lang` VALUES ('fr','infolog','general','Gnral');
INSERT INTO `egw_lang` VALUES ('fr','infolog','for which types should this field be used','pour quels types ce champ devrait tre utilis');
INSERT INTO `egw_lang` VALUES ('fr','infolog','finish','Terminer');
INSERT INTO `egw_lang` VALUES ('fr','infolog','fieldseparator','Sparateur de champ');
INSERT INTO `egw_lang` VALUES ('fr','infolog','fax','Fax');
INSERT INTO `egw_lang` VALUES ('fr','infolog','existing links','Liens existants');
INSERT INTO `egw_lang` VALUES ('fr','infolog','error: saving the entry','Erreur: lors de l\'enregistrement de l\'entre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','error: the entry has been updated since you opened it for editing!','Erreur: cette entre a t mise  jour pendant que vous l\'aviez ouverte pour la modifier!');
INSERT INTO `egw_lang` VALUES ('fr','infolog','entry and all files','Entre et tous les fichiers');
INSERT INTO `egw_lang` VALUES ('fr','infolog','enter a textual description of the log-entry','Entrez une description textuelle de l\'entre de Log');
INSERT INTO `egw_lang` VALUES ('fr','infolog','enter the query pattern','Entrez le champ de requte');
INSERT INTO `egw_lang` VALUES ('fr','infolog','enter a custom phone/email, leave empty if linked entry should be used','Entrez un EMail/numro de tlphone personnalis, laissez vide si l\'entre lie devait tre utilise');
INSERT INTO `egw_lang` VALUES ('fr','infolog','empty for all','vide pour tous');
INSERT INTO `egw_lang` VALUES ('fr','infolog','enddate','Date de fin');
INSERT INTO `egw_lang` VALUES ('fr','infolog','enddate can not be before startdate','La date de fin ne peut pas tre avant la date de dbut');
INSERT INTO `egw_lang` VALUES ('fr','infolog','enter a custom contact, leave empty if linked entry should be used','Entrez un contact personnalis, laissez vide si l\'entre lie devrait tre utilise');
INSERT INTO `egw_lang` VALUES ('fr','infolog','edit rights (full edit rights incl. making someone else responsible!)','modifier les droits (dition complte des droits, pouvant rendre quelqu\'un d\'autre responsable!)');
INSERT INTO `egw_lang` VALUES ('fr','infolog','edit status','Modifier Statut');
INSERT INTO `egw_lang` VALUES ('fr','infolog','edit the entry','Modifier l\'entre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','edit this entry','Modifier cette entre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','each value is a line like <id>[=<label>]','chaque valeur est une ligne telle que <id>[=<label>]');
INSERT INTO `egw_lang` VALUES ('fr','infolog','download','Tlcharger');
INSERT INTO `egw_lang` VALUES ('fr','infolog','edit','Modifier');
INSERT INTO `egw_lang` VALUES ('fr','infolog','edit or create categories for ingolog','Modifier ou crer des catgories pour InfoLog');
INSERT INTO `egw_lang` VALUES ('fr','infolog','duration','Dure');
INSERT INTO `egw_lang` VALUES ('fr','infolog','don\'t show infolog','NE PAS afficher InfoLog');
INSERT INTO `egw_lang` VALUES ('fr','infolog','done','Fait');
INSERT INTO `egw_lang` VALUES ('fr','infolog','do you want to see custom infolog types in the calendar?','Voulez-vous voir les types d\'InfoLog personnalis dans le calendrier?');
INSERT INTO `egw_lang` VALUES ('fr','infolog','do you want a confirmation of the responsible on: accepting, finishing the task or both','Voulez-vous une confirmation du responsable sur: accepter, finir la tche, ou les deux');
INSERT INTO `egw_lang` VALUES ('fr','infolog','disables a status without deleting it','dsactive un statut sans le supprimer');
INSERT INTO `egw_lang` VALUES ('fr','infolog','determines the order the fields are displayed','dtermine lordre daffichage des champs');
INSERT INTO `egw_lang` VALUES ('fr','infolog','description','Description');
INSERT INTO `egw_lang` VALUES ('fr','infolog','deletes this status','supprime ce statut');
INSERT INTO `egw_lang` VALUES ('fr','infolog','delete','Supprimer');
INSERT INTO `egw_lang` VALUES ('fr','infolog','delete one record by passing its id.','Effacer un enregistrement en passant son id.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','delete the entry','supprimer lentre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','delete this entry','supprimer cette entre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','delete this entry and all listed sub-entries','Dtruire cette entre et toutes les sous-entres listes');
INSERT INTO `egw_lang` VALUES ('fr','infolog','deletes this field','supprime ce champ');
INSERT INTO `egw_lang` VALUES ('fr','infolog','deletes the selected typ','supprime le type slectionn');
INSERT INTO `egw_lang` VALUES ('fr','infolog','delegation','Dlgation');
INSERT INTO `egw_lang` VALUES ('fr','infolog','customfields','Champs personnaliss');
INSERT INTO `egw_lang` VALUES ('fr','infolog','default status for a new log entry','statut par dfaut pour une nouvelle entre de log');
INSERT INTO `egw_lang` VALUES ('fr','infolog','datecreated','Date de cration');
INSERT INTO `egw_lang` VALUES ('fr','infolog','dates, status, access','Dates, Statut, Accs');
INSERT INTO `egw_lang` VALUES ('fr','infolog','days','Jours');
INSERT INTO `egw_lang` VALUES ('fr','infolog','default filter for infolog','Filtre par dfaut pour InfoLog');
INSERT INTO `egw_lang` VALUES ('fr','infolog','date completed (leave it empty to have it automatic set if status is done or billed)','Date de clture (laisser vide pour que ce soit rempli automatiquement si le statut est Fait ou Rempli)');
INSERT INTO `egw_lang` VALUES ('fr','infolog','date completed','Date de clture');
INSERT INTO `egw_lang` VALUES ('fr','infolog','custom status for typ','Statuts personnaliss pour le type');
INSERT INTO `egw_lang` VALUES ('fr','infolog','custom fields','Champs personnaliss');
INSERT INTO `egw_lang` VALUES ('fr','infolog','custom regarding','Personnalis concernant');
INSERT INTO `egw_lang` VALUES ('fr','infolog','custom contact-information, leave emtpy to use information from most recent link','Information de contact personnalise, laissez vide pour utiliser l\'information du lien le plus rcent');
INSERT INTO `egw_lang` VALUES ('fr','infolog','custom contact-address, leave empty to use information from most recent link','Adresse de contact personnalise, laissez vide pour utiliser l\'information du lien le plus rcent');
INSERT INTO `egw_lang` VALUES ('fr','infolog','custom','Personnalis');
INSERT INTO `egw_lang` VALUES ('fr','infolog','csv-filename','CSV-Nomdefichier');
INSERT INTO `egw_lang` VALUES ('fr','infolog','creates a new status with the given values','cre un nouveau statut avec la valeur spcifie');
INSERT INTO `egw_lang` VALUES ('fr','infolog','creates a new typ with the given name','cre un nouveau type avec le nom spcifi');
INSERT INTO `egw_lang` VALUES ('fr','infolog','creation','Cration');
INSERT INTO `egw_lang` VALUES ('fr','infolog','csv-fieldname','CSV-Nomdechamp');
INSERT INTO `egw_lang` VALUES ('fr','infolog','creates a new field','cre un nouveau champ');
INSERT INTO `egw_lang` VALUES ('fr','infolog','create new links','Crer de nouveaux liens');
INSERT INTO `egw_lang` VALUES ('fr','infolog','copy your changes to the clipboard, %1reload the entry%2 and merge them.','Copie vos changements vers le presse-papiers, %1recharger l\'entre%2 et les fusionne.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','click here to create the link','Cliquer ici pour crer le lien');
INSERT INTO `egw_lang` VALUES ('fr','infolog','click here to start the search','Cliquer ici pour dmarrer la recherche');
INSERT INTO `egw_lang` VALUES ('fr','infolog','close','Fermer');
INSERT INTO `egw_lang` VALUES ('fr','infolog','comment','Commentaire');
INSERT INTO `egw_lang` VALUES ('fr','infolog','completed','Termin');
INSERT INTO `egw_lang` VALUES ('fr','infolog','configuration','Configuration');
INSERT INTO `egw_lang` VALUES ('fr','infolog','confirm','Confirmer');
INSERT INTO `egw_lang` VALUES ('fr','infolog','contact','Contact');
INSERT INTO `egw_lang` VALUES ('fr','infolog','change the status of an entry, eg. close it','Change le statut dune entre, c\'est--dire la ferme');
INSERT INTO `egw_lang` VALUES ('fr','infolog','charset of file','Jeu de caractres du fichier');
INSERT INTO `egw_lang` VALUES ('fr','infolog','check to set startday','Vrifier pour mettre le jour de dpart');
INSERT INTO `egw_lang` VALUES ('fr','infolog','check to specify custom contact','Vrifiez pour spcifier un contact personnalis');
INSERT INTO `egw_lang` VALUES ('fr','infolog','categories','Catgories');
INSERT INTO `egw_lang` VALUES ('fr','infolog','category','Catgorie');
INSERT INTO `egw_lang` VALUES ('fr','infolog','attach file','Attacher un fichier');
INSERT INTO `egw_lang` VALUES ('fr','infolog','attension: no contact with address %1 found.','Attention: Aucun contact avec adresse %1 trouv.');
INSERT INTO `egw_lang` VALUES ('fr','infolog','back to main list','Retour  la liste principale');
INSERT INTO `egw_lang` VALUES ('fr','infolog','billed','Factur');
INSERT INTO `egw_lang` VALUES ('fr','infolog','both','Les deux');
INSERT INTO `egw_lang` VALUES ('fr','infolog','call','Appel');
INSERT INTO `egw_lang` VALUES ('fr','infolog','cancel','Annuler');
INSERT INTO `egw_lang` VALUES ('fr','infolog','cancelled','Annul');
INSERT INTO `egw_lang` VALUES ('fr','infolog','attach a file','Attacher un fichier');
INSERT INTO `egw_lang` VALUES ('fr','infolog','are you shure you want to delete this entry ?','Etes-vous sr de vouloir supprimer cette entre ?');
INSERT INTO `egw_lang` VALUES ('fr','infolog','allows to set the status of an entry, eg. set a todo to done if it\'s finished (values depend on entry-typ)','permet de changer le statut dune entre, c\'est--dire de spcifier un A-Faire  fait s\'il est termin (les valeurs dpendent du type dentre).');
INSERT INTO `egw_lang` VALUES ('fr','infolog','apply the changes','Appliquer les changements');
INSERT INTO `egw_lang` VALUES ('fr','infolog','add timesheet entry','Ajouter une entre feuille de temps');
INSERT INTO `egw_lang` VALUES ('fr','infolog','add:','Ajouter:');
INSERT INTO `egw_lang` VALUES ('fr','infolog','all','Tous');
INSERT INTO `egw_lang` VALUES ('fr','infolog','all links and attachments','Tous les liens et attachements');
INSERT INTO `egw_lang` VALUES ('fr','infolog','add a new todo','Ajouter un nouveau A-faire');
INSERT INTO `egw_lang` VALUES ('fr','infolog','add file','Ajouter un fichier');
INSERT INTO `egw_lang` VALUES ('fr','infolog','add sub','Ajouter enfant');
INSERT INTO `egw_lang` VALUES ('fr','infolog','add a new sub-task, -note, -call to this entry','Ajouter un(e) nouvelle sous-tche, -note, -appel  cette entre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','add a new note','Ajouter une nouvelle Note');
INSERT INTO `egw_lang` VALUES ('fr','infolog','add a new phonecall','Ajouter un nouvel appel tlphonique');
INSERT INTO `egw_lang` VALUES ('fr','infolog','add a file','Ajouter un fichier');
INSERT INTO `egw_lang` VALUES ('fr','infolog','add a new entry','Ajouter uen nouvelle entre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','actual date and time','date et heure actuelles');
INSERT INTO `egw_lang` VALUES ('fr','infolog','add','Ajouter');
INSERT INTO `egw_lang` VALUES ('fr','infolog','action','Action');
INSERT INTO `egw_lang` VALUES ('fr','infolog','accept','Accepte');
INSERT INTO `egw_lang` VALUES ('fr','infolog','a short subject for the entry','Un court sujet pour l\'entre');
INSERT INTO `egw_lang` VALUES ('fr','infolog','abort without deleting','Annuler sans supprimer');
INSERT INTO `egw_lang` VALUES ('fr','infolog','<b>file-attachments via symlinks</b> instead of uploads and retrieval via file:/path for direct lan-clients','<b>Attachement de fichiers via des liens symboliques</b>  la place du dpt de fichiers et rcupration via fichier:/chemin pour les clients avec accs rseau direct');
INSERT INTO `egw_lang` VALUES ('fr','infolog','90%','90%');
INSERT INTO `egw_lang` VALUES ('fr','infolog','70%','70%');
INSERT INTO `egw_lang` VALUES ('fr','infolog','80%','80%');
INSERT INTO `egw_lang` VALUES ('fr','infolog','30%','30%');
INSERT INTO `egw_lang` VALUES ('fr','infolog','40%','40%');
INSERT INTO `egw_lang` VALUES ('fr','infolog','50%','50%');
INSERT INTO `egw_lang` VALUES ('fr','infolog','60%','60%');
INSERT INTO `egw_lang` VALUES ('fr','infolog','- subprojects from','- Sous-projets de');
INSERT INTO `egw_lang` VALUES ('fr','infolog','0%','0%');
INSERT INTO `egw_lang` VALUES ('fr','infolog','10%','10%');
INSERT INTO `egw_lang` VALUES ('fr','infolog','100%','100%');
INSERT INTO `egw_lang` VALUES ('fr','infolog','20%','20%');
INSERT INTO `egw_lang` VALUES ('fr','infolog','%1 records read (not yet imported, you may go %2back%3 and uncheck test import)','%1 enregistrements lus (pas encore imports, vous pourriez %2revenir%3 et dslectionner Test d\'Importation)');
INSERT INTO `egw_lang` VALUES ('fr','infolog','%1 records imported','%1 enregistrements imports');
INSERT INTO `egw_lang` VALUES ('fr','importexport','previous','prcdent');
INSERT INTO `egw_lang` VALUES ('fr','importexport','which useres are allowed for this definition','Quels utilisateurs sont autoriss pour cette dfinition');
INSERT INTO `egw_lang` VALUES ('fr','importexport','next','prochain');
INSERT INTO `egw_lang` VALUES ('fr','importexport','finish','terminer');
INSERT INTO `egw_lang` VALUES ('fr','importexport','choose an application','Choisissez une application');
INSERT INTO `egw_lang` VALUES ('fr','importexport','choose a plugin','Choisissez un module enfichable');
INSERT INTO `egw_lang` VALUES ('fr','importexport','choose a name for this definition','Choisissez un nom pour cette dfinition');
INSERT INTO `egw_lang` VALUES ('fr','icalsrv','calendar test','Calendrier test');
INSERT INTO `egw_lang` VALUES ('fr','icalsrv','system','Systme');
INSERT INTO `egw_lang` VALUES ('fr','importexport','allowed users','Utilisateurs autoriss');
INSERT INTO `egw_lang` VALUES ('fr','icalsrv','bogus request','Soumission d\'un bogue');
INSERT INTO `egw_lang` VALUES ('fr','icalsrv','addressbook test','Carnet d\'adresse test');
INSERT INTO `egw_lang` VALUES ('fr','icalsrv','app','App');
INSERT INTO `egw_lang` VALUES ('fr','icalsrv','apps','Apps');
INSERT INTO `egw_lang` VALUES ('fr','icalsrv','assigned sessionid','Identificateur de session courant');
INSERT INTO `egw_lang` VALUES ('fr','home','there is a new version of egroupware available','Une nouvelle version de eGroupWare est disponible');
INSERT INTO `egw_lang` VALUES ('fr','home','mainscreen_message','Ecran principal des messages');
INSERT INTO `egw_lang` VALUES ('fr','home','home','Accueil');
INSERT INTO `egw_lang` VALUES ('fr','home','egroupware','eGroupWare');
INSERT INTO `egw_lang` VALUES ('fr','home','displays home','Afficher l\'cran d\'accueil');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','your home dir did not exist, egroupware created a new one.','Votre rpertoire personnel n\'existe pas, eGroupWare l\'a cr.');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','you do not have access to %1','Vous n\'avez pas accs  %1');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','who','Qui');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','used space','Espace utilis');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','users','Utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','version','Version');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','view documents in new window','Voir les documents dans une nouvelle fentre');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','view documents on server (if available)','Voir les documents sur le serveur (si disponible)');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','use new experimental filemanager?','Utiliser le Gestionnaire de fichier exprimental?');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','upload files','Fichiers  envoyer');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','upload','Envoyer');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','upload fields','Champs d\'envoi');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','up','Haut');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','update','Mettre  jour');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','updated comment for %1','Commentaire pour %1 mis  jour');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','unknown mime-type defaults to text/plain when viewing','text/plain utilis par dfaut si type MIME inconnu');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','unused space','Espace inutilis');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','total files','Nombre de Fichiers');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','show help','Montrer l\'aide');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','size','Taille');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','sort by:','Trier par:');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','the future filemanager, now for testing purposes only, please send bugreports','Le futur gestionnaire de fichiers, SEULEMENT POUR DES TESTS, envoyez des rapports de bogues svp');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','show command line (experimental. dangerous.)','Montrer la ligne de commande (EXPERIMENTAL. DANGEREUX.)');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','saved %1','%1 enregistr');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','show','Montrer');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','show ..','Montrer ..');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','show .files','Montrer .fichiers');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','save all','Enregistrer tout');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','save changes','Enregistrer les changements');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','save %1, and go back to file listing','Enregistrer %1, et retour au listing');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','replaced %1','Remplac %1');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','save %1','Enregistrer %1');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','renamed %1 to %2','Renomm %1 en %2');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','rename','Renommer');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','quick jump to','Aller ');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','reload','Recharger');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','preview %1','Prvisualisation %1');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','preview of %1','Prvisualisation de %1');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','please select a file to delete.','Slectionnez un fichier  effacer.');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','owner','Propritaire');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','other settings','Autres paramtres');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','operation','Opration');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','no version history for this file/directory','Pas d\'historique de versions pour ce fichier/rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','moved %1 to %2','Dplac %1 dans %2');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','no files in this directory.','Pas de fichiers dans ce rpertoire.');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','move to:','Dplacer dans:');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','move to','Dplacer Dans');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','modified by','Modifi par');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','modified','Modifi');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','home','Maison');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','location','Emplacement');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','locked','Verouill');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','go to your home directory','Aller dans votre rpertoire \"home\" (maison)');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','mime type','Type MIME');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','go to:','Aller :');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','go up','Remonter');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','files in this directory','Fichiers dans ce rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','folder','Dossier');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','folder up','Rpertoire parent');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','go home','Rpertoire personnel');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','go to','Aller dans');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','go to %1','Aller dans %1');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','filemanager preferences','Prfrences gestionnaire de fichiers');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','files','Fichiers');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','file names cannot contain \\ or /','Les noms de fichier ne peuvent contenir \\ ou /');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','file names cannot contain  or /','Les noms de fichier ne peuvent contenir \\ ou /');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','file names cannot contain \"%1\"','Les noms de fichier ne peuvent contenir \"%1\"');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','file name','Nom du fichier');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','file %1 could not be created.','Le fichier %1 n\'a pas pu tre cr.');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','file %1 already exists. please edit it or delete it first.','Le fichier %1 existe dj. SVP modifiez-le ou effacez-le d\'abord.');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','file','Fichier');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','fake base dir did not exist, egroupware created a new one.','Le rpertoire de base n\'existait pas, eGroupWare l\'a cr.');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','error running command','Erreur  l\'excution de la commande');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','execute','Excuter');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','failed to create directory','Echec de cration du rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','edit comments','Modifier les commentaires');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','edit','Modifier');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','download','Downloader');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','display attributes','Afficher les attributs');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','directory %1 already exists','Le rpertoire %1 existe dj');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','directory names cannot contain \"%1\"','Les noms de rpertoire ne peuvent pas contenir \"%1\"');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','directory %1 does not exist','Le rpertoire %1 n\'existe pas');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','directory','Rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','deleted %1','%1 effac');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','delete','Effacer');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','default number of upload fields to show','Nombre de champs d\'upload par dfaut  montrer');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','date','Date');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','created directory %1','Rpertoire %1 cr');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','created by','Cr par');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','created %1,%2','Cration de %1,%2');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','created %1','%1 cr');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','created','Cr');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','create file','Crer fichier');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','create folder','Crer dossier');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','could not save %1','N\'a pas pu enregistrer %1');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','could not rename %1 to %2','N\'a pas pu renommer %1 to %2');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','could not move file because no destination directory is given','Impossible de dplacer le fichier car aucun rpertoire de destination n\'a t donn');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','could not move %1 to %2','N\'a pas pu dplacer %1 to %2');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','could not delete %1','N\'a pas pu effacer %1');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','could not create directory %1','N\'a pas pu crr le rpertoire %1');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','could not create %1','N\'a pas pu crr %1');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','copied %1 to %2','Copi %1 vers %2');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','copy to','Copier Vers');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','copy to:','Copier vers:');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','could not copy %1 to %2','N\'a pas pu copier %1 vers %2');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','could not copy file because no destination directory is given','Impossible de copier le fichier car aucun rpertoire de destination n\'a t donn');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','comments cannot contain \"%1\"','Les commentaires ne peuvent pas contenir \"%1\"');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','comment','Commentaire');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','cannot create directory because it begins or ends in a space','Ne peut crr le rpertoire car il commence ou finit sur un espace');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','command sucessfully run','Commande excute avec succs');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','cannot replace %1 because it is a directory','Ne peut remplacer %1 car c\'est un rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','cancel editing %1 without saving','Annuler les modifications de \"%1\"');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','xml-file to import','Fichier XML  importer');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','xslt template','Template XSLT');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','year','Anne');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','%1 already exists as a file','%1 existe dj en tant que fichier');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','application','Application');
INSERT INTO `egw_lang` VALUES ('fr','filemanager','back to file manager','Retourner au gestionnaire de fichiers');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','write tables','Ecrire les tables');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','writes a \'etemplates.inc.php\' file (for application in name) in the setup-dir of the app','Ecrit un fichier \'etemplates.inc.php\' (pour l\'application dans le nom) dans le rpertoire setup de l\'application');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','write langfile','Ecrire le fichier de langage');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','working days','jours ouvrables');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','write <app>/setup/tables_current.inc.php','Ecrire <app>/setup/tables_current.inc.php');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','widget copied into clipboard','widget copi dans le presse-papiers');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','width','Largeur');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','width of col (in % or pixel), disable col: [! = not]<value>[=<check>] eg: \'!@data\' disable col if content of data is empty','Largeur de la colonne (en % ou pixels), dsactiver col: [! = pas]<valeur>[=<verifier>] p.e.: \'!@donnees\' dsactive la colonne  si le contenu de donnees est vide');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','width of column (in % or pixel)','largeur de la colonne (en % ou pixel)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','width of the table in % or pixels for the table-tag and (optional) div','Largeur de la table en % ou pixels, pour le tag de la table et div (optionnel)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','width, disabled','Largeur, dsactiv');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','weekend','weekend');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','what happens with overflowing content: visible (default), hidden, scroll, auto (browser decides)','ce qui se passe avec un contenu dbordant: visible (dfaut), cach, scroll, auto (le navigateur dcide)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','view this etemplate','voir cet eTemplate');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','view this linked entry in its application','Voir cette entre lie dans son application');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','version','Version');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','version-number, should be in the form: major.minor.revision.number (eg. 0.9.13.001 all numbers filled up with zeros)','Numro de version, devrait tre de la forme: majeur.mineur.revision.nombre (p.e. 0.9.13.001 tous les nombres remplis avec des zros)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','vertical alignment of row','alignement vertical de la ligne');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','vbox','BoteV');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','unlink','Dlier');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','update a single entry by passing the fields.','Mettre  jour une unique entre en passant les champs.');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','update from version \'%s\' to','Mettre  jour depuis la Version \'%s\' vers');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','upload','Uploader');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','valign','vAlign');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','value','Valeur');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','value has to be at least \'%1\' !!!','La valeur doit tre d\'au moins \'%1\' !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','value has to be at maximum \'%1\' !!!','La valeur doit tre au maximum \'%1\' !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','unique','Unique');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','type of the column','Type de la colonne');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','type of the field (select label if field should be empty)','Type du champ (choisissez le label si le champ devrait tre vide)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','to start the search','Pour dmarrer la recherche');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','today','Aujourd\'hui');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','top','Sommet');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','type','Type');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','to start the etemplate editor','Pour dmarre l\'diteur d\'eTemplate');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','to start the db-tools','Pour dmarre les outils base de donnes');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','to disable: [! = not]<value>[=<check>] eg: \'!@data\' disables if content of data is empty','pour dsactiver: [! = not]<value>[=<vrification>] p.ex.: \'!@data\' dsactive si les donnes sont vides');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','time','Heure');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','text','Texte');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','textarea','ChampTexte');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','this text gets displayed if the input-field is empty and has no focus (blur)','ce texte s\'affiche si le champ de saisie est vide et n\'a pas le focus (flou)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','template deleted','Template effac');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','template saved','Template enregistr');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','table unchanged, no write necessary !!!','Table non modifie, aucune criture ncessaire !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','tablename','NomTable');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','tabs','Tabs');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','template','Template');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','tabindex','Tabindex');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','switch to an other widgets of that container','change pour un autre widget de ce container');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','switch to a parent widget','change pour un widget parent');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','swap with next row','faire une rocade avec la ligne suivante');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','swap with next column','faire une rocade avec la colonne suivante');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','submit form','soumettre le formulaire');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','submitbutton','BoutonSoumettre');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','swap','rocade');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','swap widget with next one','faire une rocade du widget avec le suivant');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','start new search for the above pattern','Dmarre une nouvelle recherche pour la chane de caractres ci-dessus');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','stack','Pile');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','start a new search, cancel this link','Dmarre une nouvelle recherche, annule ce lien');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','spacing','Espacement');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','span','Envergure');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','span, class','Envergure, Classe');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','shows/displays etemplate for testing, does not save it before','montre/affiche l\'eTemplate pour tester, ne l\'enregistre pas avant');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','showing','montre');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','shows / allows you to enter values into the etemplate for testing','vous montre / autorise  entrer des valeurs dans l\'eTemplate pour tester');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','show values','Montrer les valeurs');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','show (no save)','Montrer (pas de sauvegarde)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','show','Montrer');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','should the form be submitted or any custom javascript be executed','Est-ce que le formulaire doit tre soumis ou un script java doit tre excut');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','selectbox','Bote de slection');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','sets today as date','Fixe la date  aujourd\'hui');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select year','Choisissez l\'anne');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select which values to show','slectionnez les valeurs  afficher');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select which accounts to show','slectionnez quels comptes  afficher');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select the columns to display in the list','Slectionnez les colonnes  afficher dans la liste');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select the indexed columns in their desired order','Slectionnez la colonne indexe dans leur ordre dsir');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select this etemplate to delete it','choisissez cet eTemplate pour l\'effacer');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select priority','Choisissez une priorit');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select state','Choisissez un tat');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select language','Slectionnez la langue');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select month','Choisissez un mois');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select number','Choisissez un numro');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select one ...','CHoisissez un ...');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select percentage','Choisissez un pourcentage');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select if content of field should not be translated (label gets always translated)','choisissez si le contenu du champ ne devrait pas tre traduit (le label est toujours traduit)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select day','Choisissez un jour');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select day of week','slectionnez le jour de la semaine');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select entry','Slectionnez l\'entre');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select hour','Slectionnez l\'heure');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select columns','Slectionnez les colonnes');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select country','Choisissez un pays');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select application to search','Slectionnez une application  chercher');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select category','Choisissez une catgorie');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select an application, (*) = uninstalled','Choisissez une application, (*) = non installe');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select an entry to link with','Choisissez une entre  lier');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select an table of the application','Choisissez une table pour l\'application');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select application','Choisissez une application');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select an app to search in','Choisissez une application dans laquelle rechercher');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select an application','Choisissez une application');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select access','Choisissez l\'accs');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select account','Choisissez le compte');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select an app first !!!','Choisissez une application d\'abord !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','scale','Balance');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','scale for float','balance pour les flottants');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','search','Rechercher');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select a category','choisissez une catgorie');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','select a primary contact, to show in the list','Choisissez un contact primaire,  montrer dans la liste');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','saves the template with given version number and closes the window','enregistre le modle avec la version donne et ferme la fentre');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','saves changes to tables_current.inc.php','Enregistrer les changements dans tables_current.inc.php');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','save selected columns as default preference for all users.','Enregistre les colonnes slectionnes comme prfrence par dfaut pour tous les utilisateurs.');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','save the changes made and close the window','Enregistrer les modifications et fermer la fentre');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','save the etemplate under the above keys (name, ...), change them for a saveas','Enregistrer l\'eTemplate sous les cls ci-dessus (nom, ...), changez-les pour un Sauvegarder-sous');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','right','Droite');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','row...','Ligne...');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','remove this link (not the entry itself)','Enlever ce lien (pas l\'entre elle-mme)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','returns savely, without deleting','Revient de manire sre, sans effacer');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','read etemplate from database (for the keys above)','Lire eTemplate depuis la base de donnes (pour les cls ci-dessus)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','readonly','lecture seule');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','remove row (can not be undone!!!)','Enlever la ligne (ne peut PAS tre annul!!!)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','read','Lire');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','read a list of entries.','Lire une liste d\'entres.');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','read a single entry by passing the id and fieldlist.','Lire une unique entre en passant l\'ID et la liste des champs.');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','primary key for the table, gets automaticaly indexed','Cl primaire pour la table, est automatiquement indexe');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','radiobutton','BoutonRadio');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','primary key','Cl primaire');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','pm','Aprs-midi');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','popup','Popup');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','precision','Prcision');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','paste','Coller');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','path','Chemin');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','please enter table-name first !!!','SVP entrez le nom de la table d\'abord !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','parent is a \'%1\' !!!','le parent est un \'%1\' !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','order to navigating by tab key through the form','Ordre pour la navigation avec la touche tab  travers le formulaire');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','overflow','Dbordement');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','padding','Remplissage');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','optional note about the link','Note optionnelle  propos du lien');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','options','Options');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','open the online help.','Ouvrir l\'aide en ligne.');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','operator','Oprateur');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','of','de');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','onchange','onChange');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','onclick','onClick');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','only an other version found !!!','Une seule autre version trouve !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','number of colums the field/cell should span or \'all\' for the remaining columns, css-class name (for the td tag)','Nombre de colonnes sur lesquelles le champ/cellule devrait s\'tendre ou \'tous\' pour les colonnes qui restent, nom de la classe CSS (pour le tag TD)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','number of rows/cols in a v/hbox, cellpadding, cellspacing','Nombre de lignes/colonnes dans une bote H/V, remplissage de cellule, espacement de cellule');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','nothing in clipboard to paste !!!','rien  coller !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','nothing matched search criteria !!!','Aucune occurrence correspondant aux critres de recherche !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','nothing found - try again !!!','Rien trouv - essayez encore !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','no file','Pas de fichier');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','no filename given or selected via browse...','Pas de nom de fichier donn ou slectionne avec naviguer...');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','no row to swap with !!!','aucune ligne  changer !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','not null','PAS NULL');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','nothing','rien');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','nextmatch sortheader','Prochaine occurence Entte de tri');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','no column to swap with !!!','aucune colonne  changer !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','nextmatch filterheader','Prochaine occurence Entte de Filtre');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','nextmatch header','Prochaine occurence Entte');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','newer version \'%1\' exists !!!','La nouvelle version \'%1\' existe !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','nextmatch','Occurrence trouve suivante');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','nextmatch accountfilter','Prochaine occurence Filtre de compte');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','nextmatch custom filterheader','Prochaine occurence Filtre de compte personnalis');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','need to be unique in the table and no reseved word from sql, best prefix all with a common 2-digit short for the app, eg. \'et_\'','Doit tre unique dans la table et pas un mot SQL rserv, le mieux est de prfixer tout avec une abrviation sur 2 caractres du nom de l\'application, p.e. \'et_\'');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','new search','Nouvelle recherche');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','new table created','Nouvelle table cre');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','name of table to add','Nom de la table  ajouter');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','name of the etemplate, should be in form application.function[.subtemplate]','Nom de l\'eTemplate, devrait tre dans le formulaire application.function[.subTemplate]');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','name of phpgw-template set (e.g. verdilak): \'\' = default (will read pref. template, us \'default\' to read default template \'\')','Nom de l\'ensemble phpgw-template (p.e. verdilak): \'\' = dfaut (va lire le template dans les prfrences, utiliser \'default\' pour lire le template par dfaut \'\')');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','name of other table where column is a key from','Nom de l\'autre table o la colonne est une cl de');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','name','Nom');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','month','Mois');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','multicolumn indices','Indices Multi-colonnes');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','middle','Milieu');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','minute','Minute');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','minutes','Minutes');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','linkto','LierVers');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','load this template into the editor','Charger ce template dans l\'diteur');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','link','Lien');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','linkapps','LinkApps');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','linkentry','LinkEntry');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','linklist','Liste de liens');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','linkstring','ChaneDeLien');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','length for char+varchar, precisions int: 2, 4, 8 and float: 4, 8','Longueur pour char+varchar, prcision d\'entiers: 2, 4, 8 et flottants: 4, 8');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','last','Dernier');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','left','Gauche');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','lang','Langue');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','language-short (eg. \'en\' for english) for language-dependent template (\'\' reads your pref. languages or the default, us \'default','raccourci-langue (p.e. \'en\' pour english) pour le template dpendant d\'un langage (\'\' lit vos prfrences pour le langage ou la valeur par dfaut, utiliser \'default\' pour lire le template par dfaut \'\')');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','insert new row in front of first line','Insrer une nouvelle ligne devant la premire ligne');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','integer','Nombre entier');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','key','Cl');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','label','Label');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','label:[bold][italic] text:[len][,max] numbers:[min][,[max][,len]] t.area:[rows][,cols] radiob.:value h.rule:[width] templ.:[inde','Label:[gras][italique] Texte:[longueur][,max] Nombres:[min][,[max][,longueur]] T.aire:[lignes][,colonnes] Radiob.:valeur H.Rgle:[largeur] Templ.:[IndexDansContenu] Slect:[multiselection] Date:[valeurs: p.e. \'A-m-j\']');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','insert new row after this one','Insrer une nouvelle ligne devant celle-ci');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','insert a widget behind','insrer un widget entre');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','insert new column behind this one','Insrer une nouvelle colonne derrire celle-ci');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','insert new column in front of all','Insrer une nouvelle colonne devant toutes les autres');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','indexed','Index');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','indexoptions','Options d\'Index');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','insert a column before','insrer une colonne avant');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','insert a column behind','insrer une colonne entre');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','insert a row above','insrer une ligne au-dessus');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','insert a row below','insrer une ligne au-dessous');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','insert a widget before','insrer un widget avant');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','import xml','Importer XML');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','increment version to not overwrite the existing template','incrmente la version pour ne pas craser le modle existant');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','index/name of returned content (name of the template, link / method for image)','index/nom du contenu renvoy (nom du Template, Lien / Mthode pour Image)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','import table-definitions from existing db-table','Importer les dfinitions de table depuis la table de base de donnes existante');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','html','Html');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','if field is disabled an empty table-cell is displayed, for (temporal) removement of a field/cell','Si le champ est dsactiv, une cellule de table vide est affich pour suppression (temporaire) d\'un champ/cellule');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','image','Image');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','import','Importer');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','import an etemplate from a xml-file','import an eTemplate from a xml-file');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','hours','heures');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','how many entries should the list show','combien d\'entres la liste doit-elle afficher');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','hour','Heure');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','height, disabled','Hauteur, dsactiv');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','help','Aide');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','history log','Historique');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','horizontal rule','Rgle horizontale');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','height of the table in % or pixels for the table-tag and (optional) div','Hauteur de la table en % ou pixels pour le tag de la table et div (optionnel)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','height','Hauteur');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','height of row (in % or pixel)','hauteur d\'une ligne (en % ou pixel)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','height of row (in % or pixel), disable row: [! = not]<value>[=<check>] eg: \'!@data\' disable row if content of data is empty','Hauteur de la ligne (en % ou pixels), dsactiver la ligne: [! = pas]<valeur>[=<vrifier>] p.ex.: \'!@donnees\' dsactive la ligne si le contenu de donnees est vide');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','hbox','BoiteH');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','groupbox','GroupBox');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','grid','Grille');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','grid column attributes','Attributs de la colonne dans la grille');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','grid row attributes','Attributs de la ligne dans la grille');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','go to the next page of entries','Aller  la page suivante d\'entres');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','go to the previous page of entries','Aller  la page prcdente d\'entres');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','go to the last entry','Aller  la dernire entre');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','go to the first entry','Aller  la premire entre');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','formatted text (html)','Texte Format (HTML)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','foreign key','Cl trangre');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','first','Premier');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','floating point','Virgule flottante');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','fileupload','UploadFichier');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','file writen','Fichier crit');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','file contains more than one etemplate, last one is shown !!!','Le fichier contient plus d\'un eTemplate, le dernier est affich !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','file','Fichier');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','field','Champ');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','field must not be empty !!!','Le champ ne doit pas tre vide !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','exchange this two columns','Echanger ces deux colonnes');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','export the loaded etemplate into a xml-file','exporter l\'eTemplate charg dans un fichier XML');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','extensions loaded:','Extensions charges:');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','export xml','Exporter XML');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','exchange this row with the one above','Echanger cette ligne avec celle du dessus');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','etemplate editor','Editeur d\'eTemplate');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','etemplate reference','Rfrence eTemplate');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','etemplate tutorial','Tutoriel eTemplate');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','etemplate \'%1\' written to \'%2\'','eTemplate \'%1\' crit dans \'%2\'');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','etemplate \'%1\' imported, use save to put it in the database','eTemplate \'%1\' import, utilisez Enregistrer pour le mettre dans la base de donnes');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','error: writing file (no write-permission for the webserver) !!!','Erreur: criture fichier (pas d\'autorisation pour le serveur Web) !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','error: while saving !!!','Erreur: lors de l\'enregistrement !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','entry saved','Entre enregistre');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','error: template not found !!!','Erreur: Template non trouv !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','error: webserver is not allowed to write into \'%1\' !!!','Erreur: le serveur web n\'est pas autoris  crire dans \'%1\' !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','enter the new version number here (has to be > old_version)','Entrez le nouveau numro de version ici (doit tre >  la vieille_version)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','enter the new version number here (> old_version), empty for no update-file','Entrez le nouveau numro de version ici (> ancienne_version), vide pour aucun fichier de mise  jour');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','enter a search pattern','Entrez une chane de recherche');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','enter filename to upload and attach, use [browse...] to search for it','Entrez un nom de fichier  uploader et attacher, utilisez [naviguer...] pour le rechercher');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','enter \'\' for an empty default, nothing mean no default','entrez \'\' pour une valeur par dfaut vide, rien signifie pas de valeur par dfaut');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','enable javascript onchange submit','activer la soumission sur changement en JavaScript');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','editable templates - show template','Templates modifiables - montrer le template');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','embeded css styles, eg. \'.red { background: red; }\' (note the \'.\' before the class-name) or \'@import url(...)\' (class names are ','Styles CSS incorpors, p.e. \'.rouge { fond: rouge; }\' (notez le \'.\' avant le nom de la classe) ou \'@import url(...)\' (les noms de classe sont globaux pour la page entire!)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','editable templates - search','Templates modifiables - rechercher');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','editable templates - editor','Templates modifiables - diteur');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','editable templates - db-tools','Templates modifiables - outils de bases de donnes');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','editable templates - delete template','Templates modifiables - effacer le template');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','edit...','Modifier...');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','edit the etemplate spez. above','Modifier l\'eTemplate spcifi ci-dessus');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','edit embeded css styles or of the applications app.css file','modifier les feuilles de style CSS imbriques ou celle de app.css');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','edit','Modifier');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','duration','Dure');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','dump4setup','Dump4Setup');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','drop table','Supprimer la table');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','documentation','Documentation');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','doesn\'t matter','pas d\'importance');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','drop a table - this can not be undone','Supprimer une table - ceci ne peut PAS tre annul');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','do you want to save the changes you made in table %s?','Voulez-vous enregistrer les modifications que vous avez effectues dans la table %s?');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','displayed in the top line of the groupbox (legend)','affich en ligne de tte de la groupbox (lgende)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','displayed in statusline of browser if input-field gets focus','affich dans la ligne de statut du navigateur si le champ d\'entre a le focus');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','displayed in front of input or input is inserted for a \'%s\' in the label (label of the submitbutton or image-filename)','affich en face de l\'entre ou l\'entre est insre pour un \'%s\' dans le label (le label du Submitbutton ou Image-filename)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','deletes the etemplate spez. above','fface le eTemplate spcifi ci-dessus');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','discard changes','Annuler les changements');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','deletes this index','Supprimer cet index');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','deletes this column','Efface cette colonne');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','delete whole column (can not be undone!!!)','Effacer la colonne entire (ne peut PAS tre annul!!!)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','deletes the above spez. etemplate from the database, can not be undone','Efface le eTemplate spcifi ci-dessus de la base de donnes, ne peut PAS tre annul');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','delete this row','supprimer cette ligne');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','delete this etemplate','Effacer cet eTemplate');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','delete this file','Supprimer ce fichier');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','delete this column','supprimer cette colonne');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','delete the spezified etemplate','Supprimer l\'eTemplate spcifi');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','delete index','Effacer Index');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','delete column','Effacer la colonne');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','delete and cut save the template!','supprimer et couper enregistre le modle!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','delete all selected etemplates, without further inquiry','Effacer TOUS les eTemplates slectionns, SANS demander de confirmation');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','delete a single entry by passing the id.','Effacer une unique entre en passant l\'ID.');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','default','Dfaut');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','deck','Bureau (interne)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','db-tools','Outils base de donnes');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','datum','Datum');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','day','Jour');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','days','jours');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','db ensures that every row has a unique value in that column','La base de donnes s\'assure que chaque ligne a une valeur unique dans cette colonne');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','db-specific index options (comma-sep.), eg. mysql(fulltext) or mysql(100) for the indexed length of a col','les options d\'index spcifiques  la base de donnes (spars par des virgules), p.ex. mysql(FULLTEXT) ou mysql(100) pour la longeur indexe d\'une colonne');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','cut','Couper');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','date+time','Date+Heure');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','custom javascript for onchange','script java personnalis pour onChange');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','custom fields','champs personnalis');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','css-styles','Styles CSS');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','custom','personnalis');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','css-class name for this row, preset: \'th\' = header, \'row\' = alternating row, \'row_off\'+\'row_on\' rows','nom de la classe CSS pour cette ligne, prrgl: \'th\' = en-tte, \'row\' = ligne alternante, \'row_off\'+\'row_on\' lignes');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','css properties','proprits CSS');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','css-class name for this row, preset: \'nmh\' = nextmatch header, \'nmr\' = alternating nm row, \'nmr0\'+\'nmr1\' nm rows','Nom de la classe CSS pour cette ligne, prrgl: \'nmh\' = entte prochaine correspondance, \'nmr\' = alterne la ligne prochaine correspondance, \'nmr0\'+\'nmr1\' lignes prochaines correspondances');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','css class for the table-tag','Classe CSS pour le tag de la table');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','creates an english (\'en\') langfile from label and helptexts (for application in name)','Cre un fichier de lang anglais (\'en\')  partir du label et des textes d\'aide (pour l\'application dans Nom)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','create a new table for the application','Crer une nouvelle table pour l\'application');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','contact fields','Champs contact');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','contains','contient');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','contact field to show','Champ contact  afficher');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','contact','Contact');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','confirmation necesary or custom java-script','message de confirmation ou script java personnalis ncessaire');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','confirmation message or custom javascript (returning true or false)','message de confirmation ou script java personnalis (retournant true ou false)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','confirm','confirmer');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','comment','Commentaire');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','column...','Colonne...');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','columnname','NomDeColonne');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','closes the window without saving the changes','ferme la fentre sans enregistrer les modifications');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','clickable path','chemin cliquable');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','click to order after that criteria','cliquez pour trier d\'aprs ce critre');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','click here to upload the file','Cliquer ici pour dposer le fichier');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','click here to start the search','Cliquer ici pour dmarrer la recherche');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','click here to create the link','Cliquer ici pour crer le lien');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','class, valign','classe, Valign');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','click here to attach the file','Cliquer ici pour attacher le fichier');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','class','Classe');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','checkbox','Case  cocher');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','check if field has to be filled by user','Vrifier si le champ doit tr rempli par l\'utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','check if content should only be displayed but not altered (the content is not send back then!)','vrifier si le contenu devrait tre seulement affich mais non modifi (le contenu n\'est alors pas renvoy!)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','center','Centre');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','changed','Modifi');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','cells','Cellules');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','cellspacing for the table-tag','Espacement des cellules pour le tag de la table');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','category','Catgorie');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','cellpadding for the table-tag','Remplissage de cellule pour le tag de la table');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','cant delete the only row in a grid !!!','ne peut pas supprimer la seule ligne d\'une grille !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','cant delete the only column of a grid !!!','ne peut pas supprimer la seule colonne d\'une grille !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','cancel','Annuler');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','cant delete a single widget from a grid !!!','ne peut pas supprimer un widget d\'une grille !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','box...','Bote...');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','can not have special sql-value null','ne peut pas avoir une valeur SQL spciale NULL');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','bottom','Bas');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','box','Bote');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','border-line-thickness for the table-tag','Epaisseur de la ligne de bord pour le tag de la table eTemplate');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','baseline','Baseline');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','blurtext','texteFlou');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','border','Bord');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','attach file','attacher fichier');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','attach','Attacher');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','as default','comme dfaut');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','applies the changes to the given version of the template','applique les modifications  la version mentionne du modle');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','applies the changes made','applique les modifications apportes');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','application','Application');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','application name needed to write a langfile or dump the etemplates !!!','L\'application Nom a eu besoin d\'crire un fichier de langue ou de dumper les eTemplates !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','am','Matin');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','an indexed column speeds up querys using that column (cost space on the disk !!!)','Une colonne indexe acclre les requtes qui utilisent cette colonne (cote de l\'espace disque !!!)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','all days','tous les jours');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','all operations save the template!','toutes les oprations enregistrent le modle!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','alignment of the v/hbox containing table-cell','Alignement de la boite H/V contenant la cellule de table');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','align','Aligner');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','alignment of label and input-field in table-cell','Alignement du label et du champ de saisie dans la cellule de la table');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','advanced search','Recherche avance');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','add index','Ajouter un Index');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','add new','Ajouter nouveau');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','add table','Ajouter une table');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','add a new multi-column index','Ajouter un nouvel index multi-colonne');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','add column','Ajouter une colonne');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','add a new entry of the selected application','Ajouter une nouvelle entre de l\'application slectionne');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','add a new column (after the existing ones)','Ajouter une nouvelle colonne (aprs celles existant dj)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','account contactdata','Compte contactdata');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','a pattern to be searched for','Une chaine de caractres  rechercher');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','accesskey','Cl d\'accs');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','accesskeys can also be specified with an & in the label (eg. &name)','Les cls d\'accs peuvent tre spcifies avec un & dans le label (p.ex. &Nom)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','\'%1\' is not a valid floatingpoint number !!!','\'%1\' n\'est pas un nombre  virgule flottante valide !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','\'%1\' is not a valid integer !!!','\'%1\' n\'est pas un entier valide !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','\'%1\' has an invalid format !!!','\'%1\' a un format invalide !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','\'%1\' is not a valid date !!!','\'%1\'  n\'est pas une date valide !!!');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','%s readonly','%s LectureSeule');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','%s onchange','%s surChangement');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','%s needed','%s ncessaire');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','%s notranslation','%s PasDeTraduction');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','%s disabled','%s dsactiv');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','%1 new etemplates imported for application \'%2\'','%1 nouveaux eTemplates imports pour l\'Application \'%2\'');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','%1 matches on search criteria','%1 occurences sur les critres de recherche');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','%1 etemplates found','%1 eTemplates trouv(s)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','%1 etemplates for application \'%2\' dumped to \'%3\'','%1 eTemplates pour l\'Application \'%2\' crits dans \'%3\'');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','%1 etemplates deleted','%1 eTemplates effac(s)');
INSERT INTO `egw_lang` VALUES ('fr','etemplate','%1 (%2 new) messages writen for application \'%3\' and languages \'%4\'','%1 (%2 nouveaux) Messages crits pour l\'Application \'%3\' et les langues \'%4\'');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','users can define their own signatures','les utilisateurs peuvent dfinir leurs propres signatures');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','virtual mail manager','Virtual MAIL ManaGeR');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','username@domainname (virtual mail manager)','utilisateur@domaine (Virtual MAIL ManaGeR)');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','users can define their own emailaccounts','Les utilisateurs peuvent dfinir leurs propres comptes de messagerie');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','username (standard)','nom de l\'utilisateur (standard)');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','use ldap defaults','Utiliser les paramtres LDAP par dfaut');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','use smtp auth','Utiliser l\'authentification SMTP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','use tls authentication','Utiliser l\'authentification TLS');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','use tls encryption','Utiliser le cryptage TLS');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','user can edit forwarding address','L\'utilisateur peut modifier l\'adresse de transfert.');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','unsupported action \'%1\' !!!','Action \'%1\' non supporte!!!');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','update current email address:','Mettre  jour l\'adresse email actuelle:');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','unexpected response from server to authenticate command.','Rponse inattendue du serveur  la commande AUTHENTICATE.');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','unexpected response from server to digest-md5 response.','Rponse inattendue du serveur  la rponse Digest-MD5.');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','unexpected response from server to login command.','Rponse inattendue du serveur  la commande LOGIN.');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','unknown imap response from the server. server responded: %s','Rponse IMAP inconnue du serveur. Le serveur a rpondu: %s');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','to use a tls connection, you must be running a version of php 5.1.0 or higher.','Pour utiliser une connexion TLS, vous devez utiliser une version PHP 5.1.0 ou plus leve.');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','this php has no imap support compiled in!!','Ce PHP ne comprend pas de support IMAP!!');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','the imap server does not appear to support the authentication method selected. please contact your system administrator.','Le serveur IMAP ne supporterait pas la mthode d\'authentication slectionne. Veuillez contacter votre administrateur systme.');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','standard smtp-server','Serveur SMTP standard');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','standard pop3 server','Serveur POP3 standard');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','standard imap server','Serveur IMAP standard');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','standard','Standard');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','smtp-server port','Port SMTP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','smtp-server hostname or ip address','Nom ou adresse IP du serveur SMTP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','smtp settings','Paramtres SMTP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','smtp options','Options SMTP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','smtp server name','Nom du serveur SMTP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','sieve settings','Paramtres Sieve');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','smtp authentication','Authentication SMTP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','select type of imap/pop3 server','Slectionner le type de serveur IMAP/POP3');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','select type of smtp server','Slectionner le type de serveur SMTP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','server settings','Configuration du serveur');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','sieve server port','Port Sieve');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','sieve server hostname or ip address','Nom ou adresse IP du serveur Sieve');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','select type of imap server','Slectionner le type de serveur IMAP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','remove','Supprimer');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','qouta size in mbyte','Taille du quota en Mo');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','quota settings','Paramtres de quota');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','qmaildotmode','qmaildotmode');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','profile name','Nom de profil');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','postfix with ldap','Postfix avec support LDAP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','profile list','Liste des profils');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','profile access rights','droits d\'accs du profil');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','pop3 server port','Port POP3');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','pop3 server hostname or ip address','Nom ou adresse IP du POP3');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','plesk smtp-server (qmail)','Serveur SMTP Plesk (Qmail)');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','plesk requires passwords to have at least 5 characters and not contain the account-name --> password not set!!!','Plesk requiert des mots de passe d\'au moins 5 caractres qui ne comprennent pas le nom du compte --> le mot de passe n\'est PAS fix!!!');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','organisation','Organisation');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','plesk can\'t rename users --> request ignored','Plesk ne peut pas renommer les utilisateurs --> requte ignore');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','plesk imap server (courier)','Serveur IMAP Plesk (Courier)');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','plesk mail script \'%1\' not found !!!','Le script email Plesk \'%1\' introuvable!!!');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','order','Ordre');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','no message returned.','Aucun message n\'est retourn.');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','no supported imap authentication method could be found.','Il n\'a t trouv aucune mthode d\'authentification IMAP supporte');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','name of organisation','Nom de l\'entreprise');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','no alternate email address','Pas d\'adresse email alternative');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','no encryption','pas de chiffrement');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','no forwarding email address','Pas d\'adresse email de transfert');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','ldap settings','LDAP Paramtres');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','leave empty for no quota','Laisser vide pour ne pas avoir de quota');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','ldap server admin password','LDAP Mot de passe administateur');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','ldap server hostname or ip address','LDAP Nom du serveur ou adresse IP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','ldap server admin dn','LDAP DN administrateur');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','ldap server','LDAP Serveur');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','ldap server accounts dn','LDAP DN contenant les comptes utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','imap server port','Port IMAP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','imap/pop3 server name','Nom du serveur IMAP/POP3');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','in mbyte','en Mo');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','ldap basedn','LDAP DN de base');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','imap server logintyp','Type d\'authentification IMAP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','imap server name','Nom du serveur IMAP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','imap server hostname or ip address','Nom du serveur IMAP ou adresse IP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','imap server closed the connection.','Le serveur IMAP a interrompu la connexion.');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','imap server closed the connection. server responded: %s','Le serveur IMAP a interrompu la connexion. Rponse du serveur: %s.');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','imap c-client version < 2001','IMAP C-Client Version < 2001');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','if using ssl or tls, you must have the php openssl extension loaded.','Si vous utilisez SSl ou TLS, vous devez avoir charg l\'extension PHP openssl');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','global options','Options globales');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','forward only','Seulement transfrer');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','forward email\'s to','Transfrer les emails ');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','forward also to','Transfrer aussi ');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','error connecting to imap server: [%s] %s.','Erreur de connexion avec le serveur IMAP. [%s] %s.');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','error connecting to imap server. %s : %s.','Erreur de connexion avec le serveur IMAP. %s: %s.');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','encryption settings','Paramtres de chiffrement');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','enter your default mail domain (from: user@domain)','Introduisez votre domaine par dfaut (utilisateur@domaine.com)');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','encrypted connection','connexion chiffre');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','enable sieve','Activer Sieve');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','enable cyrus imap server administration','Activer la gestion du serveur Cyrus IMAP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','email address','Adresse de messagerie');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','emailadmin','Administration de la messagerie');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','domainname','Nom de domaine');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','edit email settings','Modifier les paramtres de messagerie');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','email account active','Compte de messagerie actif');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','default','dfaut');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','deliver extern','Relai de messagerie');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','do not validate certificate','ne pas valider le certificat');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','do you really want to delete this profile','Voulez-vous vraiment supprimer ce profil?');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','cyrus imap server','Serveur Cyrus IMAP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','cyrus imap server administration','Administration du serveur Cyrus IMAP');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','cram-md5 or digest-md5 requires the auth_sasl package to be installed.','CRAM-MD5 ou DIGEST-MD5 requiert l\'installation du progiciel Auth_SASL');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','could not open secure connection to the imap server. %s : %s.','Impossible d\'ouvrir la connexion scurise avec le serveur IMAP. %s: %s');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','connection dropped by imap server.','Connexion interrompue par le Serveur IMAP.');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','could not complete request. reason given: %s','Impossible d\'effectuer la requte. Raison invoque: %s');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','can be used by group','Peut tre utilise par groupe');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','can be used by application','Peut tre utilise par application');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','bad request: %s','Requte invalide: %s');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','bad login name or password.','ID login ou mot de passe erron');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','bad or malformed request. server responded: %s','Requte invalide ou erronne. Rponse serveur: %s');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','advanced options','Options avances');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','alternate email address','Adresse email alternative');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','any application','Toutes les applications');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','any group','Tous les groupes');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','admin username','Nom d\'utilisateur de l\'administrateur');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','admin password','Mot de passe administrateur');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','admin dn','DN administrateur');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','add profile','Ajouter un profil');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','add new email address:','Ajouter une nouvelle adresse email:');
INSERT INTO `egw_lang` VALUES ('fr','preferences','you must enter a password','Vous devez entrer un mot de passe');
INSERT INTO `egw_lang` VALUES ('fr','preferences','your current theme is: %1','Votre thme actuel est: %1');
INSERT INTO `egw_lang` VALUES ('fr','preferences','your preferences','Vos prfrences');
INSERT INTO `egw_lang` VALUES ('fr','emailadmin','account \'%1\' not found !!!','Le compte %1 n\'a pas t trouv!!!');
INSERT INTO `egw_lang` VALUES ('fr','preferences','you do not have permission to set acl\'s in this mode!','Vous n\'avez pas les droits pour rgler les ACLs dans ce mode!');
INSERT INTO `egw_lang` VALUES ('fr','preferences','you can show the applications as icons only, icons with app-name or both.','Vous pouvez montrer les applications comme des icnes seulement, des icnes avec le nom de l\'application ou les deux.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','write prefs for the specified application.','Ecrire les prfrences pour l\'apllication spcifie.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','which currency symbol or name should be used in egroupware.','Quel symbole de monnaie ou nom devrait tre utilis dans eGroupWare.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','when you say yes the home and logout buttons are presented as applications in the main top applcation bar.','Si vous dites Oui, les boutons Accueil et Dconnexion sont prsents comme des applications dans la barre de navigation.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','this server is located in the %1 timezone','Ce serveur est situ dans le fuseau horaire %1');
INSERT INTO `egw_lang` VALUES ('fr','preferences','time format','Format d\'heure');
INSERT INTO `egw_lang` VALUES ('fr','preferences','use default','Utiliser le dfaut');
INSERT INTO `egw_lang` VALUES ('fr','preferences','users choice','Choix des utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','preferences','the two passwords are not the same','Les deux mots de passe ne sont pas identiques');
INSERT INTO `egw_lang` VALUES ('fr','preferences','theme (colors/fonts) selection','Slection de thme (couleurs/polices)');
INSERT INTO `egw_lang` VALUES ('fr','preferences','the old password is not correct','L\'ancien mon de passe est erron');
INSERT INTO `egw_lang` VALUES ('fr','preferences','the selectbox shows all available users (can be very slow on big installs with many users). the popup can search users by name o','La bote de slection montre tous les utilisateurs disponibles (ceci peut tre trs lent lors d\'installations importantes avec beaucoup d\'utilisateurs). La fentre Popup peut rechercher les utilisateurs par nom ou groupe.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','text only','Texte seulement');
INSERT INTO `egw_lang` VALUES ('fr','preferences','the default application will be started when you enter egroupware or click on the homepage icon.<br>you can also have more than ','L\'application par dfaut sera excute quand vous entrez dans eGroupWare ou cliquez sur l\'icne de la page d\'accueil.<br>Vous pouvez aussi avoir plus d\'une application s\'affichant sur la page d\'accueil, si vous ne choisissez pas d\'application spcifique ici (ceci doit tre configur dans les prfrences de chaque application).');
INSERT INTO `egw_lang` VALUES ('fr','preferences','show text on navigation icons','Montrer le texte sur les icnes de navigation');
INSERT INTO `egw_lang` VALUES ('fr','preferences','show number of current users','Afficher le nombre d\'utilisateurs courants');
INSERT INTO `egw_lang` VALUES ('fr','preferences','show navigation bar as','Afficher la barre de navigation comme');
INSERT INTO `egw_lang` VALUES ('fr','preferences','show helpmessages by default','Afficher les messages d\'aide par dfaut.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','should this help messages shown up always, when you enter the preferences or only on request.','Ces messages d\'aide doivent-ils toujours tre affichs quand vous entrez dans les prfrences, ou seulement  la demande?');
INSERT INTO `egw_lang` VALUES ('fr','preferences','should the number of active sessions be displayed for you all the time.','Le nombre de sessions actives doit-il vous tre affich en permanence?');
INSERT INTO `egw_lang` VALUES ('fr','preferences','selectbox with primary group and search','Bote de slection avec groupe primaire et recherche');
INSERT INTO `egw_lang` VALUES ('fr','preferences','set this to your convenience. for security reasons, you might not want to show your loginname in public.','Rglez ceci  votre convenance. Pour des raisons de scurit, vous pourriez ne pas montrer votre nom d\'utilisateur en public.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','selectbox','Bote de slection');
INSERT INTO `egw_lang` VALUES ('fr','preferences','select the language of texts and messages within egroupware.<br>some languages may not contain all messages, in that case you wi','Choisissez la langue des textes et messages dans eGroupWare.<br>Certaines langues peuvent ne pas contenir toutes les traductions, dans ce cas vous verrez le message en anglais.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','select one','Choisissez un(e)');
INSERT INTO `egw_lang` VALUES ('fr','preferences','read prefs for the specified application.','Lire les prfrences pour l\'apllication spcifie.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','select different theme','Choisissez un thme diffrent');
INSERT INTO `egw_lang` VALUES ('fr','preferences','re-enter your password','R-entrez votre mot de passe');
INSERT INTO `egw_lang` VALUES ('fr','preferences','please, select a new theme','SVP, choisissez un nouveau thme');
INSERT INTO `egw_lang` VALUES ('fr','preferences','popup with search','Ouvre une fentre Popup avec la recherche');
INSERT INTO `egw_lang` VALUES ('fr','preferences','note: this feature does *not* change your email password. this will need to be done manually.','Note: cette fonctionnalit ne change *pas* votre mot de passe de compte EMail. Ceci devra tre fait manuellement.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','language','Langue');
INSERT INTO `egw_lang` VALUES ('fr','preferences','max matches per page','Nombre max d\'occurences correspondantes par page');
INSERT INTO `egw_lang` VALUES ('fr','preferences','max number of icons in navbar','Nombre maximal d\'icnes de la barre de navigation');
INSERT INTO `egw_lang` VALUES ('fr','preferences','no default','Pas de dfaut');
INSERT INTO `egw_lang` VALUES ('fr','preferences','note: this feature does *not* change your email password. this will','note: cette fonctionnalit ne change *pas* votre mot de passe de compte EMail. Ceci devra');
INSERT INTO `egw_lang` VALUES ('fr','preferences','in which country are you. this is used to set certain defaults for you.','Dans quel pays tes-vous. Ceci est utilis pour rgler certaines valeurs par dfaut pour vous.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','interface/template selection','Slection de l\'interface/modle');
INSERT INTO `egw_lang` VALUES ('fr','preferences','icons only','Icnes seulement');
INSERT INTO `egw_lang` VALUES ('fr','preferences','icon','Icne');
INSERT INTO `egw_lang` VALUES ('fr','preferences','icons and text','Icnes et texte');
INSERT INTO `egw_lang` VALUES ('fr','preferences','how should egroupware display dates for you.','Comment eGroupWare doit afficher les dates pour vous.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','how many icons should be shown in the navbar (top of the page). additional icons go into a kind of pulldown menu, callable by th','Combien d\'icnes devraient-ils apparatre dans la barre de navigation en haut de page. Les icnes excdentaires iront dans un menu droulant, appel par l\'icne situe tout  droite de la barre de navigation.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','how many hours are you in front or after the timezone of the server.<br>if you are in the same time zone as the server select 0 ','Combien d\'heures en plus ou en moins vous sparent du fuseau horaire du serveur.<br>Si vous tes dans le mme fuseau horaire que le serveur, choisissez 0 heure, sinon choisissez votre date et heure locales.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','forced preferences','Prfrences forces');
INSERT INTO `egw_lang` VALUES ('fr','preferences','help off','Aide dsactive');
INSERT INTO `egw_lang` VALUES ('fr','preferences','hours','Heures');
INSERT INTO `egw_lang` VALUES ('fr','preferences','how do you like to display accounts','Comment souhaitez-vous afficher les comptes');
INSERT INTO `egw_lang` VALUES ('fr','preferences','how do you like to select accounts','Comment souhaitez-vous slectionner les comptes');
INSERT INTO `egw_lang` VALUES ('fr','preferences','failed to change password.  please contact your administrator.','Erreur lors du changement de mot de passe. Veuillez contacter votre administrateur.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','enter your new password','Entrez votre nouveau mot de passe');
INSERT INTO `egw_lang` VALUES ('fr','preferences','enter your old password','Entrez votre ancien mot de passe');
INSERT INTO `egw_lang` VALUES ('fr','preferences','error: there was a problem finding the preference file for %1 in %2','Erreur: il y a eu un problme pour trouver le fichier de prfrence pour %1 dans %2');
INSERT INTO `egw_lang` VALUES ('fr','preferences','edit custom fields','Modifier les champs personnaliss');
INSERT INTO `egw_lang` VALUES ('fr','preferences','default preferences','Prfrences par dfaut');
INSERT INTO `egw_lang` VALUES ('fr','preferences','do you prefer a 24 hour time format, or a 12 hour one with am/pm attached.','Prfrez-vous un format d\'heure sur 24h, ou un format sur 12h avec indication am/pm.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','description can not exceed 255 characters in length !','La description ne peut pas faire plus de 255 caractres de long!');
INSERT INTO `egw_lang` VALUES ('fr','preferences','delete categories','Supprimer les catgories');
INSERT INTO `egw_lang` VALUES ('fr','preferences','default','Dfaut');
INSERT INTO `egw_lang` VALUES ('fr','preferences','default application','Application par dfaut');
INSERT INTO `egw_lang` VALUES ('fr','preferences','color','Couleur');
INSERT INTO `egw_lang` VALUES ('fr','preferences','country','Pays');
INSERT INTO `egw_lang` VALUES ('fr','preferences','date format','Format de date');
INSERT INTO `egw_lang` VALUES ('fr','preferences','click to select a color','Cliquez pour slectionner une couleur');
INSERT INTO `egw_lang` VALUES ('fr','preferences','change your settings','Changer vos paramtres');
INSERT INTO `egw_lang` VALUES ('fr','preferences','change your profile','Changer votre profil');
INSERT INTO `egw_lang` VALUES ('fr','preferences','change your password','Changer votre mot de passe');
INSERT INTO `egw_lang` VALUES ('fr','preferences','are you sure you want to delete this category ?','Etes-vous sr de vouloir effacer cette catgorie ?');
INSERT INTO `egw_lang` VALUES ('fr','preferences','change a user password by passing the old and new passwords.  returns true on success, false on failure.','Change un mot de passe en fournissant l\'ancien et le nouveau mot de passe. Retourne TRUE en cas de russite, FALSE en cas d\'chec.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','any listing in egw will show you this number of entries or lines per page.<br>to many slow down the page display, to less will c','Une liste dans eGroupWare vous montrera ce nombre d\'entres ou de lignes par page.<br>Une valeur trop grande ralentit l\'affichage, une valeur trop petite empche une vue d\'ensemble.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','a theme defines the colors and fonts used by the template.','Un thme dfinit les couleurs et fontes utilises par le modle.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','acl grants have been updated','Les droits ACL ont t mis  jour');
INSERT INTO `egw_lang` VALUES ('fr','preferences','12 hour','12 heures');
INSERT INTO `egw_lang` VALUES ('fr','preferences','24 hour','24 heures');
INSERT INTO `egw_lang` VALUES ('fr','preferences','a template defines the layout of egroupware and it contains icons for each application.','Un modle dfinit la disposition de eGroupWare et contient les icnes pour chaque application.');
INSERT INTO `egw_lang` VALUES ('fr','preferences','%1 hours','%1 heures');
INSERT INTO `egw_lang` VALUES ('fr','preferences','sf project tracker preferences','Prfrences du traceur de projet SF');
INSERT INTO `egw_lang` VALUES ('fr','preferences','%1 - preferences','%1 - Prfrences');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','you must select a project','Vous devez choisir un projet');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','you need to set your preferences for this app','Vous devez rgler vos prfrences pour cette application');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','you must enter a change','Vous devez entrer une modification');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','you must a version','Vous devez une version');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','you have to [save] every manual change in the above fields, before you can go to the next step !!!','Vous devez [Enregistrer] tout changement manuel dans les champs ci-dessus, avant de pouvoir aller  l\'tape suivante !!!');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','writing langfile for \'%1\' ...','Mise  jour fichier de langue pour  \'%1\' ...');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','write to lang table','Ecrire dans la table de langue');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','write','Ecrire');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','write the lang-file to the apps setup-dir','Ecrit le fichier de langue dans le rpertoire setup de l\'application');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','version','Version');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','updates the translations of both lang-files in your database, so you can verify your work immediately','Met  jour les traductions des deux fichiers de langue dans votre base de donnes, que vous puissiez vrifier votre travail immdiatement');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','update','Mettre  jour');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','update database','Mettre  jour la base de donnes');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','translation of phrase','Traduction de la phrase');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','translate','Traduire');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','translation','Traduction');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','title','Titre');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','submit','Soumettre');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','target language','Langue destination');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','sourceforge project tracker preferences','Prfrences du traceur de projets Sourceforge');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','step','Etape');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','sourceforge project tracker','traceur de projet Sourceforge');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','sourceforge project id','ID de projet Sourceforge');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','source language','Langue source');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','select project','Choisir un projet');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','sf project tracker','traceur de projet SF');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','searches the source-code for phrases not in the actual source-lang-file','Recherche dans le code source les phrases non prsentes dans le fichier de langue source actuel');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','search new phrases','Rechercher les nouvelles phrases');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','search for missing phrase','Chercher les phrases manquantes');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','search changelogs','Chercher les journaux de changements');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','saves the added/changed translations to an internal buffer, to be used in further steps','Enregistre les traductions ajoutes/modifies dans un tampon interne afin qu\'elles puissent tre utilises dans les tapes suivantes');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','revert','Revenir');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','returns to the application list, not saved changes get lost !!!','Retourne  la liste des applications, les changements non enregistrs seront perdus !!!');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','remove','Enlever');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','removed %1 phrases from the target language, as they are not present in the source language!','Enlev %1 phrases de la langue de destination car elles sont absentes de la langue source!');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','preferences','Prfrences');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','preferences have been updated','Les prfrences ont t mises  jour');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','project','Projet');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','phrase in english (or empty if identical)','Phrase en  Anglais (ou rien si identique)');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','original','Original');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','ok','ok');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','no file','pas de fichier');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','message_id in english','message_id en Anglais');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','message','Message');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','loads the selected lang-files, to be modified in the next steps','Charge les fichiers de langue slectionns afin qu\'ils soient modifis dans les prochaines tapes');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','language file management','Gestion des fichiers de langue');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','list changelogs','Lister les journaux de changements');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','load','Charger');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','loading source langfile','Charge le fichier de langue source');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','loading target langfile','Charge le fichier de langue destination');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','edit','Editer');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','installed applications','Applications installes');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','download the lang-file to be saved in the apps setup-dir','Tlcharger le fichier de langue pour qu\'il soit enregistr dans le rpertoire setup de l\'application');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','download','Tlcharger');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','diary','Journal');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','done','fait');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','developer tools - preferences','Outils dveloppeurs - prfrences');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','create sgml file','Crer un fichier SGML');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','create new language file','Crer un Nouveau Fichier de Langue');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','change','Changer');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','changelog entry has been added','L\'entre a t ajoute dans le journal des changements');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','changelogs','Journaux de changements');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','clears the internal buffer, all changes made sofar are lost','Vide le tampon interne, tous les changements faits jusqu\'ici sont perdus');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','application','Application');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','back','Retour');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','cancel','Annuler');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','add','Ajouter');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','add change','Ajouter la modification');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','add more','Ajouter encore');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','add new phrase','Ajouter une nouvelle phrase');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','add phrase','ajouter la phrase');
INSERT INTO `egw_lang` VALUES ('fr','developer_tools','allows you to add a single phrase','Vous permet d\'ajouter une phrase');
INSERT INTO `egw_lang` VALUES ('fr','calendar','your meeting that had been scheduled for %1 has been rescheduled to %2','Votre runion qui avait t planifie pour %1 a t replanifie pour %2');
INSERT INTO `egw_lang` VALUES ('fr','calendar','you need to set either a day or a occurence !!!','Vous devez rgler soit un jour soit une occurrence !!!');
INSERT INTO `egw_lang` VALUES ('fr','calendar','your meeting scheduled for %1 has been canceled','Votre runion planifie pour %1 a t annule');
INSERT INTO `egw_lang` VALUES ('fr','calendar','you have a meeting scheduled for %1','Vous avez une runion planifie pour %1');
INSERT INTO `egw_lang` VALUES ('fr','calendar','you have been disinvited from the meeting at %1','Votre invitation au rendez-vous de %1 a t annule');
INSERT INTO `egw_lang` VALUES ('fr','calendar','you need to select an ical file first','Vous devez d\'abord slectionner un iCal');
INSERT INTO `egw_lang` VALUES ('fr','calendar','you do not have permission to read this record!','Vous n\'avez pas les droits de lire cet enregistrement!');
INSERT INTO `egw_lang` VALUES ('fr','calendar','you can only set a year or a occurence !!!','Vous pouvez uniquement rgler une anne ou une occurrence !!!');
INSERT INTO `egw_lang` VALUES ('fr','calendar','work day starts on','Journe de travail dmarre ');
INSERT INTO `egw_lang` VALUES ('fr','calendar','yearly','Annuel');
INSERT INTO `egw_lang` VALUES ('fr','calendar','yearview','vue annuelle');
INSERT INTO `egw_lang` VALUES ('fr','calendar','you can either set a year or a occurence, not both !!!','Vous pouvez soit rgler une anne ou une Occurence, pas les deux !!!');
INSERT INTO `egw_lang` VALUES ('fr','calendar','which events do you want to see when you enter the calendar.','Quels vnements voulez-vous voir quand vous entrez dans le calendrier.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','which of calendar view do you want to see, when you start calendar ?','Quelle vue du calendrier voulez-vous voir quand vous dmarrez le calendrier ?');
INSERT INTO `egw_lang` VALUES ('fr','calendar','whole day','Journe entire');
INSERT INTO `egw_lang` VALUES ('fr','calendar','wk','Sem.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','work day ends on','Journe de travail finit ');
INSERT INTO `egw_lang` VALUES ('fr','calendar','weekview without weekend','Vue hebdomadaire sans weekend');
INSERT INTO `egw_lang` VALUES ('fr','calendar','weekview with weekend','Vue hebdomadaire avec weekend');
INSERT INTO `egw_lang` VALUES ('fr','calendar','weekview','Vue hebdomadaire');
INSERT INTO `egw_lang` VALUES ('fr','calendar','weekly','Hebdomadaire');
INSERT INTO `egw_lang` VALUES ('fr','calendar','weekdays to use in search','Jour de la semaine  inclure dans la recherche');
INSERT INTO `egw_lang` VALUES ('fr','calendar','weekdays','Jours de la semaine');
INSERT INTO `egw_lang` VALUES ('fr','calendar','weekday starts on','la semaine dbute');
INSERT INTO `egw_lang` VALUES ('fr','calendar','wed','Mer');
INSERT INTO `egw_lang` VALUES ('fr','calendar','week','Semaine');
INSERT INTO `egw_lang` VALUES ('fr','calendar','use the selected time and close the popup','choisir la date et l\'heure slectionnes et fermer le popup');
INSERT INTO `egw_lang` VALUES ('fr','calendar','user or group','Utilisateur ou groupe');
INSERT INTO `egw_lang` VALUES ('fr','calendar','view this event','Voir cet vnement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','views with fixed time intervals','Vues  intervalles de temps fixes');
INSERT INTO `egw_lang` VALUES ('fr','calendar','tue','Mar');
INSERT INTO `egw_lang` VALUES ('fr','calendar','two weeks','deux semaines');
INSERT INTO `egw_lang` VALUES ('fr','calendar','updated','Mis  jour');
INSERT INTO `egw_lang` VALUES ('fr','calendar','use end date','utiliser la date de fin');
INSERT INTO `egw_lang` VALUES ('fr','calendar','to many might exceed your execution-time-limit','trop pourrait excder votre limite de temps d\'excution');
INSERT INTO `egw_lang` VALUES ('fr','calendar','translation','Traduction');
INSERT INTO `egw_lang` VALUES ('fr','calendar','timeframe to search','Plage horaire de recherche');
INSERT INTO `egw_lang` VALUES ('fr','calendar','title of the event','Titre de l\'vnement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','three month','trois mois');
INSERT INTO `egw_lang` VALUES ('fr','calendar','thu','Jeu');
INSERT INTO `egw_lang` VALUES ('fr','calendar','til','jusqu\'');
INSERT INTO `egw_lang` VALUES ('fr','calendar','timeframe','Plage horaire');
INSERT INTO `egw_lang` VALUES ('fr','calendar','this message is sent when you set an alarm for a certain event. include all information you might need.','Ce message est envoy quand vous rglez une Alarme pour un vnement prcis. Incluez toutes les informations dont vous pourriez avoir besoin.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','this message is sent when you accept, tentative accept or reject an event.','Ce message est envoy quand vous acceptez, essayez d\'accepter ou rejetez un vnement.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','this message is sent for modified or moved events.','Ce message est envoy pour les vnements modifis ou dplacs.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','this message is sent to disinvited participants.','Ce message est envoy aux participants dont l\'invitation a t annule.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','this message is sent to every participant of events you own, who has requested notifcations about new events.<br>you can use cer','Ce message est envoy  tous les participants des vnements vous appartenant ayant demand des notifications  propos des nouveaux vnements.<br>Vous pouvez utiliser certaines variables qui seront remplaces par les donnes de l\'vnement. La premire ligne est le sujet de l\'EMail.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','this message is sent for canceled or deleted events.','Ce message est envoy pour les vnements annuls ou effacs.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','this group that is preselected when you enter the planner. you can change it in the planner anytime you want.','Ce groupe qui est prslectionn quand vous entrez dans le planificateur. Vous pouvez le modifier dans le planning chaque fois que vous le dsirez.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','this defines the end of your dayview. events after this time, are shown below the dayview.','Ceci dfinit la fin de votre vue journalire. Les vnements aprs cette heure sont montrs dans la vue journalire.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','this defines the start of your dayview. events before this time, are shown above the dayview.<br>this time is also used as a def','Ceci dfinit le dbut de votre vue journalire. Les vnements avant cette heure sont affichs au-dessus de la vue journalire.<br>Cette heure est aussi utilise comme l\'heure de dbut par dfaut pour les nouveaux vnements.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','test import (show importable records <u>only</u> in browser)','Tester l\'importation (montrer <u>seulement</u> les enregistrements importables dans le navigateur)');
INSERT INTO `egw_lang` VALUES ('fr','calendar','this day is shown as first day in the week or month view.','Ce jour est affich comme le premier jour de la vue hebdomadaire ou mensuelle.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','tentative','Tentative');
INSERT INTO `egw_lang` VALUES ('fr','calendar','sun','Dim');
INSERT INTO `egw_lang` VALUES ('fr','calendar','status changed','Le statut a t modifi');
INSERT INTO `egw_lang` VALUES ('fr','calendar','status recurrence','Statut de rcurrence');
INSERT INTO `egw_lang` VALUES ('fr','calendar','submit to repository','Soumettre au Dpt');
INSERT INTO `egw_lang` VALUES ('fr','calendar','show this week','afficher cette semaine');
INSERT INTO `egw_lang` VALUES ('fr','calendar','single event','vnement unique');
INSERT INTO `egw_lang` VALUES ('fr','calendar','start','Dbut');
INSERT INTO `egw_lang` VALUES ('fr','calendar','start date/time','Date/Heure de dbut');
INSERT INTO `egw_lang` VALUES ('fr','calendar','startdate / -time','Date/Heure de dbut');
INSERT INTO `egw_lang` VALUES ('fr','calendar','startdate and -time of the search','Date/Heure de dbut de recherche');
INSERT INTO `egw_lang` VALUES ('fr','calendar','startdate of the export','Date de dbut de l\'exportation');
INSERT INTO `egw_lang` VALUES ('fr','calendar','startrecord','Enregistrement de dbut');
INSERT INTO `egw_lang` VALUES ('fr','calendar','show list of upcoming events','montrer la liste des vnements  venir');
INSERT INTO `egw_lang` VALUES ('fr','calendar','show empty rows in planner','Afficher les lignes vides dans le Planificateur');
INSERT INTO `egw_lang` VALUES ('fr','calendar','show this month','afficher ce mois');
INSERT INTO `egw_lang` VALUES ('fr','calendar','show invitations you rejected','Montrer les invitations que vous avez rejet');
INSERT INTO `egw_lang` VALUES ('fr','calendar','show default view on main screen','montrer la vue par dfaut sur l\'cran principal');
INSERT INTO `egw_lang` VALUES ('fr','calendar','should the status of the event-participants (accept, reject, ...) be shown in brakets after each participants name ?','Le statut de chaque participant  l\'vnement (accept, rejet, ...) doit-il tre montr entre crochets aprs le nom de chaque participant ?');
INSERT INTO `egw_lang` VALUES ('fr','calendar','should the planner display an empty row for users or categories without any appointment.','Est-ce que planificateur doit afficher une ligne vide pour les utilisateurs ou catgories sans aucun rendez-vous.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','should not loged in persons be able to see your freebusy information? you can set an extra password, different from your normal ','Est-ce que les utilisateurs non connects devraient avoir accs  l\'information de disponibilit? Vous pouvez spcifier un mot de passe supplmentaire, diffrent de votre mot de passe habituel, afin de protger cette information. L\'information de disponibilit est au format iCal et comprend seulement les heures o vous tes occup. Elle n\'inclut pas les noms d\'vnements, descriptions et locations. L\'URL de votre information de disponibilit est %1.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','should new events created as private by default ?','Les nouveaux vnements doivent-ils tre crs comme privs par dfaut ?');
INSERT INTO `egw_lang` VALUES ('fr','calendar','should invitations you rejected still be shown in your calendar ?<br>you can only accept them later (eg. when your scheduling co','Les invitations que vous avez rejet doivent-elles tre encore montres dans votre calendrier ?<br>Vous ne pourrez les accepter plus tard (p.ex. quand le conflit de rendez-vous est supprim), que si elles sont encore montres dans votre calendrier!');
INSERT INTO `egw_lang` VALUES ('fr','calendar','set new events to private','Rgler les nouveaux vnements comme privs');
INSERT INTO `egw_lang` VALUES ('fr','calendar','set a year only for one-time / non-regular holidays.','Rgler sur une anne seulement pour les vacances uniques / non-rgulires.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','selected range','Etendue slectionne');
INSERT INTO `egw_lang` VALUES ('fr','calendar','select who should get the alarm','Slectionner qui doit recevoir l\'alarme');
INSERT INTO `egw_lang` VALUES ('fr','calendar','select a time','slectionnez une heure');
INSERT INTO `egw_lang` VALUES ('fr','calendar','select resources','slectionner les resources');
INSERT INTO `egw_lang` VALUES ('fr','calendar','scheduling conflict','Conflit de planification');
INSERT INTO `egw_lang` VALUES ('fr','calendar','select a %1','slectionnez un %1');
INSERT INTO `egw_lang` VALUES ('fr','calendar','reset','Rinitialiser');
INSERT INTO `egw_lang` VALUES ('fr','calendar','resources','Ressources');
INSERT INTO `egw_lang` VALUES ('fr','calendar','rule','Rgle');
INSERT INTO `egw_lang` VALUES ('fr','calendar','sat','Sam');
INSERT INTO `egw_lang` VALUES ('fr','calendar','saves the changes made','enregistre les modifications');
INSERT INTO `egw_lang` VALUES ('fr','calendar','saves the event ignoring the conflict','Enregistre l\'vnement en ignorant le conflit');
INSERT INTO `egw_lang` VALUES ('fr','calendar','repetition','Rptition');
INSERT INTO `egw_lang` VALUES ('fr','calendar','repetitiondetails (or empty)','Dtails de rptition (ou vide)');
INSERT INTO `egw_lang` VALUES ('fr','calendar','repeating interval, eg. 2 to repeat every second week','Intervalle de rptition, par exemple 2 pour rpter chaque deuxime semaine');
INSERT INTO `egw_lang` VALUES ('fr','calendar','repeat type','Type de rptition');
INSERT INTO `egw_lang` VALUES ('fr','calendar','repeating event information','Informations d\'Evnement Rptitif');
INSERT INTO `egw_lang` VALUES ('fr','calendar','rejected','Rejet');
INSERT INTO `egw_lang` VALUES ('fr','calendar','repeat days','Jours rpts');
INSERT INTO `egw_lang` VALUES ('fr','calendar','repeat the event until which date (empty means unlimited)','rpter l\'vnement jusqu\' quelle date (vide pour illimit)');
INSERT INTO `egw_lang` VALUES ('fr','calendar','recurrence','Rcurrence');
INSERT INTO `egw_lang` VALUES ('fr','calendar','recurring event','Evnement rcurrent');
INSERT INTO `egw_lang` VALUES ('fr','calendar','re-edit event','Remodifier l\'vnement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','receive email updates','Recevoir les mises  jour par EMail');
INSERT INTO `egw_lang` VALUES ('fr','calendar','receive summary of appointments','Recevoir le rsum des rendez-vous');
INSERT INTO `egw_lang` VALUES ('fr','calendar','quantity','Quantit');
INSERT INTO `egw_lang` VALUES ('fr','calendar','private and group public','Public priv et groupe');
INSERT INTO `egw_lang` VALUES ('fr','calendar','private only','Priv seulement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','private and global public','Public priv et global');
INSERT INTO `egw_lang` VALUES ('fr','calendar','previous','prcdent');
INSERT INTO `egw_lang` VALUES ('fr','calendar','preselected group for entering the planner','Groupe prslectionn pour entrer dans le planificateur');
INSERT INTO `egw_lang` VALUES ('fr','calendar','please note: you can configure the field assignments after you uploaded the file.','Veuiller noter: Vous pourrez configurer l\'affectation des champs APRES avoir dpos le fichier.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','planner by user','Planificateur par utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','calendar','permission denied','Permission refuse');
INSERT INTO `egw_lang` VALUES ('fr','calendar','planner by category','Planificateur par catgrie');
INSERT INTO `egw_lang` VALUES ('fr','calendar','people holiday','vacances des personnes');
INSERT INTO `egw_lang` VALUES ('fr','calendar','password for not loged in users to your freebusy information?','Mot de passe des utilisateurs non connects pour l\'information de disponibilit?');
INSERT INTO `egw_lang` VALUES ('fr','calendar','participants, resources, ...','Participants, Ressources...');
INSERT INTO `egw_lang` VALUES ('fr','calendar','participants','Participants');
INSERT INTO `egw_lang` VALUES ('fr','calendar','participants disinvited from an event','Invitations annules pour un vnement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','open todo\'s:','Tches ouvertes');
INSERT INTO `egw_lang` VALUES ('fr','calendar','overlap holiday','Vacances recouvrantes');
INSERT INTO `egw_lang` VALUES ('fr','calendar','only the initial date of that recuring event is checked!','Seule la premire date de cet vnement rcurrent est vrifie');
INSERT INTO `egw_lang` VALUES ('fr','calendar','one week','une semaine');
INSERT INTO `egw_lang` VALUES ('fr','calendar','one year','un an');
INSERT INTO `egw_lang` VALUES ('fr','calendar','one month','un mois');
INSERT INTO `egw_lang` VALUES ('fr','calendar','on time change of more than 4 hours too','sur le changement de temps de plus de 4 heures aussi');
INSERT INTO `egw_lang` VALUES ('fr','calendar','on participant responses too','sur les rponses des participants aussi');
INSERT INTO `egw_lang` VALUES ('fr','calendar','on invitation / cancelation only','sur invitation / annulation seulement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','on any time change too','sur n\'importe quel changement de temps aussi');
INSERT INTO `egw_lang` VALUES ('fr','calendar','on %1 %2 %3 your meeting request for %4','Le %1 %2 %3 votre demande de runion pour %4');
INSERT INTO `egw_lang` VALUES ('fr','calendar','on all modification, but responses','sur toutes les modifications, sauf les rponses');
INSERT INTO `egw_lang` VALUES ('fr','calendar','old startdate','Ancienne date de dbut');
INSERT INTO `egw_lang` VALUES ('fr','calendar','occurence','Occurence');
INSERT INTO `egw_lang` VALUES ('fr','calendar','observance rule','Rgle d\'Observation');
INSERT INTO `egw_lang` VALUES ('fr','calendar','number of records to read (%1)','Nombre d\'enregistrements  lire (%1)');
INSERT INTO `egw_lang` VALUES ('fr','calendar','notification messages for your responses','Messages de notification pour vos rponses');
INSERT INTO `egw_lang` VALUES ('fr','calendar','notification messages for modified events','Messages de notification pour les vnements modifis');
INSERT INTO `egw_lang` VALUES ('fr','calendar','notification messages for your alarms','Messages de notification pour vos alarmes');
INSERT INTO `egw_lang` VALUES ('fr','calendar','notification messages for disinvited participants','Messages de notification pour les invitations annules');
INSERT INTO `egw_lang` VALUES ('fr','calendar','non blocking','non bloquant');
INSERT INTO `egw_lang` VALUES ('fr','calendar','notification messages for added events','Messages de notification pour les vnements ajouts');
INSERT INTO `egw_lang` VALUES ('fr','calendar','notification messages for canceled events','Messages de notification pour les vnements annuls');
INSERT INTO `egw_lang` VALUES ('fr','calendar','no response','Pas de rponse');
INSERT INTO `egw_lang` VALUES ('fr','calendar','no filter','Pas de filtre');
INSERT INTO `egw_lang` VALUES ('fr','calendar','no matches found','aucune occurence trouve');
INSERT INTO `egw_lang` VALUES ('fr','calendar','no events found','Aucun vnement trouv');
INSERT INTO `egw_lang` VALUES ('fr','calendar','monthview','Vue mensuelle');
INSERT INTO `egw_lang` VALUES ('fr','calendar','new search with the above parameters','nouvelle recherche avec les paramtres ci-dessus');
INSERT INTO `egw_lang` VALUES ('fr','calendar','monthly','Mensuel');
INSERT INTO `egw_lang` VALUES ('fr','calendar','monthly (by date)','Mensuel (par date)');
INSERT INTO `egw_lang` VALUES ('fr','calendar','monthly (by day)','Mensuel (par jour)');
INSERT INTO `egw_lang` VALUES ('fr','calendar','modified','Modifi');
INSERT INTO `egw_lang` VALUES ('fr','calendar','make freebusy information available to not loged in persons?','Mettre  disposition les disponibilits aux personnes non connectes?');
INSERT INTO `egw_lang` VALUES ('fr','calendar','mon','Lun');
INSERT INTO `egw_lang` VALUES ('fr','calendar','minutes','Minutes');
INSERT INTO `egw_lang` VALUES ('fr','calendar','mail all participants','envoyer un email  tous les participants');
INSERT INTO `egw_lang` VALUES ('fr','calendar','location, start- and endtimes, ...','Emplacement, heures de Dbut/Fin...');
INSERT INTO `egw_lang` VALUES ('fr','calendar','location','Emplacement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','listview','Liste d\'vnements');
INSERT INTO `egw_lang` VALUES ('fr','calendar','links, attachments','Liens, Attachements');
INSERT INTO `egw_lang` VALUES ('fr','calendar','links','Liens');
INSERT INTO `egw_lang` VALUES ('fr','calendar','length of the time interval','Longueur de l\'intervalle de temps');
INSERT INTO `egw_lang` VALUES ('fr','calendar','link to view the event','Lien pour voir l\'vnement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','last','Dernier');
INSERT INTO `egw_lang` VALUES ('fr','calendar','lastname of person to notify','Nom de famille de la personne  prvenir');
INSERT INTO `egw_lang` VALUES ('fr','calendar','invalid email-address \"%1\" for user %2','Adresse email \'%1\' invalide pour l\'utilisateur %2');
INSERT INTO `egw_lang` VALUES ('fr','calendar','interval','Intervalle');
INSERT INTO `egw_lang` VALUES ('fr','calendar','import','Importation');
INSERT INTO `egw_lang` VALUES ('fr','calendar','ignore conflict','Ignorer le conflit');
INSERT INTO `egw_lang` VALUES ('fr','calendar','if you dont set a password here, the information is available to everyone, who knows the url!!!','Si vous ne dfinissez pas de mot de passe ici, l\'information est disponibles pour chaque personne connaissant l\'URL!!!');
INSERT INTO `egw_lang` VALUES ('fr','calendar','ical export','Exportation iCal');
INSERT INTO `egw_lang` VALUES ('fr','calendar','ical file','Fichier iCal');
INSERT INTO `egw_lang` VALUES ('fr','calendar','ical import','Importation iCal');
INSERT INTO `egw_lang` VALUES ('fr','calendar','ical successful imported','Importation iCal russie');
INSERT INTO `egw_lang` VALUES ('fr','calendar','if checked holidays falling on a weekend, are taken on the monday after.','Si les vacances slectionnes tombent sur un weekend elles sont prises sur le lundi suivant.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','ical / rfc2445','iCal / rfc2445');
INSERT INTO `egw_lang` VALUES ('fr','calendar','ical','iCal');
INSERT INTO `egw_lang` VALUES ('fr','calendar','how many minutes should each interval last?','Combien de minutes doit durer chaque intervalle ?');
INSERT INTO `egw_lang` VALUES ('fr','calendar','hours','Heures');
INSERT INTO `egw_lang` VALUES ('fr','calendar','how far to search (from startdate)','rechercher jusqu\' quand ( partir de la date de dbut)');
INSERT INTO `egw_lang` VALUES ('fr','calendar','holidays','Vacances');
INSERT INTO `egw_lang` VALUES ('fr','calendar','high priority','Priorit haute');
INSERT INTO `egw_lang` VALUES ('fr','calendar','holiday','Vacance');
INSERT INTO `egw_lang` VALUES ('fr','calendar','holiday management','Gestion des Vacances');
INSERT INTO `egw_lang` VALUES ('fr','calendar','hide private infos','Cacher les informations prives');
INSERT INTO `egw_lang` VALUES ('fr','calendar','h','h');
INSERT INTO `egw_lang` VALUES ('fr','calendar','here is your requested alarm.','Voici l\'alarme que vous avez demand.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','group public only','public groupe seulement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','groupmember(s) %1 not included, because you have no access.','Membre(s) du groupe %1 non inclus car vous n\'avez aucun accs.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','general','Gnral');
INSERT INTO `egw_lang` VALUES ('fr','calendar','global public and group public','Public global et public groupe');
INSERT INTO `egw_lang` VALUES ('fr','calendar','global public only','public global seulement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','group invitation','Invitation de groupe');
INSERT INTO `egw_lang` VALUES ('fr','calendar','group planner','Planificateur de groupe');
INSERT INTO `egw_lang` VALUES ('fr','calendar','full description','Description complte');
INSERT INTO `egw_lang` VALUES ('fr','calendar','fullname of person to notify','Nom complet de la personne  prvenir');
INSERT INTO `egw_lang` VALUES ('fr','calendar','freetime search','Recherche de Disponibilit');
INSERT INTO `egw_lang` VALUES ('fr','calendar','fri','Ven');
INSERT INTO `egw_lang` VALUES ('fr','calendar','freebusy: unknow user \'%1\', wrong password or not availible to not loged in users !!!','Libre/occup: Utilisateur \'%1\' inconnu, mot de passe incorrect ou non disponible pour les utilisateurs non connects !!!');
INSERT INTO `egw_lang` VALUES ('fr','calendar','format of event updates','Format des mises  jour d\'vnements');
INSERT INTO `egw_lang` VALUES ('fr','calendar','forward half a month','avancer de 15 jours');
INSERT INTO `egw_lang` VALUES ('fr','calendar','forward one month','avancer d\'un mois');
INSERT INTO `egw_lang` VALUES ('fr','calendar','four days view','Vue sur 4 jours');
INSERT INTO `egw_lang` VALUES ('fr','calendar','for which views should calendar show distinct lines with a fixed time interval.','Vues pour lesquelles le calendrier doit afficher des lignes distinctes pour un intervalle de temps fixe.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','for this event','Pour cet vnement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','for','pour');
INSERT INTO `egw_lang` VALUES ('fr','calendar','for all future events','Pour tous les vnements  venir');
INSERT INTO `egw_lang` VALUES ('fr','calendar','firstname of person to notify','Prnom de la personne  prvenir');
INSERT INTO `egw_lang` VALUES ('fr','calendar','filename of the download','Nom du fichier tlcharg');
INSERT INTO `egw_lang` VALUES ('fr','calendar','find free timeslots where the selected participants are availible for the given timespan','Trouver des plages de temps libres sur lesquelles les participants slectionns sont disponibles');
INSERT INTO `egw_lang` VALUES ('fr','calendar','filename','Nom du fichier');
INSERT INTO `egw_lang` VALUES ('fr','calendar','fieldseparator','Sparateur de champs');
INSERT INTO `egw_lang` VALUES ('fr','calendar','extended','Etendu');
INSERT INTO `egw_lang` VALUES ('fr','calendar','extended updates always include the complete event-details. ical\'s can be imported by certain other calendar-applications.','Les mises  jour tendues incluent toujours les dtails complets de l\'vnement. Les iCals peuvent tre imports par certaines autres applications de calendrier.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','existing links','Liens existants');
INSERT INTO `egw_lang` VALUES ('fr','calendar','export','Exportation');
INSERT INTO `egw_lang` VALUES ('fr','calendar','execute a further action for this entry','Excuter une action supplmentaire pour cette entre');
INSERT INTO `egw_lang` VALUES ('fr','calendar','exception','Exception');
INSERT INTO `egw_lang` VALUES ('fr','calendar','exceptions','Exceptions');
INSERT INTO `egw_lang` VALUES ('fr','calendar','event will occupy the whole day','L\'vnement occupera la journe entire');
INSERT INTO `egw_lang` VALUES ('fr','calendar','event details follow','Les dtails de l\'vnement suivent');
INSERT INTO `egw_lang` VALUES ('fr','calendar','event saved','Evnement enregistr');
INSERT INTO `egw_lang` VALUES ('fr','calendar','event copied - the copy can now be edited','Evnement copi - la copie peut maintenant tre dite');
INSERT INTO `egw_lang` VALUES ('fr','calendar','event deleted','Evnement supprim');
INSERT INTO `egw_lang` VALUES ('fr','calendar','error: starttime has to be before the endtime !!!','Erreur : le dbut doit tre antrieur  la fin !!!');
INSERT INTO `egw_lang` VALUES ('fr','calendar','error: saving the event !!!','Erreur: lors de l\'enregistrement de l\'vnement !!!');
INSERT INTO `egw_lang` VALUES ('fr','calendar','error: importing the ical','Erreur: lors de l\'importation de l\'iCal');
INSERT INTO `egw_lang` VALUES ('fr','calendar','error: no participants selected !!!','Erreur: aucun participant slectionn');
INSERT INTO `egw_lang` VALUES ('fr','calendar','error adding the alarm','Erreur lors de l\'ajout de l\'alarme');
INSERT INTO `egw_lang` VALUES ('fr','calendar','ends','finit');
INSERT INTO `egw_lang` VALUES ('fr','calendar','enddate of the export','Date de la fin de l\'exportation');
INSERT INTO `egw_lang` VALUES ('fr','calendar','enddate / -time of the meeting, eg. for more then one day','Date/heure de fin de la runion, c\'est--dire pour plus d\'une journe');
INSERT INTO `egw_lang` VALUES ('fr','calendar','end date/time','Date/Heure de fin');
INSERT INTO `egw_lang` VALUES ('fr','calendar','enddate','Date de fin');
INSERT INTO `egw_lang` VALUES ('fr','calendar','end','Fin');
INSERT INTO `egw_lang` VALUES ('fr','calendar','empty for all','Vide pour tous');
INSERT INTO `egw_lang` VALUES ('fr','calendar','edit this series of recuring events','Modifier cette srie d\'vnements rcurrents');
INSERT INTO `egw_lang` VALUES ('fr','calendar','edit this event','Modifier cet vnement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','duration of the meeting','Dure de la runion');
INSERT INTO `egw_lang` VALUES ('fr','calendar','edit exception','Modifier l\'exception');
INSERT INTO `egw_lang` VALUES ('fr','calendar','edit series','Modifier des occurrences');
INSERT INTO `egw_lang` VALUES ('fr','calendar','download','Tlcharger');
INSERT INTO `egw_lang` VALUES ('fr','calendar','download this event as ical','Tlcharger cet vnment en iCal');
INSERT INTO `egw_lang` VALUES ('fr','calendar','do you want to receive a regulary summary of your appointsments via email?<br>the summary is sent to your standard email-address','Voulez-vous recevoir un rsum rgulier de vos rendez-vous par EMail?<br>Le rsum est envoy  votre adresse EMail standard le matin ou le lundi pour les rsums hebdomadaires.<br>Il est envoy seulement quand vous avez des rendez-vous ce jour-l ou cette semaine-l.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','do you want to be notified about new or changed appointments? you be notified about changes you make yourself.<br>you can limit ','Voulez-vous tre prvenu des rendez-vous nouveaux ou modifis? Vous serez prvenu des modifications que vous faites vous-mme.<br>Vous pouvez limiter les notifications  certains changements seulement. Chaque objet inclut toutes les notifications listes au-dessus de lui. Toutes les modifications incluent les modifications de titre, description, participants, mais pas les rponses des participants. Si le propritaire d\'un vnement a demand une notification, il aura toujours les rponses des participants comme les acceptations et les rejets aussi.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','do you want a weekview with or without weekend?','Voulez-vous voir les semaines avec ou sans week-end ?');
INSERT INTO `egw_lang` VALUES ('fr','calendar','displays your default calendar view on the startpage (page you get when you enter egroupware or click on the homepage icon)?','Affiche votre vue de calendrier par dfaut sur la page d\'accueil (page que vous obtenez quand vous entrez dans eGroupWare ou cliquez sur l\'icne page accueil)?');
INSERT INTO `egw_lang` VALUES ('fr','calendar','displayed view','vue affiche');
INSERT INTO `egw_lang` VALUES ('fr','calendar','disinvited','Invitation annule');
INSERT INTO `egw_lang` VALUES ('fr','calendar','display status of events','Afficher le statut des vnements');
INSERT INTO `egw_lang` VALUES ('fr','calendar','delete this exception','Supprimer cet exception');
INSERT INTO `egw_lang` VALUES ('fr','calendar','delete this series of recuring events','Supprimer ces occurences d\'vnements rcurrents');
INSERT INTO `egw_lang` VALUES ('fr','calendar','delete this event','Supprimer cet vnement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','delete this alarm','Supprimer cette alarme');
INSERT INTO `egw_lang` VALUES ('fr','calendar','delete series','Supprimer des occurences');
INSERT INTO `egw_lang` VALUES ('fr','calendar','default week view','vue par dfaut');
INSERT INTO `egw_lang` VALUES ('fr','calendar','default length of newly created events. the length is in minutes, eg. 60 for 1 hour.','Dure par dfaut des nouveaux vnements. La dure est en minutes, c\'est--dire 60 vaut 1 heure.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','default calendar view','vue du calendrier par dfaut');
INSERT INTO `egw_lang` VALUES ('fr','calendar','default calendar filter','Filtre de calendrier par dfaut');
INSERT INTO `egw_lang` VALUES ('fr','calendar','default appointment length (in minutes)','Dure du rendez-vous par dfaut (en minutes)');
INSERT INTO `egw_lang` VALUES ('fr','calendar','dayview','Vue journalire');
INSERT INTO `egw_lang` VALUES ('fr','calendar','days repeated','jours rpts');
INSERT INTO `egw_lang` VALUES ('fr','calendar','days of the week for a weekly repeated event','Jours de la semaine pour une rptition hebdomadaire');
INSERT INTO `egw_lang` VALUES ('fr','calendar','days','jours');
INSERT INTO `egw_lang` VALUES ('fr','calendar','csv','CSV');
INSERT INTO `egw_lang` VALUES ('fr','calendar','csv-fieldname','CSV-Nom du champs');
INSERT INTO `egw_lang` VALUES ('fr','calendar','csv-filename','CSV-Nom du fichier');
INSERT INTO `egw_lang` VALUES ('fr','calendar','daily','Journalier');
INSERT INTO `egw_lang` VALUES ('fr','calendar','create new links','Crer de nouveaux liens');
INSERT INTO `egw_lang` VALUES ('fr','calendar','countries','Pays');
INSERT INTO `egw_lang` VALUES ('fr','calendar','country','Pays');
INSERT INTO `egw_lang` VALUES ('fr','calendar','create an exception for the given date','Crer une exception pour la date donne');
INSERT INTO `egw_lang` VALUES ('fr','calendar','copy this event','Copier cet vnement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','copy of:','Copie de :');
INSERT INTO `egw_lang` VALUES ('fr','calendar','close the window','Fermer la fentre');
INSERT INTO `egw_lang` VALUES ('fr','calendar','compose a mail to all participants after the event is saved','crire un email  tous les participants aprs l\'enregistrement de l\'vnement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','canceled','Annul');
INSERT INTO `egw_lang` VALUES ('fr','calendar','charset of file','Jeu de charactres du fichier');
INSERT INTO `egw_lang` VALUES ('fr','calendar','can\'t add alarms in the past !!!','Impossible d\'ajouter des alarmes sur des dates rvolues !!!');
INSERT INTO `egw_lang` VALUES ('fr','calendar','calendar-fieldname','calendrier-nom du champs');
INSERT INTO `egw_lang` VALUES ('fr','calendar','calendar event','Evnement de Calendrier');
INSERT INTO `egw_lang` VALUES ('fr','calendar','calendar preferences','Prfrences du Calendrier');
INSERT INTO `egw_lang` VALUES ('fr','calendar','calendar menu','Menu du Calendrier');
INSERT INTO `egw_lang` VALUES ('fr','calendar','birthday','Anniversaire');
INSERT INTO `egw_lang` VALUES ('fr','calendar','busy','occup');
INSERT INTO `egw_lang` VALUES ('fr','calendar','by','par');
INSERT INTO `egw_lang` VALUES ('fr','calendar','before the event','avant l\'vnement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','back half a month','retour de 15 jours');
INSERT INTO `egw_lang` VALUES ('fr','calendar','back one month','retour d\'un mois');
INSERT INTO `egw_lang` VALUES ('fr','calendar','before %1','Avant %1');
INSERT INTO `egw_lang` VALUES ('fr','calendar','before current date','Avant la date courante');
INSERT INTO `egw_lang` VALUES ('fr','calendar','are you sure you want to delete this holiday ?','Etes-vous sr de vouloir effacer ces vacances ?');
INSERT INTO `egw_lang` VALUES ('fr','calendar','are you sure you want to delete this country ?','Etes-vous sr de vouloir supprimer ce Pays ?');
INSERT INTO `egw_lang` VALUES ('fr','calendar','apply the changes','appliquer les modifications');
INSERT INTO `egw_lang` VALUES ('fr','calendar','all participants','Tous les participants');
INSERT INTO `egw_lang` VALUES ('fr','calendar','allows to edit the event again','Autorise la rdition de l\'vnement');
INSERT INTO `egw_lang` VALUES ('fr','calendar','all day','Journe entire');
INSERT INTO `egw_lang` VALUES ('fr','calendar','all events','Tous les vnements');
INSERT INTO `egw_lang` VALUES ('fr','calendar','alarms','Alarmes');
INSERT INTO `egw_lang` VALUES ('fr','calendar','all categories','Toutes catgories');
INSERT INTO `egw_lang` VALUES ('fr','calendar','alarm for %1 at %2 in %3','Alarme pour %1  %2 dans %3');
INSERT INTO `egw_lang` VALUES ('fr','calendar','alarm management','Gestion des alarmes');
INSERT INTO `egw_lang` VALUES ('fr','calendar','alarm deleted','Alarme supprime');
INSERT INTO `egw_lang` VALUES ('fr','calendar','add alarm','Ajouter une alarme');
INSERT INTO `egw_lang` VALUES ('fr','calendar','added','Ajout');
INSERT INTO `egw_lang` VALUES ('fr','calendar','after %1','Aprs %1');
INSERT INTO `egw_lang` VALUES ('fr','calendar','after current date','Aprs la date courante');
INSERT INTO `egw_lang` VALUES ('fr','calendar','alarm','Alarme');
INSERT INTO `egw_lang` VALUES ('fr','calendar','alarm added','Alarme ajoute');
INSERT INTO `egw_lang` VALUES ('fr','calendar','actions...','Actions...');
INSERT INTO `egw_lang` VALUES ('fr','calendar','actions','Actions');
INSERT INTO `egw_lang` VALUES ('fr','calendar','action that caused the notify: added, canceled, accepted, rejected, ...','L\'action qui a caus la notification: Ajout, Annul, Accept, Rejet, ...');
INSERT INTO `egw_lang` VALUES ('fr','calendar','access denied to the calendar of %1 !!!','Accs au calendrier de %1 refus !!!');
INSERT INTO `egw_lang` VALUES ('fr','calendar','accepted','Accept');
INSERT INTO `egw_lang` VALUES ('fr','calendar','accept or reject an invitation','Accepter ou rejeter une invitation');
INSERT INTO `egw_lang` VALUES ('fr','calendar','a non blocking event will not conflict with other events','Un vnement non bloquant n\'entrera pas en conflit avec d\'autres vnements.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','<b>please note</b>: the calendar use the holidays of your country, which is set to %1. you can change it in your %2.<br />holida','<b> Note : </b> Le calendrier utilise les vacances de votre pays (%1). Vous pouvez le changer dans votre %2. <br/> Les vacances sont %3 positionnes automatiquement  partir de %4. Vous pouvez les modifier dans %5.');
INSERT INTO `egw_lang` VALUES ('fr','calendar','%1 records read (not yet imported, you may go back and uncheck test import)','%1 enregistrements lus (pas encore imports, vous pouvez revenir en arrire et dcocher Tester l\'import)');
INSERT INTO `egw_lang` VALUES ('fr','calendar','%1 records imported','%1 enregistrement(s) import(s)');
INSERT INTO `egw_lang` VALUES ('fr','bookmark','new','Nouveau');
INSERT INTO `egw_lang` VALUES ('fr','calendar','%1 %2 in %3','%1 %2 in %3');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','you need to select a category!','Vous devez slectionner une catgorie!');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','you must select a category','Vous devez choisir une catgorie');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','you are viewing this site outside of egroupware','Vous visualisez ce site en dehors d\'eGroupWare');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','view this bookmark','Voir ce signet');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','warning','Attention');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','view bookmark','Voir le signet');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','unable to open temp file %1 for import.','Impossible d\'ouvrir le fichier temporaire %1 pour l\'importation.');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','url is required.','L\'URL est requise.');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','total visits','visites totales');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','tree view','Arborescence');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','to which category should the imported folder hierarchy be attached','A quelle catgorie la hirarchie du dossier import doit tre attache');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','to e-mail addresses','Adresses EMail des destinataires');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','send bookmark','Envoyer le signet');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','site configuration','Configuration du Site');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','sub category','Sous-catgorie');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','to address %1 invalid. format must be <strong>user@domain</strong> and domain must exist!','L\'adresse du destinataire %1 est invalide. Le format doit tre <strong>utilisateur@domaine</strong> et le domaine doit exister!');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','search for:','Rechercher:');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','please select the categories to export','Merci de slectionner les catgories  exporter');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','select the format you would like to export to','Slectionnez le format dans lequel vous dsirez exporter');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','query condition','Condition de Requte');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','rating','Note');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','please fill out <b>to e-mail address</b>, <b>subject</b>, and <b>message</b>!','SVP remplissez <B>l\'adresse EMail destinataire</B>, <B>le sujet</B>, et <B>le message</B>!');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','or','ou');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','new bookmark','nouveau signet');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','netscape bookmark filename is required!','Le nom du fichier de signets Netscape est requis!');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','mass update:','Mise  jour de masse:');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','message from','Message de');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','more','Plus');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','name','Nom');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','name is required','Le nom est requis');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','netscape bookmark file','Fichier de Signets Netscape');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','mail this bookmark','Envoyer ce signet par EMail');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','mail-this-link message sent to %1.','Message envoyer-ce-lien-par-email envoy  %1.');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','lowest','Le plus bas');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','list view','vue liste');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','like','comme');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','highest','Le plus haut');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','i thought you would be interested in the following link(s):','J\'ai pens que vous pourriez tre intress par le(s) lien(s) suivant(s):');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','from','Depuis');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','from category %1','depuis la catgorie %1');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','global categories','Catgories Globales');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','fewer','Moins');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','filter by','Filtrer par');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','found a link you might like','J\'ai trouv un lien que vous pourriez aimer');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','edit this bookmark','Editer ce signet');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','enter the name of the netscape bookmark file<br>that you want imported into bookmarker below.','Entrez le nom du fichier des signets Netscape<br>que vous voulez importer dans le gestionnaire de signets ci-dessous.');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','descending','Dcroissant');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','edit bookmark','Editer le signet');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','date last visited','Date de dernire visite');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','date last updated','Date de dernire mise  jour');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','date changed','Date modifie');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','create new bookmark','Crer un nouveau signet');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','date added','Date ajoute');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','close this window to return','fermer cette fentre pour retourner');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','create bookmark','Crer un signet');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','change bookmark','Modifier le signet');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','bookmark not readable','Signet illisible');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','bookmarks settings','Rglages Signets');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','bookmark deleted successfully.','signet supprim avec succs.');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','bookmark not editable','Signet non modifiable');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','bookmark deleted successfully','Signet supprim avec succs.');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','bookmark changed sucessfully','Signet modifi avec succs');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','bookmark created successfully.','Signet cr avec succs.');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','ascending','Croissant');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','and','Et');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','append this message to mailed bookmarks','Ajouter ce message aux signets envoys par EMail');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','all bookmarks','Tous les signets');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','(comma separate multiple addresses)','(l\'espace spare les adresses multiples)');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','<b>note:</b> this currently works with netscape bookmarks only','<b>Note:</b> ceci fonctionne actuellement uniquement avec les signets Netscape');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','%1 bookmarks imported from %2 successfully.','%1 signets imports depuis %2 avec succs.');
INSERT INTO `egw_lang` VALUES ('fr','common','wiki','Wiki');
INSERT INTO `egw_lang` VALUES ('fr','bookmarks','%1 bookmarks have been deleted','%1 signets ont t supprims');
INSERT INTO `egw_lang` VALUES ('fr','common','block / unblock hosts','Bloquer / Dbloquer les htes');
INSERT INTO `egw_lang` VALUES ('fr','common','lock / unlock pages','Verrouiller / Dverrouiller les Pages');
INSERT INTO `egw_lang` VALUES ('fr','common','tracker','Traqueur');
INSERT INTO `egw_lang` VALUES ('fr','common','timesheet','Feuille de temps');
INSERT INTO `egw_lang` VALUES ('fr','common','web content manager','Gestionnaire de contenu de site web');
INSERT INTO `egw_lang` VALUES ('fr','common','there was an error accessing the requested page. either you do not have permission to view this page, or the page does not exist','Une erreur s\'est produite en accdant  la page demande. Soit vous n\'avez pas la permission de voir cette page, soit la page n\'existe pas.');
INSERT INTO `egw_lang` VALUES ('fr','common','sitemgr-link','Site web');
INSERT INTO `egw_lang` VALUES ('fr','common','manage pages','Grer les pages');
INSERT INTO `egw_lang` VALUES ('fr','common','site setup','Configuration du site');
INSERT INTO `egw_lang` VALUES ('fr','common','sitemgr','SiteMgr');
INSERT INTO `egw_lang` VALUES ('fr','common','sitemgr web content manager','Gestionnaire de sites web SiteMgr');
INSERT INTO `egw_lang` VALUES ('fr','common','error accessing page','Erreur en accdant  la page');
INSERT INTO `egw_lang` VALUES ('fr','common','edit site header and footer','Modifier l\'entte et le bas de page');
INSERT INTO `egw_lang` VALUES ('fr','common','edit individual pages','Modifier les pages individuellement');
INSERT INTO `egw_lang` VALUES ('fr','common','as','comme');
INSERT INTO `egw_lang` VALUES ('fr','common','define websites','Dfinir les sites Web');
INSERT INTO `egw_lang` VALUES ('fr','common','edit categories and permissions','Modifier les catgories et les permissions');
INSERT INTO `egw_lang` VALUES ('fr','common','sambaadmin','Administration Samba');
INSERT INTO `egw_lang` VALUES ('fr','common','samba settings','Paramtrage Samba');
INSERT INTO `egw_lang` VALUES ('fr','common','resources','Ressources');
INSERT INTO `egw_lang` VALUES ('fr','common','select resources','Choisissez les ressources');
INSERT INTO `egw_lang` VALUES ('fr','common','projectmanager','Gestionnaire de projets');
INSERT INTO `egw_lang` VALUES ('fr','common','registration','Enregistrement');
INSERT INTO `egw_lang` VALUES ('fr','common','selectbox with groupmembers','Bote de slection avec membres du groupe');
INSERT INTO `egw_lang` VALUES ('fr','common','the two last options limit the visibility of other users. therefore they should be forced and apply not to administrators.','Les deux dernires options limitent la visibilit pour les autres utilisateurs. Pour cette raison, elles doivent tre forces et elles ne s\'appliquent pas pour les administrateurs.');
INSERT INTO `egw_lang` VALUES ('fr','common','polls','Sondages');
INSERT INTO `egw_lang` VALUES ('fr','common','show questions','Afficher les questions');
INSERT INTO `egw_lang` VALUES ('fr','common','no user-selection at all','L\'utilisateur n\'a rien slectionn.');
INSERT INTO `egw_lang` VALUES ('fr','common','zimbabwe','ZIMBABWE');
INSERT INTO `egw_lang` VALUES ('fr','common','zoom','Agrandissement');
INSERT INTO `egw_lang` VALUES ('fr','common','poll settings','Rglages Sondages');
INSERT INTO `egw_lang` VALUES ('fr','common','yugoslavia','YOUGOSLAVIE');
INSERT INTO `egw_lang` VALUES ('fr','common','zambia','ZAMBIE');
INSERT INTO `egw_lang` VALUES ('fr','common','your search returned 1 match','Votre recherche a retourn 1 rsultat');
INSERT INTO `egw_lang` VALUES ('fr','common','your settings have been updated','Vos prfrences ont t mises  jour');
INSERT INTO `egw_lang` VALUES ('fr','common','your search returned %1 matchs','Votre recherche a retourn %1 rsultats');
INSERT INTO `egw_lang` VALUES ('fr','common','your message has been sent','Votre message a t envoy');
INSERT INTO `egw_lang` VALUES ('fr','common','your message could <b>not</b> be sent!<br>','Votre message n\'a <b>pas</b> pu tre envoy!<br>');
INSERT INTO `egw_lang` VALUES ('fr','common','you\'ve tried to open the egroupware application: %1, but you have no permission to access this application.','Vous avez tent d\'ouvrir l\'application eGroupWare: %1, mais vous n\'avez aucune permission d\'y accder.');
INSERT INTO `egw_lang` VALUES ('fr','common','you need to add the webserver user \'%1\' to the group \'%2\'.','Vous devez ajouter l\'utilisateur du serveur web \'%1\' au groupe \'%2\'.');
INSERT INTO `egw_lang` VALUES ('fr','common','you have successfully logged out','Vous vous tes correctement dconnect');
INSERT INTO `egw_lang` VALUES ('fr','common','you have selected an invalid date','Vous avez slectionn une date invalide !');
INSERT INTO `egw_lang` VALUES ('fr','common','you have selected an invalid main category','Vous avez slectionn une catgorie principale invalide !');
INSERT INTO `egw_lang` VALUES ('fr','common','you have not entered participants','Vous n\'avez pas entr de participants');
INSERT INTO `egw_lang` VALUES ('fr','common','you have not entered a title','Vous n\'avez pas entr de titre');
INSERT INTO `egw_lang` VALUES ('fr','common','you have not entered a valid date','Vous n\'avez pas entr une date valide');
INSERT INTO `egw_lang` VALUES ('fr','common','you have not entered a valid time of day','Vous n\'avez pas entr une heure du jour valide');
INSERT INTO `egw_lang` VALUES ('fr','common','you are required to change your password during your first login','Il vous est demand de changer votre mot de passe lors de votre premire connexion');
INSERT INTO `egw_lang` VALUES ('fr','common','yemen','YEMEN');
INSERT INTO `egw_lang` VALUES ('fr','common','yes','Oui');
INSERT INTO `egw_lang` VALUES ('fr','common','you are in text mode.  use the [<>] button to switch back to wysiwig.','Vous tes en MODE TEXTE. Utilisez le bouton [<>] pour revenir  WYSIWIG.');
INSERT INTO `egw_lang` VALUES ('fr','common','writing','criture');
INSERT INTO `egw_lang` VALUES ('fr','common','written by:','Ecrit par:');
INSERT INTO `egw_lang` VALUES ('fr','common','year','Anne');
INSERT INTO `egw_lang` VALUES ('fr','common','would you like to display the page generation time at the bottom of every window?','Voulez-vous voir apparatre le temps de gnration en bas de chaque fentre?');
INSERT INTO `egw_lang` VALUES ('fr','common','width','Largeur');
INSERT INTO `egw_lang` VALUES ('fr','common','work email','email professionnel');
INSERT INTO `egw_lang` VALUES ('fr','common','which groups','Quels groupes');
INSERT INTO `egw_lang` VALUES ('fr','common','where and how will the egroupware links like preferences, about and logout be displayed.','Ou et comment seront affichs les liens comme Prfrences, A propos de et Dconnexion.');
INSERT INTO `egw_lang` VALUES ('fr','common','what style would you like the image to have?','Quel style  souhaitez-vous pour l\'image?');
INSERT INTO `egw_lang` VALUES ('fr','common','when you say yes the home and logout buttons are presented as applications in the main top applcation bar.','Si vous dites oui, les bouttons Accueil et Dconnexion sont affichs comme des applications dans la barre d\'application principale.');
INSERT INTO `egw_lang` VALUES ('fr','common','western sahara','SAHARA OUEST');
INSERT INTO `egw_lang` VALUES ('fr','common','what color should all the blank space on the desktop have','Quelle couleur l\'espace vide du bureau doit-il avoir?');
INSERT INTO `egw_lang` VALUES ('fr','common','welcome','Bienvenue');
INSERT INTO `egw_lang` VALUES ('fr','common','virgin islands, british','ILES VIERGES ANGLAISES');
INSERT INTO `egw_lang` VALUES ('fr','common','virgin islands, u.s.','ILES VIERGES AMERICAINES');
INSERT INTO `egw_lang` VALUES ('fr','common','wallis and futuna','WALLIS ET FUTUNA');
INSERT INTO `egw_lang` VALUES ('fr','common','wednesday','Mercredi');
INSERT INTO `egw_lang` VALUES ('fr','common','view','Voir');
INSERT INTO `egw_lang` VALUES ('fr','common','version','version');
INSERT INTO `egw_lang` VALUES ('fr','common','viet nam','VIETNAM');
INSERT INTO `egw_lang` VALUES ('fr','common','venezuela','VENEZUELA');
INSERT INTO `egw_lang` VALUES ('fr','common','vanuatu','VANUATU');
INSERT INTO `egw_lang` VALUES ('fr','common','users choice','Choix d\'utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','common','uzbekistan','UZBEKISTAN');
INSERT INTO `egw_lang` VALUES ('fr','common','username','Nom d\'utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','common','users','Utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','common','user groups','Groupes utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','common','user openinstance','Instance utilisateur ouverte');
INSERT INTO `egw_lang` VALUES ('fr','common','user accounts','Comptes utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','common','use button to search for project','Utilisez le bouton pour rechercher un projet');
INSERT INTO `egw_lang` VALUES ('fr','common','user','Utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','common','use button to search for calendarevent','Utilisez le bouton pour rechercher un vnement');
INSERT INTO `egw_lang` VALUES ('fr','common','use button to search for address','Utilisez le bouton pour rechercher une adresse');
INSERT INTO `egw_lang` VALUES ('fr','common','url','Url');
INSERT INTO `egw_lang` VALUES ('fr','common','uruguay','URUGUAY');
INSERT INTO `egw_lang` VALUES ('fr','common','use button to search for','Utilisez le bouton pour rechercher');
INSERT INTO `egw_lang` VALUES ('fr','common','upload directory does not exist, or is not writeable by webserver','Le rpertoire de dpt n\'existe pas ou le serveur web ne peut pas y crire');
INSERT INTO `egw_lang` VALUES ('fr','common','upload','Dposer');
INSERT INTO `egw_lang` VALUES ('fr','common','unknown','Inconnu');
INSERT INTO `egw_lang` VALUES ('fr','common','update','Mettre  jour');
INSERT INTO `egw_lang` VALUES ('fr','common','update the clock per minute or per second','Mettre  jour l\'horloge par minutes ou secondes');
INSERT INTO `egw_lang` VALUES ('fr','common','united states minor outlying islands','ILES MINEURES RELIEES AUX ETATS-UNIS');
INSERT INTO `egw_lang` VALUES ('fr','common','underline.gif','underline.gif');
INSERT INTO `egw_lang` VALUES ('fr','common','undoes your last action','Annule votre dernire action');
INSERT INTO `egw_lang` VALUES ('fr','common','united arab emirates','EMIRATS ARABES UNIS');
INSERT INTO `egw_lang` VALUES ('fr','common','united kingdom','ROYAUME UNI');
INSERT INTO `egw_lang` VALUES ('fr','common','united states','ETATS-UNIS');
INSERT INTO `egw_lang` VALUES ('fr','common','tuvalu','TUVALU');
INSERT INTO `egw_lang` VALUES ('fr','common','type','Type');
INSERT INTO `egw_lang` VALUES ('fr','common','uganda','OUGANDA');
INSERT INTO `egw_lang` VALUES ('fr','common','ukraine','UKRAINE');
INSERT INTO `egw_lang` VALUES ('fr','common','underline','Soulign');
INSERT INTO `egw_lang` VALUES ('fr','common','tuesday','Mardi');
INSERT INTO `egw_lang` VALUES ('fr','common','tunisia','TUNISIE');
INSERT INTO `egw_lang` VALUES ('fr','common','turkey','TURQUIE');
INSERT INTO `egw_lang` VALUES ('fr','common','turkmenistan','TURKMENISTAN');
INSERT INTO `egw_lang` VALUES ('fr','common','trinidad and tobago','TRINIDAD ET TOBAGO');
INSERT INTO `egw_lang` VALUES ('fr','common','turks and caicos islands','ILES TURKS ET CAICOS');
INSERT INTO `egw_lang` VALUES ('fr','common','total','Total');
INSERT INTO `egw_lang` VALUES ('fr','common','transparant bg for the icons?','Fond transparent pour les icnes?');
INSERT INTO `egw_lang` VALUES ('fr','common','tonga','TONGA');
INSERT INTO `egw_lang` VALUES ('fr','common','too many unsucessful attempts to login: %1 for the user \'%2\', %3 for the ip %4','Trop de tentatives de connexion infructueuses: %1 pour l\'utilisateur \'%2\', %3 pour l\'IP %4');
INSERT INTO `egw_lang` VALUES ('fr','common','top','Haut');
INSERT INTO `egw_lang` VALUES ('fr','common','togo','TOGO');
INSERT INTO `egw_lang` VALUES ('fr','common','tokelau','TOKELAU');
INSERT INTO `egw_lang` VALUES ('fr','common','today','Aujourd\'hui');
INSERT INTO `egw_lang` VALUES ('fr','common','todays date, eg. \"%1\"','date d\'aujourd\'hui, p.ex. \"%1\"');
INSERT INTO `egw_lang` VALUES ('fr','common','toggle html source','Basculer en code HTML source');
INSERT INTO `egw_lang` VALUES ('fr','common','title','Titre');
INSERT INTO `egw_lang` VALUES ('fr','common','to','Pour');
INSERT INTO `egw_lang` VALUES ('fr','common','to correct this error for the future you will need to properly set the','Pour corriger cette erreur dans le futur vous devrez dfinir correctement le/la');
INSERT INTO `egw_lang` VALUES ('fr','common','to go back to the msg list, click <a href= %1 >here</a>','Pour revenir  la liste des messages, cliquez <a href=\"%1\">ici</a>');
INSERT INTO `egw_lang` VALUES ('fr','common','thursday','Jeudi');
INSERT INTO `egw_lang` VALUES ('fr','common','tiled','mosaque');
INSERT INTO `egw_lang` VALUES ('fr','common','time','Heure');
INSERT INTO `egw_lang` VALUES ('fr','common','time zone','Fuseau horaire');
INSERT INTO `egw_lang` VALUES ('fr','common','time zone offset','Dcalage du fuseau horaire');
INSERT INTO `egw_lang` VALUES ('fr','common','this name has been used already','Ce nom est dj utilis !');
INSERT INTO `egw_lang` VALUES ('fr','common','this application requires an upgrade','Cette application ncessite une mise  jour');
INSERT INTO `egw_lang` VALUES ('fr','common','this application is current','Cette application est  jour');
INSERT INTO `egw_lang` VALUES ('fr','common','the mail server returned','Le serveur email a renvoy');
INSERT INTO `egw_lang` VALUES ('fr','common','the following applications require upgrades','Les applications suivantes ncessitent une mise  jour');
INSERT INTO `egw_lang` VALUES ('fr','common','the api requires an upgrade','L\'API ncessite une mise  jour');
INSERT INTO `egw_lang` VALUES ('fr','common','tanzania, united republic of','TANZANIE, REPUBLIQUE DE');
INSERT INTO `egw_lang` VALUES ('fr','common','text color:','Couleur du Texte:');
INSERT INTO `egw_lang` VALUES ('fr','common','thailand','THAILANDE');
INSERT INTO `egw_lang` VALUES ('fr','common','the api is current','L\'API est  jour');
INSERT INTO `egw_lang` VALUES ('fr','common','table properties','Proprits du tableau');
INSERT INTO `egw_lang` VALUES ('fr','common','taiwan','TAIWAN/TAIPEI');
INSERT INTO `egw_lang` VALUES ('fr','common','tajikistan','TAJIKISTAN');
INSERT INTO `egw_lang` VALUES ('fr','common','sweden','SUEDE');
INSERT INTO `egw_lang` VALUES ('fr','common','switzerland','SUISSE');
INSERT INTO `egw_lang` VALUES ('fr','common','syrian arab republic','SYRIE');
INSERT INTO `egw_lang` VALUES ('fr','common','swaziland','SWAZILAND');
INSERT INTO `egw_lang` VALUES ('fr','common','svalbard and jan mayen','SVALBARD ETJAN MAYEN');
INSERT INTO `egw_lang` VALUES ('fr','common','sunday','Dimanche');
INSERT INTO `egw_lang` VALUES ('fr','common','superscript','Exposant');
INSERT INTO `egw_lang` VALUES ('fr','common','suriname','SURINAM');
INSERT INTO `egw_lang` VALUES ('fr','common','sudan','SOUDAN');
INSERT INTO `egw_lang` VALUES ('fr','common','substitutions and their meanings:','Substitutions et leurs sens:');
INSERT INTO `egw_lang` VALUES ('fr','common','subscript','Indice');
INSERT INTO `egw_lang` VALUES ('fr','common','start with','commence par');
INSERT INTO `egw_lang` VALUES ('fr','common','starting up...','Dmarrage...');
INSERT INTO `egw_lang` VALUES ('fr','common','status','Etat');
INSERT INTO `egw_lang` VALUES ('fr','common','stretched','tir');
INSERT INTO `egw_lang` VALUES ('fr','common','strikethrough','Barr');
INSERT INTO `egw_lang` VALUES ('fr','common','subject','Objet');
INSERT INTO `egw_lang` VALUES ('fr','common','submit','Envoyer');
INSERT INTO `egw_lang` VALUES ('fr','common','start time','Heure de dbut');
INSERT INTO `egw_lang` VALUES ('fr','common','somalia','SOMALIE');
INSERT INTO `egw_lang` VALUES ('fr','common','south africa','AFRIQUE DU SUD');
INSERT INTO `egw_lang` VALUES ('fr','common','south georgia and the south sandwich islands','GEORGIE DU SUD ET LES ILES SANDWICH DU SUD');
INSERT INTO `egw_lang` VALUES ('fr','common','spain','ESPAGNE');
INSERT INTO `egw_lang` VALUES ('fr','common','sri lanka','SRI LANKA');
INSERT INTO `egw_lang` VALUES ('fr','common','start date','Date de dbut');
INSERT INTO `egw_lang` VALUES ('fr','common','slovenia','SLOVENIE');
INSERT INTO `egw_lang` VALUES ('fr','common','solomon islands','ILES SALOMON');
INSERT INTO `egw_lang` VALUES ('fr','common','sierra leone','SIERRA LEONE');
INSERT INTO `egw_lang` VALUES ('fr','common','singapore','SINGAPOUR');
INSERT INTO `egw_lang` VALUES ('fr','common','slovakia','SLOVAQUIE');
INSERT INTO `egw_lang` VALUES ('fr','common','showing %1','Montre %1');
INSERT INTO `egw_lang` VALUES ('fr','common','showing %1 - %2 of %3','Montre %1 - %2 de %3');
INSERT INTO `egw_lang` VALUES ('fr','common','show page generation time?','Afficher le temps de gnration de la page?');
INSERT INTO `egw_lang` VALUES ('fr','common','show the logo\'s of egroupware and x-desktop on the desktop.','Afficher les logos d\'eGroupware et x-desktop sur le bureau?');
INSERT INTO `egw_lang` VALUES ('fr','common','show_more_apps','Montrer plus d\'Applications');
INSERT INTO `egw_lang` VALUES ('fr','common','show page generation time on the bottom of the page?','Afficher le temps de gnration de page au fond de la page?');
INSERT INTO `egw_lang` VALUES ('fr','common','show page generation time','Afficher le temps de gnration de la page');
INSERT INTO `egw_lang` VALUES ('fr','common','show menu','Afficher le menu');
INSERT INTO `egw_lang` VALUES ('fr','common','show logo\'s on the desktop.','Afficher le logo sur le bureau?');
INSERT INTO `egw_lang` VALUES ('fr','common','show in sidebox','Afficher dans la barre de menu latrale');
INSERT INTO `egw_lang` VALUES ('fr','common','show all categorys','Afficher toutes les catgories');
INSERT INTO `egw_lang` VALUES ('fr','common','show as topmenu','Afficher en tant que menu suprieur');
INSERT INTO `egw_lang` VALUES ('fr','common','show clock?','Afficher l\'horloge?');
INSERT INTO `egw_lang` VALUES ('fr','common','show home and logout button in main application bar?','Afficher les boutons Accueil et Dconnexion dans la barre d\'application principale?');
INSERT INTO `egw_lang` VALUES ('fr','common','seychelles','SEYCHELLES');
INSERT INTO `egw_lang` VALUES ('fr','common','show all','Afficher tous les lments');
INSERT INTO `egw_lang` VALUES ('fr','common','setup main menu','Menu principal du Setup');
INSERT INTO `egw_lang` VALUES ('fr','common','server name','Nom du serveur');
INSERT INTO `egw_lang` VALUES ('fr','common','session has been killed','La session a t interrompue');
INSERT INTO `egw_lang` VALUES ('fr','common','setup','Setup');
INSERT INTO `egw_lang` VALUES ('fr','common','server contacted. waiting for response...','Le serveur a t contact. Attente de la rponse...');
INSERT INTO `egw_lang` VALUES ('fr','common','server %1 has been added','Le serveur %1 a t ajout');
INSERT INTO `egw_lang` VALUES ('fr','common','server answered. processing response...','Le serveur a rpondu. Traitement de la rponse...');
INSERT INTO `egw_lang` VALUES ('fr','common','september','Septembre');
INSERT INTO `egw_lang` VALUES ('fr','common','selection','Slection');
INSERT INTO `egw_lang` VALUES ('fr','common','senegal','SENEGAL');
INSERT INTO `egw_lang` VALUES ('fr','common','send','Envoyer');
INSERT INTO `egw_lang` VALUES ('fr','common','select work email address','Slectionner l\'email professionnel');
INSERT INTO `egw_lang` VALUES ('fr','common','select user','Slectionner l\'utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','common','select the default width for the application windows','Choisissez la largeur par dfaut de la fentre d\'application');
INSERT INTO `egw_lang` VALUES ('fr','common','select one','Slectionner un(e)');
INSERT INTO `egw_lang` VALUES ('fr','common','select the default height for the application windows','Choisissez la hauteur par dfaut de la fentre d\'application');
INSERT INTO `egw_lang` VALUES ('fr','common','select multiple accounts','Slectionner des comptes multiples');
INSERT INTO `egw_lang` VALUES ('fr','common','select home email address','Slectionner l\'email priv');
INSERT INTO `egw_lang` VALUES ('fr','common','select group','Slectionner le groupe');
INSERT INTO `egw_lang` VALUES ('fr','common','select date','Slectionner la date');
INSERT INTO `egw_lang` VALUES ('fr','common','select category','Slectionner la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','common','select','Slectionner');
INSERT INTO `egw_lang` VALUES ('fr','common','select all %1 %2 for %3','Slectionner tous les %11 %2 pour %3');
INSERT INTO `egw_lang` VALUES ('fr','common','second','seconde');
INSERT INTO `egw_lang` VALUES ('fr','common','section','Section');
INSERT INTO `egw_lang` VALUES ('fr','common','search or select multiple accounts','Chercher ou slectionner des comptes multiples');
INSERT INTO `egw_lang` VALUES ('fr','common','search %1 \'%2\'','Chercher %1 \'%2\'');
INSERT INTO `egw_lang` VALUES ('fr','common','search or select accounts','Chercher ou slectionner des comptes');
INSERT INTO `egw_lang` VALUES ('fr','common','save','Enregistrer');
INSERT INTO `egw_lang` VALUES ('fr','common','search','Chercher');
INSERT INTO `egw_lang` VALUES ('fr','common','savant2 version differs from savant2 wrapper. <br/>this version: %1 <br/>savants version: %2','La version de Savant2 n\'est pas identique  celle du package Savant2.');
INSERT INTO `egw_lang` VALUES ('fr','common','saudi arabia','ARABIE SAOUDITE');
INSERT INTO `egw_lang` VALUES ('fr','common','saturday','Samedi');
INSERT INTO `egw_lang` VALUES ('fr','common','sao tome and principe','SAO TOME ET PRINCIPE');
INSERT INTO `egw_lang` VALUES ('fr','common','san marino','SAN MARIN');
INSERT INTO `egw_lang` VALUES ('fr','common','samoa','SAMOA');
INSERT INTO `egw_lang` VALUES ('fr','common','saint vincent and the grenadines','SAINT VINCENT ET LES GRENADINES');
INSERT INTO `egw_lang` VALUES ('fr','common','saint lucia','SAINTE LUCIE');
INSERT INTO `egw_lang` VALUES ('fr','common','saint pierre and miquelon','SAINT PIERRE ET MIQUELON');
INSERT INTO `egw_lang` VALUES ('fr','common','saint kitts and nevis','SAINT KITTS ET NEVIS');
INSERT INTO `egw_lang` VALUES ('fr','common','russian federation','FEDERATION DE RUSSIE');
INSERT INTO `egw_lang` VALUES ('fr','common','saint helena','SAINTE HELENE');
INSERT INTO `egw_lang` VALUES ('fr','common','rwanda','RWANDA');
INSERT INTO `egw_lang` VALUES ('fr','common','right','Droit');
INSERT INTO `egw_lang` VALUES ('fr','common','romania','ROUMANIE');
INSERT INTO `egw_lang` VALUES ('fr','common','reunion','REUNION');
INSERT INTO `egw_lang` VALUES ('fr','common','returns struct of users application access','Retourne une structure d\'accs aux applications des utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','common','returns an array of todo items','Retourne une liste d\'actions  effectuer');
INSERT INTO `egw_lang` VALUES ('fr','common','returns a full list of accounts on the system.  warning: this is return can be quite large','Retourne une liste complte des comptes sur le systme. Attention: ceci peut tre trs long');
INSERT INTO `egw_lang` VALUES ('fr','common','replace with','Remplacer par');
INSERT INTO `egw_lang` VALUES ('fr','common','replace','Remplacer');
INSERT INTO `egw_lang` VALUES ('fr','common','reject','Rejeter');
INSERT INTO `egw_lang` VALUES ('fr','common','remember me','souvenez-vous de moi');
INSERT INTO `egw_lang` VALUES ('fr','common','remove selected accounts','supprimer les comptes slectionns');
INSERT INTO `egw_lang` VALUES ('fr','common','rename','Renommer');
INSERT INTO `egw_lang` VALUES ('fr','common','remove shortcut','Supprimer le raccourci');
INSERT INTO `egw_lang` VALUES ('fr','common','private','Priv');
INSERT INTO `egw_lang` VALUES ('fr','common','programs','Programmes');
INSERT INTO `egw_lang` VALUES ('fr','common','project','Projet');
INSERT INTO `egw_lang` VALUES ('fr','common','public','public');
INSERT INTO `egw_lang` VALUES ('fr','common','puerto rico','PUERTO RICO');
INSERT INTO `egw_lang` VALUES ('fr','common','qatar','QATAR');
INSERT INTO `egw_lang` VALUES ('fr','common','read','Lire');
INSERT INTO `egw_lang` VALUES ('fr','common','read this list of methods.','Lisez cette liste de mthodes.');
INSERT INTO `egw_lang` VALUES ('fr','common','reading','Lecture');
INSERT INTO `egw_lang` VALUES ('fr','common','redoes your last action','Refait votre dernire action');
INSERT INTO `egw_lang` VALUES ('fr','common','register','Enregistrez-vous');
INSERT INTO `egw_lang` VALUES ('fr','common','priority','Priorit');
INSERT INTO `egw_lang` VALUES ('fr','common','previous page','Page prcdente');
INSERT INTO `egw_lang` VALUES ('fr','common','primary style-sheet:','Feuille de style primaire:');
INSERT INTO `egw_lang` VALUES ('fr','common','print','Imprimer');
INSERT INTO `egw_lang` VALUES ('fr','common','preferences','Prfrences');
INSERT INTO `egw_lang` VALUES ('fr','common','preferences for the idots template set','Prfrences pour lapplication du modle idots');
INSERT INTO `egw_lang` VALUES ('fr','common','powered by phpgroupware version %1','Motoris par eGroupWare version %1');
INSERT INTO `egw_lang` VALUES ('fr','common','powered by egroupware version %1','Motoris par <a href=\"http://www.egroupware.org\">eGroupWare</a> version %1');
INSERT INTO `egw_lang` VALUES ('fr','common','please wait...','Veuillez patienter...');
INSERT INTO `egw_lang` VALUES ('fr','common','powered by','Motoris par');
INSERT INTO `egw_lang` VALUES ('fr','common','portugal','PORTUGAL');
INSERT INTO `egw_lang` VALUES ('fr','common','poland','POLOGNE');
INSERT INTO `egw_lang` VALUES ('fr','common','please set your preferences for this application','Veuillez dfinir vos prfrences pour cette application');
INSERT INTO `egw_lang` VALUES ('fr','common','please, check back with us shortly.','Veuillez revenir bientt afin de vrifier avec nous.');
INSERT INTO `egw_lang` VALUES ('fr','common','please set your global preferences','Veuillez dfinir vos prfrences globales !');
INSERT INTO `egw_lang` VALUES ('fr','common','please select','Veuillez slectionner');
INSERT INTO `egw_lang` VALUES ('fr','common','please run setup to become current','Veuillez excuter le setup pour vous mettre  jour');
INSERT INTO `egw_lang` VALUES ('fr','common','please enter a name','Veuillez saisir un nom !');
INSERT INTO `egw_lang` VALUES ('fr','common','please %1 by hand','Veuillez %1  la main');
INSERT INTO `egw_lang` VALUES ('fr','common','pitcairn','PITCAIRN');
INSERT INTO `egw_lang` VALUES ('fr','common','philippines','PHILIPPINES');
INSERT INTO `egw_lang` VALUES ('fr','common','phpgwapi','API eGroupWare');
INSERT INTO `egw_lang` VALUES ('fr','common','peru','PERU');
INSERT INTO `egw_lang` VALUES ('fr','common','personal','Personnel');
INSERT INTO `egw_lang` VALUES ('fr','common','permissions to the files/users directory','Permissions sur le rpertoire fichiers/utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','common','pattern for search in calendar','Chane  rechercher dans le calendrier');
INSERT INTO `egw_lang` VALUES ('fr','common','pattern for search in projects','Chane  rechercher dans les projets');
INSERT INTO `egw_lang` VALUES ('fr','common','pattern for search in addressbook','Chane  rechercher dans le carnet d\'adresses');
INSERT INTO `egw_lang` VALUES ('fr','common','path to user and group files has to be outside of the webservers document-root!!!','Le chemin vers les fichiers des utilisateurs et groupes DOIT ETRE EN DEHORS de la racine des documents du serveur web!!!');
INSERT INTO `egw_lang` VALUES ('fr','common','password must have at least %1 characters','Le mot de passe doit contenir au moins %1 caractres');
INSERT INTO `egw_lang` VALUES ('fr','common','paste from clipboard','Coller depuis le presse-papiers');
INSERT INTO `egw_lang` VALUES ('fr','common','path','Chemin');
INSERT INTO `egw_lang` VALUES ('fr','common','password must contain at least %1 uppercase letters','Le mot de passe doit contenir au moins %1 caractres majuscules');
INSERT INTO `egw_lang` VALUES ('fr','common','password must contain at least %1 numbers','Le mot de passe doit contenir au moins %1 chiffres');
INSERT INTO `egw_lang` VALUES ('fr','common','password must contain at least %1 special characters','Le mot de passe doit contenir au moins %1 caractres spciaux');
INSERT INTO `egw_lang` VALUES ('fr','common','password must contain at least %1 lowercase letters','Le mot de passe doit contenir au moins %1 caractres minuscules');
INSERT INTO `egw_lang` VALUES ('fr','common','password','Mot de passe');
INSERT INTO `egw_lang` VALUES ('fr','common','password could not be changed','Le mot de passe n\'a pas pu tre modifi');
INSERT INTO `egw_lang` VALUES ('fr','common','password has been updated','Le mot de passe a t mis  jour avec succs');
INSERT INTO `egw_lang` VALUES ('fr','common','paraguay','PARAGUAY');
INSERT INTO `egw_lang` VALUES ('fr','common','parcel','Colis');
INSERT INTO `egw_lang` VALUES ('fr','common','parent category','Catgorie parente');
INSERT INTO `egw_lang` VALUES ('fr','common','pakistan','PAKISTAN');
INSERT INTO `egw_lang` VALUES ('fr','common','palau','PALAU');
INSERT INTO `egw_lang` VALUES ('fr','common','palestinian territory, occupied','PALESTINE, TERRITOIRE OCCUPE');
INSERT INTO `egw_lang` VALUES ('fr','common','panama','PANAMA');
INSERT INTO `egw_lang` VALUES ('fr','common','papua new guinea','PAPOUASIE NOUVELLE GUINEE');
INSERT INTO `egw_lang` VALUES ('fr','common','other','Autre');
INSERT INTO `egw_lang` VALUES ('fr','common','overview','Vue d\'ensemble');
INSERT INTO `egw_lang` VALUES ('fr','common','owner','Propritaire');
INSERT INTO `egw_lang` VALUES ('fr','common','page','Page');
INSERT INTO `egw_lang` VALUES ('fr','common','page was generated in %1 seconds','La page a t gnre en %1 secondes');
INSERT INTO `egw_lang` VALUES ('fr','common','open sidebox','Ouvrir la barre de menu latrale');
INSERT INTO `egw_lang` VALUES ('fr','common','ordered list','Liste ordonnes (numros)');
INSERT INTO `egw_lang` VALUES ('fr','common','original','Original');
INSERT INTO `egw_lang` VALUES ('fr','common','open popup window','Ouvrir une fentre de popup');
INSERT INTO `egw_lang` VALUES ('fr','common','open notify window','Ouvrir une fentre de notification');
INSERT INTO `egw_lang` VALUES ('fr','common','oops! you caught us in the middle of system maintainance.','Oups! Vous tes arriv en pleine maintenance systme.');
INSERT INTO `egw_lang` VALUES ('fr','common','only private','seulement privs');
INSERT INTO `egw_lang` VALUES ('fr','common','only yours','seulement les vtres');
INSERT INTO `egw_lang` VALUES ('fr','common','on mouse over','Sur le relchement du clic de la souris');
INSERT INTO `egw_lang` VALUES ('fr','common','oman','OMAN');
INSERT INTO `egw_lang` VALUES ('fr','common','on *nix systems please type: %1','Sur les systmes *nix SVP tapez: %1');
INSERT INTO `egw_lang` VALUES ('fr','common','ok','OK');
INSERT INTO `egw_lang` VALUES ('fr','common','old value','Ancienne valeur');
INSERT INTO `egw_lang` VALUES ('fr','common','october','Octobre');
INSERT INTO `egw_lang` VALUES ('fr','common','november','Novembre');
INSERT INTO `egw_lang` VALUES ('fr','common','notify your administrator to correct this situation','Demandez  votre administrateur de corriger la situation');
INSERT INTO `egw_lang` VALUES ('fr','common','notes','Notes');
INSERT INTO `egw_lang` VALUES ('fr','common','notify window','Fentre de notification');
INSERT INTO `egw_lang` VALUES ('fr','common','note','Note');
INSERT INTO `egw_lang` VALUES ('fr','common','not assigned','non assign');
INSERT INTO `egw_lang` VALUES ('fr','common','not a user yet? register now','Pas encore identifi? Enregisrez-vous maintenant');
INSERT INTO `egw_lang` VALUES ('fr','common','not','pas');
INSERT INTO `egw_lang` VALUES ('fr','common','norway','NORVEGE');
INSERT INTO `egw_lang` VALUES ('fr','common','northern mariana islands','ILES MARIANA DU NORD');
INSERT INTO `egw_lang` VALUES ('fr','common','normal','Normal');
INSERT INTO `egw_lang` VALUES ('fr','common','no subject','Sans objet');
INSERT INTO `egw_lang` VALUES ('fr','common','none','Aucun');
INSERT INTO `egw_lang` VALUES ('fr','common','norfolk island','ILE NORFOLK');
INSERT INTO `egw_lang` VALUES ('fr','common','no savant2 template directories were found in:','Pas de  dossier modle Savant2 n\'a t trouv dans:');
INSERT INTO `egw_lang` VALUES ('fr','common','no entries found, try again ...','Aucune occurence trouve, essayez encore ...');
INSERT INTO `egw_lang` VALUES ('fr','common','no history for this record','Pas d\'historique pour cet enregistrement');
INSERT INTO `egw_lang` VALUES ('fr','common','new zealand','NOUVELLE ZELANDE');
INSERT INTO `egw_lang` VALUES ('fr','common','next','Suivant');
INSERT INTO `egw_lang` VALUES ('fr','common','next page','Page suivante');
INSERT INTO `egw_lang` VALUES ('fr','common','nicaragua','NICARAGUA');
INSERT INTO `egw_lang` VALUES ('fr','common','niger','NIGER');
INSERT INTO `egw_lang` VALUES ('fr','common','nigeria','NIGERIA');
INSERT INTO `egw_lang` VALUES ('fr','common','niue','NIUE');
INSERT INTO `egw_lang` VALUES ('fr','common','no','Non');
INSERT INTO `egw_lang` VALUES ('fr','common','new main category','Nouvelle catgorie principale');
INSERT INTO `egw_lang` VALUES ('fr','common','new value','Nouvelle valeur');
INSERT INTO `egw_lang` VALUES ('fr','common','new caledonia','NOUVELLE CALEDONIE');
INSERT INTO `egw_lang` VALUES ('fr','common','new entry added sucessfully','Nouvelle entre ajoute avec succs');
INSERT INTO `egw_lang` VALUES ('fr','common','nauru','NAURU');
INSERT INTO `egw_lang` VALUES ('fr','common','nepal','NEPAL');
INSERT INTO `egw_lang` VALUES ('fr','common','netherlands','PAYS-BAS');
INSERT INTO `egw_lang` VALUES ('fr','common','netherlands antilles','ANTILLES HOLLANDAISES');
INSERT INTO `egw_lang` VALUES ('fr','common','never','Jamais');
INSERT INTO `egw_lang` VALUES ('fr','common','name','Nom');
INSERT INTO `egw_lang` VALUES ('fr','common','name of the user, eg. \"%1\"','Nom de l\'utilisateur, p.ex. \"%1\"');
INSERT INTO `egw_lang` VALUES ('fr','common','namibia','NAMIBIE');
INSERT INTO `egw_lang` VALUES ('fr','common','myanmar','MYANMAR');
INSERT INTO `egw_lang` VALUES ('fr','common','multiple','multiple');
INSERT INTO `egw_lang` VALUES ('fr','common','mongolia','MONGOLIE');
INSERT INTO `egw_lang` VALUES ('fr','common','montserrat','MONTSERRAT');
INSERT INTO `egw_lang` VALUES ('fr','common','morocco','MAROC');
INSERT INTO `egw_lang` VALUES ('fr','common','mozambique','MOZAMBIQUE');
INSERT INTO `egw_lang` VALUES ('fr','common','monday','Lundi');
INSERT INTO `egw_lang` VALUES ('fr','common','monaco','MONACO');
INSERT INTO `egw_lang` VALUES ('fr','common','moldova, republic of','MOLDAVIE, REPUBLIQUE DE');
INSERT INTO `egw_lang` VALUES ('fr','common','minute','minute');
INSERT INTO `egw_lang` VALUES ('fr','common','mexico','MEXIQUE');
INSERT INTO `egw_lang` VALUES ('fr','common','micronesia, federated states of','MICRONESIA, ETATS FEDERES DE');
INSERT INTO `egw_lang` VALUES ('fr','common','medium','Moyen');
INSERT INTO `egw_lang` VALUES ('fr','common','menu','Menu');
INSERT INTO `egw_lang` VALUES ('fr','common','message','Message');
INSERT INTO `egw_lang` VALUES ('fr','common','max number of icons in navbar','Nombre maximum d\'icnes dans la barre de navigation');
INSERT INTO `egw_lang` VALUES ('fr','common','mayotte','MAYOTTE');
INSERT INTO `egw_lang` VALUES ('fr','common','may','Mai');
INSERT INTO `egw_lang` VALUES ('fr','common','malta','MALTE');
INSERT INTO `egw_lang` VALUES ('fr','common','march','Mars');
INSERT INTO `egw_lang` VALUES ('fr','common','marshall islands','ILES MARSHALL');
INSERT INTO `egw_lang` VALUES ('fr','common','martinique','MARTINIQUE');
INSERT INTO `egw_lang` VALUES ('fr','common','mauritania','MAURITANIE');
INSERT INTO `egw_lang` VALUES ('fr','common','mauritius','ILES MAURICE');
INSERT INTO `egw_lang` VALUES ('fr','common','mail domain, eg. \"%1\"','Domaine email, p.ex. \"%1\"');
INSERT INTO `egw_lang` VALUES ('fr','common','main category','Catgorie principale');
INSERT INTO `egw_lang` VALUES ('fr','common','main screen','Ecran principal');
INSERT INTO `egw_lang` VALUES ('fr','common','maintainer','Mainteneur');
INSERT INTO `egw_lang` VALUES ('fr','common','malawi','MALAWI');
INSERT INTO `egw_lang` VALUES ('fr','common','malaysia','MALAYSIE');
INSERT INTO `egw_lang` VALUES ('fr','common','maldives','MALDIVES');
INSERT INTO `egw_lang` VALUES ('fr','common','mali','MALI');
INSERT INTO `egw_lang` VALUES ('fr','common','luxembourg','LUXEMBOURG');
INSERT INTO `egw_lang` VALUES ('fr','common','macau','MACAU');
INSERT INTO `egw_lang` VALUES ('fr','common','macedonia, the former yugoslav republic of','MACEDONIE, PRECEDEMMENT REPUBLIQUE YOUGOSLAVE DE');
INSERT INTO `egw_lang` VALUES ('fr','common','madagascar','MADAGASCAR');
INSERT INTO `egw_lang` VALUES ('fr','common','lost password','Mot de passe oubli');
INSERT INTO `egw_lang` VALUES ('fr','common','low','Bas');
INSERT INTO `egw_lang` VALUES ('fr','common','lowest','Plus bas');
INSERT INTO `egw_lang` VALUES ('fr','common','local','Local');
INSERT INTO `egw_lang` VALUES ('fr','common','login','Login');
INSERT INTO `egw_lang` VALUES ('fr','common','loginid','LoginID');
INSERT INTO `egw_lang` VALUES ('fr','common','logout','Dconnexion');
INSERT INTO `egw_lang` VALUES ('fr','common','lost login id','Identifiant oubli');
INSERT INTO `egw_lang` VALUES ('fr','common','list','Liste');
INSERT INTO `egw_lang` VALUES ('fr','common','list members','Liste les membres');
INSERT INTO `egw_lang` VALUES ('fr','common','lithuania','LITHUANIE');
INSERT INTO `egw_lang` VALUES ('fr','common','lesotho','LESOTHO');
INSERT INTO `egw_lang` VALUES ('fr','common','liberia','LIBERIA');
INSERT INTO `egw_lang` VALUES ('fr','common','libyan arab jamahiriya','LIBYE');
INSERT INTO `egw_lang` VALUES ('fr','common','license','Licence');
INSERT INTO `egw_lang` VALUES ('fr','common','liechtenstein','LIECHTENSTEIN');
INSERT INTO `egw_lang` VALUES ('fr','common','line %1: \'%2\'<br><b>csv data does not match column-count of table %3 ==> ignored</b>','Ligne %1: \'%2\'<br><b>Les donnes csv ne correspondent pas au nombre de colonnes de la table %3 ==> ignor</b>');
INSERT INTO `egw_lang` VALUES ('fr','common','last name of the user, eg. \"%1\"','Nom de l\'utilisateur, p.ex. \"%1\"');
INSERT INTO `egw_lang` VALUES ('fr','common','last page','Dernire page');
INSERT INTO `egw_lang` VALUES ('fr','common','lastname','Nom');
INSERT INTO `egw_lang` VALUES ('fr','common','latvia','LATVIA');
INSERT INTO `egw_lang` VALUES ('fr','common','ldap-mgr','Gestionnaire-LDAP');
INSERT INTO `egw_lang` VALUES ('fr','common','lebanon','LIBAN');
INSERT INTO `egw_lang` VALUES ('fr','common','left','Gauche');
INSERT INTO `egw_lang` VALUES ('fr','common','korea, republic of','COREE, REPUBLIQUE DE');
INSERT INTO `egw_lang` VALUES ('fr','common','kuwait','KOWAIT');
INSERT INTO `egw_lang` VALUES ('fr','common','kyrgyzstan','KYRGYZSTAN');
INSERT INTO `egw_lang` VALUES ('fr','common','language','Langue');
INSERT INTO `egw_lang` VALUES ('fr','common','language_direction_rtl','language_direction_rtl');
INSERT INTO `egw_lang` VALUES ('fr','common','lao peoples democratic republic','LAOS, REPUBLIQUE DEMOCRATIQUE DES PEUPLES DU');
INSERT INTO `egw_lang` VALUES ('fr','common','last name','Nom');
INSERT INTO `egw_lang` VALUES ('fr','common','korea, democratic peoples republic of','COREE, REPUBLIQUE DEMOCRATIQUE DES PEUPLES DE');
INSERT INTO `egw_lang` VALUES ('fr','common','keywords','Mots-cls');
INSERT INTO `egw_lang` VALUES ('fr','common','kiribati','KIRIBATI');
INSERT INTO `egw_lang` VALUES ('fr','common','kazakstan','KAZAKSTAN');
INSERT INTO `egw_lang` VALUES ('fr','common','kenya','KENYA');
INSERT INTO `egw_lang` VALUES ('fr','common','june','Juin');
INSERT INTO `egw_lang` VALUES ('fr','common','justify center','Centrer');
INSERT INTO `egw_lang` VALUES ('fr','common','justify full','Justifier');
INSERT INTO `egw_lang` VALUES ('fr','common','justify left','Aligner  Gauche');
INSERT INTO `egw_lang` VALUES ('fr','common','justify right','Aligner  Droite');
INSERT INTO `egw_lang` VALUES ('fr','common','italic.gif','italic.gif');
INSERT INTO `egw_lang` VALUES ('fr','common','italy','ITALIE');
INSERT INTO `egw_lang` VALUES ('fr','common','jamaica','JAMAIQUE');
INSERT INTO `egw_lang` VALUES ('fr','common','january','Janvier');
INSERT INTO `egw_lang` VALUES ('fr','common','japan','JAPON');
INSERT INTO `egw_lang` VALUES ('fr','common','jordan','JORDANIE');
INSERT INTO `egw_lang` VALUES ('fr','common','july','Juillet');
INSERT INTO `egw_lang` VALUES ('fr','common','jun','Jun');
INSERT INTO `egw_lang` VALUES ('fr','common','italic','Italique');
INSERT INTO `egw_lang` VALUES ('fr','common','it is recommended that you run setup to upgrade your tables to the current version','Il vous est recommand d\'excuter \"setup\" pour mettre  jour vos tables vers la version actuelle.');
INSERT INTO `egw_lang` VALUES ('fr','common','israel','ISRAEL');
INSERT INTO `egw_lang` VALUES ('fr','common','it has been more then %1 days since you changed your password','Cela fait plus de %1 jours que vous n\'avez pas chang votre mot de passe');
INSERT INTO `egw_lang` VALUES ('fr','common','invalid ip address','Adresse IP invalide');
INSERT INTO `egw_lang` VALUES ('fr','common','invalid password','Mot de passe invalide');
INSERT INTO `egw_lang` VALUES ('fr','common','iran, islamic republic of','IRAN, REPUBLIQUE ISLAMIQUE D\'');
INSERT INTO `egw_lang` VALUES ('fr','common','iraq','IRAK');
INSERT INTO `egw_lang` VALUES ('fr','common','ireland','IRLANDE');
INSERT INTO `egw_lang` VALUES ('fr','common','international','International');
INSERT INTO `egw_lang` VALUES ('fr','common','invalid filename','Nom de fichier invalide');
INSERT INTO `egw_lang` VALUES ('fr','common','insert web link','Insrer un lien web');
INSERT INTO `egw_lang` VALUES ('fr','common','insert table','Insrer une table');
INSERT INTO `egw_lang` VALUES ('fr','common','insert column before','Insrer une colonne avant');
INSERT INTO `egw_lang` VALUES ('fr','common','insert image','Insrer une image');
INSERT INTO `egw_lang` VALUES ('fr','common','insert row after','Insrer une ligne aprs');
INSERT INTO `egw_lang` VALUES ('fr','common','insert row before','Insrer une ligne avant');
INSERT INTO `egw_lang` VALUES ('fr','common','insert column after','Insrer  une colonne aprs');
INSERT INTO `egw_lang` VALUES ('fr','common','insert \'return false\'','Insrer \'return false\'');
INSERT INTO `egw_lang` VALUES ('fr','common','insert all %1 addresses of the %2 contacts in %3','Insrer toutes les %1 adresses des %2 contacts de %3');
INSERT INTO `egw_lang` VALUES ('fr','common','image url','URL de l\'Image');
INSERT INTO `egw_lang` VALUES ('fr','common','increase indent','Augmenter le retrait');
INSERT INTO `egw_lang` VALUES ('fr','common','india','INDE');
INSERT INTO `egw_lang` VALUES ('fr','common','indonesia','INDONESIE');
INSERT INTO `egw_lang` VALUES ('fr','common','if there are some images in the background folder you can choose the one you would like to see.','S\'il y a des images dans le dossier d\'arrire-plan vous pouvez choisir celle que vous voulez voir.');
INSERT INTO `egw_lang` VALUES ('fr','common','if the clock is enabled would you like it to update it every second or every minute?','Si l\'horloge est active voulez-vous la mettre  jour toutes les secondes ou toutes les minutes?');
INSERT INTO `egw_lang` VALUES ('fr','common','iceland','ISLANDE');
INSERT INTO `egw_lang` VALUES ('fr','common','iespell not detected. click ok to go to download page.','ieSpell non dtect. Cliquez sur Ok pour aller  la page de tlchargement.');
INSERT INTO `egw_lang` VALUES ('fr','common','hungary','HONGRIE');
INSERT INTO `egw_lang` VALUES ('fr','common','how to show the general egroupware menu ?','Comment afficher le menu gnral d\'eGroupWare ?');
INSERT INTO `egw_lang` VALUES ('fr','common','how many icons should be shown in the navbar (top of the page). additional icons go into a kind of pulldown menu, callable by th','Combien d\'icnes devraient tre affiches sur la barre de navigation (haut de page). Les icnes suplmentaires seront places dans une liste que l\'on appellera via une icne  droite de la barre de navigation.');
INSERT INTO `egw_lang` VALUES ('fr','common','horizontal rule','Rgle Horizontale');
INSERT INTO `egw_lang` VALUES ('fr','common','honduras','HONDURAS');
INSERT INTO `egw_lang` VALUES ('fr','common','hong kong','HONG KONG');
INSERT INTO `egw_lang` VALUES ('fr','common','home','Accueil');
INSERT INTO `egw_lang` VALUES ('fr','common','home email','email priv');
INSERT INTO `egw_lang` VALUES ('fr','common','highest','Plus haut');
INSERT INTO `egw_lang` VALUES ('fr','common','holy see (vatican city state)','VATICAN');
INSERT INTO `egw_lang` VALUES ('fr','common','height','Hauteur');
INSERT INTO `egw_lang` VALUES ('fr','common','help','Aide');
INSERT INTO `egw_lang` VALUES ('fr','common','help using editor','Aide  l\'utilisation de l\'diteur');
INSERT INTO `egw_lang` VALUES ('fr','common','high','Haut');
INSERT INTO `egw_lang` VALUES ('fr','common','guyana','GUYANE');
INSERT INTO `egw_lang` VALUES ('fr','common','haiti','HAITI');
INSERT INTO `egw_lang` VALUES ('fr','common','heard island and mcdonald islands','ILE HEARD ET ILES MCDONALD');
INSERT INTO `egw_lang` VALUES ('fr','common','guinea-bissau','GUINEE-BISSAU');
INSERT INTO `egw_lang` VALUES ('fr','common','guinea','GUINEE');
INSERT INTO `egw_lang` VALUES ('fr','common','guatemala','GUATEMALA');
INSERT INTO `egw_lang` VALUES ('fr','common','guam','GUAM');
INSERT INTO `egw_lang` VALUES ('fr','common','guadeloupe','GUADELOUPE');
INSERT INTO `egw_lang` VALUES ('fr','common','groups without permission for %1','Groupes sans la permission pour %1');
INSERT INTO `egw_lang` VALUES ('fr','common','groups with permission for %1','Groupes avec la permission pour %1');
INSERT INTO `egw_lang` VALUES ('fr','common','groups','Groupes');
INSERT INTO `egw_lang` VALUES ('fr','common','group name','Nom du groupe');
INSERT INTO `egw_lang` VALUES ('fr','common','group public','Public par groupe');
INSERT INTO `egw_lang` VALUES ('fr','common','group','Groupe');
INSERT INTO `egw_lang` VALUES ('fr','common','group access','Accs par groupe');
INSERT INTO `egw_lang` VALUES ('fr','common','greece','GRECE');
INSERT INTO `egw_lang` VALUES ('fr','common','greenland','GROENLANDE');
INSERT INTO `egw_lang` VALUES ('fr','common','grenada','GRENADE');
INSERT INTO `egw_lang` VALUES ('fr','common','grant access','Autoriser l\'accs');
INSERT INTO `egw_lang` VALUES ('fr','common','global','Global');
INSERT INTO `egw_lang` VALUES ('fr','common','global public','Public global');
INSERT INTO `egw_lang` VALUES ('fr','common','gibraltar','GIBRALTAR');
INSERT INTO `egw_lang` VALUES ('fr','common','general menu','Menu Gnral');
INSERT INTO `egw_lang` VALUES ('fr','common','georgia','GEORGIE');
INSERT INTO `egw_lang` VALUES ('fr','common','fullscreen mode','Mode plein cran');
INSERT INTO `egw_lang` VALUES ('fr','common','germany','ALLEMAGNE');
INSERT INTO `egw_lang` VALUES ('fr','common','ghana','GHANA');
INSERT INTO `egw_lang` VALUES ('fr','common','german','Allemand');
INSERT INTO `egw_lang` VALUES ('fr','common','gambia','GAMBIE');
INSERT INTO `egw_lang` VALUES ('fr','common','gabon','GABON');
INSERT INTO `egw_lang` VALUES ('fr','common','fullname','Nom complet');
INSERT INTO `egw_lang` VALUES ('fr','common','ftp','FTP');
INSERT INTO `egw_lang` VALUES ('fr','common','friday','Vendredi');
INSERT INTO `egw_lang` VALUES ('fr','common','force selectbox','Forcer la bote de slection');
INSERT INTO `egw_lang` VALUES ('fr','common','forever','A jamais');
INSERT INTO `egw_lang` VALUES ('fr','common','france','FRANCE');
INSERT INTO `egw_lang` VALUES ('fr','common','french guiana','GUYANNE FRANCAISE');
INSERT INTO `egw_lang` VALUES ('fr','common','french polynesia','POLYNESIE FRANCAISE');
INSERT INTO `egw_lang` VALUES ('fr','common','french southern territories','TERRITOIRES FRANCAIS DU SUD');
INSERT INTO `egw_lang` VALUES ('fr','common','folder already exists.','Le dossier existe dj.');
INSERT INTO `egw_lang` VALUES ('fr','common','font color','Couleur de la Police');
INSERT INTO `egw_lang` VALUES ('fr','common','fixme!','CORRIGEZ-MOI!');
INSERT INTO `egw_lang` VALUES ('fr','common','first page','Premire page');
INSERT INTO `egw_lang` VALUES ('fr','common','firstname','Prnom');
INSERT INTO `egw_lang` VALUES ('fr','common','first name','Prnom');
INSERT INTO `egw_lang` VALUES ('fr','common','first name of the user, eg. \"%1\"','Prnom de l\'utilisateur, p.ex. \"%1\"');
INSERT INTO `egw_lang` VALUES ('fr','common','fiji','FIDJI');
INSERT INTO `egw_lang` VALUES ('fr','common','files','Fichiers');
INSERT INTO `egw_lang` VALUES ('fr','common','filter','Filtrer');
INSERT INTO `egw_lang` VALUES ('fr','common','finland','FINLANDE');
INSERT INTO `egw_lang` VALUES ('fr','common','falkland islands (malvinas)','ILES FALKLAND (MALOUINES)');
INSERT INTO `egw_lang` VALUES ('fr','common','faroe islands','ILES FAROE');
INSERT INTO `egw_lang` VALUES ('fr','common','february','Fvrier');
INSERT INTO `egw_lang` VALUES ('fr','common','fields','Champs');
INSERT INTO `egw_lang` VALUES ('fr','common','exact','exact');
INSERT INTO `egw_lang` VALUES ('fr','common','failed to contact server or invalid response from server. try to relogin. contact admin in case of faliure.','Impossible de contacter le serveur ou rponse invalide de ce dernier. Essayez de vous reconnecter. En cas de panne contactez votre administrateur.');
INSERT INTO `egw_lang` VALUES ('fr','common','estonia','ESTONIE');
INSERT INTO `egw_lang` VALUES ('fr','common','ethiopia','ETHIOPIE');
INSERT INTO `egw_lang` VALUES ('fr','common','error renaming %1 %2 directory','Erreur au renommage du rpertoire %1 %2');
INSERT INTO `egw_lang` VALUES ('fr','common','error deleting %1 %2 directory','Erreur  la suppression du rpertoire %1 %2');
INSERT INTO `egw_lang` VALUES ('fr','common','error','Erreur');
INSERT INTO `egw_lang` VALUES ('fr','common','error creating %1 %2 directory','Erreur  la cration du rpertoire %1 %2');
INSERT INTO `egw_lang` VALUES ('fr','common','eritrea','ERYTHREE');
INSERT INTO `egw_lang` VALUES ('fr','common','equatorial guinea','GUINEE EQUATORIALE');
INSERT INTO `egw_lang` VALUES ('fr','common','entry updated sucessfully','Entre mise  jour avec succs');
INSERT INTO `egw_lang` VALUES ('fr','common','entry has been deleted sucessfully','Entre supprime avec succs');
INSERT INTO `egw_lang` VALUES ('fr','common','email','E-mail');
INSERT INTO `egw_lang` VALUES ('fr','common','email-address of the user, eg. \"%1\"','Adresse e-mail de l\'utilisateur, p.ex. \"%1\"');
INSERT INTO `egw_lang` VALUES ('fr','common','en','en');
INSERT INTO `egw_lang` VALUES ('fr','common','enabled','Activ');
INSERT INTO `egw_lang` VALUES ('fr','common','end date','Date de fin');
INSERT INTO `egw_lang` VALUES ('fr','common','end time','Heure de fin');
INSERT INTO `egw_lang` VALUES ('fr','common','enlarge editor','Agrandir l\'Editeur');
INSERT INTO `egw_lang` VALUES ('fr','common','egypt','EGYPTE');
INSERT INTO `egw_lang` VALUES ('fr','common','el salvador','SALVADOR');
INSERT INTO `egw_lang` VALUES ('fr','common','egroupware: login blocked for user \'%1\', ip %2','eGroupWare: login bloqu pour lutilisateur \'%1\', IP %2');
INSERT INTO `egw_lang` VALUES ('fr','common','edit category','Modifier la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','common','egroupware api version %1','eGroupWare version API %1');
INSERT INTO `egw_lang` VALUES ('fr','common','done','Fait');
INSERT INTO `egw_lang` VALUES ('fr','common','e-mail','email');
INSERT INTO `egw_lang` VALUES ('fr','common','east timor','TIMOR EST');
INSERT INTO `egw_lang` VALUES ('fr','common','ecuador','ECUADOR');
INSERT INTO `egw_lang` VALUES ('fr','common','edit','Modifier');
INSERT INTO `egw_lang` VALUES ('fr','common','edit %1 category for','Modifier la catgorie %1 pour');
INSERT INTO `egw_lang` VALUES ('fr','common','edit categories','Modifier les catgories');
INSERT INTO `egw_lang` VALUES ('fr','common','domain name for mail-address, eg. \"%1\"','Nom du domaine pour les adresses email, p.ex. \"%1\"');
INSERT INTO `egw_lang` VALUES ('fr','common','domestic','Intrieur');
INSERT INTO `egw_lang` VALUES ('fr','common','dominica','DOMINIQUE');
INSERT INTO `egw_lang` VALUES ('fr','common','dominican republic','REPUBLIQUE DOMINICAINE');
INSERT INTO `egw_lang` VALUES ('fr','common','document title:','Titre du document:');
INSERT INTO `egw_lang` VALUES ('fr','common','domain','Domaine');
INSERT INTO `egw_lang` VALUES ('fr','common','doctype:','Type de document');
INSERT INTO `egw_lang` VALUES ('fr','common','document properties','Proprits du document');
INSERT INTO `egw_lang` VALUES ('fr','common','do you also want to delete all subcategories ?','Voulez vous galement supprimer toutes les sous-catgories ?');
INSERT INTO `egw_lang` VALUES ('fr','common','disabled','Dsactiv');
INSERT INTO `egw_lang` VALUES ('fr','common','djibouti','DJIBOUTI');
INSERT INTO `egw_lang` VALUES ('fr','common','disable the execution a bugfixscript for internet explorer 5.5 and higher to show transparency in png-images?','Dsactiver l\'excution d\'un script de dboguage visant  afficher la transparence dans les images PNG sous Internet Explorer 5.5 ou plus?');
INSERT INTO `egw_lang` VALUES ('fr','common','direction left to right','Direction de gauche  droite');
INSERT INTO `egw_lang` VALUES ('fr','common','disable internet explorer png-image-bugfix','Dsactiver png-image-bugfix d\'Internet Explorer');
INSERT INTO `egw_lang` VALUES ('fr','common','disable slider effects','Dsactiver les effets de glisse');
INSERT INTO `egw_lang` VALUES ('fr','common','disable the animated slider effects when showing or hiding menus in the page? opera and konqueror users will probably must want ','Dsactiver les effets de glisse anims lors de laffichage ou le masquage des menus de la page? Les utilisateurs d\'Opera et Konqueror devraient srement en avoir besoin.');
INSERT INTO `egw_lang` VALUES ('fr','common','details','Dtails');
INSERT INTO `egw_lang` VALUES ('fr','common','diable the execution a bugfixscript for internet explorer 5.5 and higher to show transparency in png-images?','Dsactiver l\'excution d\'un script correcteur pour Internet Explorer 5.5 et plus rcent pour montrer la transparence des images PNG?');
INSERT INTO `egw_lang` VALUES ('fr','common','detail','Dtail');
INSERT INTO `egw_lang` VALUES ('fr','common','description','Description');
INSERT INTO `egw_lang` VALUES ('fr','common','delete','Supprimer');
INSERT INTO `egw_lang` VALUES ('fr','common','delete row','Supprimer ligne');
INSERT INTO `egw_lang` VALUES ('fr','common','denmark','DANEMARK');
INSERT INTO `egw_lang` VALUES ('fr','common','default width for the windows','Largeur par dfaut de la fentre');
INSERT INTO `egw_lang` VALUES ('fr','common','default category','Catgorie par dfaut');
INSERT INTO `egw_lang` VALUES ('fr','common','default height for the windows','Hauteur par dfaut de la fentre');
INSERT INTO `egw_lang` VALUES ('fr','common','date due','Date butoire');
INSERT INTO `egw_lang` VALUES ('fr','common','december','Dcembre');
INSERT INTO `egw_lang` VALUES ('fr','common','decrease indent','Rduire l\'indentation');
INSERT INTO `egw_lang` VALUES ('fr','common','date','Date');
INSERT INTO `egw_lang` VALUES ('fr','common','cyprus','CHYPRE');
INSERT INTO `egw_lang` VALUES ('fr','common','czech republic','REPUBLIQUE TCHEQUE');
INSERT INTO `egw_lang` VALUES ('fr','common','cut selection','Couper la slection');
INSERT INTO `egw_lang` VALUES ('fr','common','current users','Utilisateurs connects');
INSERT INTO `egw_lang` VALUES ('fr','common','cuba','CUBA');
INSERT INTO `egw_lang` VALUES ('fr','common','currency','Devise');
INSERT INTO `egw_lang` VALUES ('fr','common','current','Courant');
INSERT INTO `egw_lang` VALUES ('fr','common','current style','Style actuel');
INSERT INTO `egw_lang` VALUES ('fr','common','create','Crer');
INSERT INTO `egw_lang` VALUES ('fr','common','created by','Cr par');
INSERT INTO `egw_lang` VALUES ('fr','common','croatia','CROATIE');
INSERT INTO `egw_lang` VALUES ('fr','common','cote d ivoire','COTE D IVOIRE');
INSERT INTO `egw_lang` VALUES ('fr','common','could not contact server. operation timed out!','Impossible de connecter au serveur. Le dlai d\'attente est dpass!');
INSERT INTO `egw_lang` VALUES ('fr','common','copy','Copier');
INSERT INTO `egw_lang` VALUES ('fr','common','copy selection','Copier la slection');
INSERT INTO `egw_lang` VALUES ('fr','common','costa rica','COSTA RICA');
INSERT INTO `egw_lang` VALUES ('fr','common','contacting server...','Connexion au serveur...');
INSERT INTO `egw_lang` VALUES ('fr','common','cook islands','ILES COOK');
INSERT INTO `egw_lang` VALUES ('fr','common','common preferences','Prfrences communes');
INSERT INTO `egw_lang` VALUES ('fr','common','comoros','COMORRES');
INSERT INTO `egw_lang` VALUES ('fr','common','congo','CONGO');
INSERT INTO `egw_lang` VALUES ('fr','common','congo, the democratic republic of the','CONGO, REPUBLIQUE DEMOCRATIQUE DU');
INSERT INTO `egw_lang` VALUES ('fr','common','close sidebox','Fermer la barre de menu latrale');
INSERT INTO `egw_lang` VALUES ('fr','common','cocos (keeling) islands','ILES COCOS (KEELING)');
INSERT INTO `egw_lang` VALUES ('fr','common','colombia','COLOMBIE');
INSERT INTO `egw_lang` VALUES ('fr','common','click this image on the navbar: %1','Cliquez cette image sur la barre de navigation: %1');
INSERT INTO `egw_lang` VALUES ('fr','common','close','Fermer');
INSERT INTO `egw_lang` VALUES ('fr','common','clear','Effacer');
INSERT INTO `egw_lang` VALUES ('fr','common','clear form','Effacer le formulaire');
INSERT INTO `egw_lang` VALUES ('fr','common','click','Cliquer');
INSERT INTO `egw_lang` VALUES ('fr','common','click or mouse over to show menus','Cliquer ou passer la souris dessus pour voir les menus');
INSERT INTO `egw_lang` VALUES ('fr','common','click or mouse over to show menus?','Cliquer ou passer la souris dessus pour voir les menus?');
INSERT INTO `egw_lang` VALUES ('fr','common','christmas island','ILE NOEL');
INSERT INTO `egw_lang` VALUES ('fr','common','choose the parent category','Choisir la catgorie parent');
INSERT INTO `egw_lang` VALUES ('fr','common','choose the category','Choisir la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','common','choose a text color for the icons','Choisissez une couleur de texte pour les icnes');
INSERT INTO `egw_lang` VALUES ('fr','common','choose a background image.','Choisissez une image de fond');
INSERT INTO `egw_lang` VALUES ('fr','common','choose a background style.','Choisissez un style de fond');
INSERT INTO `egw_lang` VALUES ('fr','common','choose a background color for the icons','Choisissez une couleur de fond pour les icnes');
INSERT INTO `egw_lang` VALUES ('fr','common','china','CHINE');
INSERT INTO `egw_lang` VALUES ('fr','common','choose a background color','Choisissez une couleur de fond');
INSERT INTO `egw_lang` VALUES ('fr','common','chile','CHILI');
INSERT INTO `egw_lang` VALUES ('fr','common','check now','Vrifier maintenant');
INSERT INTO `egw_lang` VALUES ('fr','common','charset','iso-8859-1');
INSERT INTO `egw_lang` VALUES ('fr','common','check installation','Vrifier l\'installation');
INSERT INTO `egw_lang` VALUES ('fr','common','change','Changer');
INSERT INTO `egw_lang` VALUES ('fr','common','chad','TCHAD');
INSERT INTO `egw_lang` VALUES ('fr','common','central african republic','REPUBLIQUE DE CENTRAFRIQUE');
INSERT INTO `egw_lang` VALUES ('fr','common','cc','Cc');
INSERT INTO `egw_lang` VALUES ('fr','common','centered','centr');
INSERT INTO `egw_lang` VALUES ('fr','common','cayman islands','ILES CAIMAN');
INSERT INTO `egw_lang` VALUES ('fr','common','category %1 has been updated !','La catgorie %1 a t mise  jour !');
INSERT INTO `egw_lang` VALUES ('fr','common','categories for','catgories pour');
INSERT INTO `egw_lang` VALUES ('fr','common','category','Catgorie');
INSERT INTO `egw_lang` VALUES ('fr','common','category %1 has been added !','La catgorie %1 a t ajoute !');
INSERT INTO `egw_lang` VALUES ('fr','common','cape verde','CAP VERT');
INSERT INTO `egw_lang` VALUES ('fr','common','caption','Lgende');
INSERT INTO `egw_lang` VALUES ('fr','common','categories','Catgories');
INSERT INTO `egw_lang` VALUES ('fr','common','cant open \'%1\' for %2','Impossible d\'ouvrir \'%1\' pour %2');
INSERT INTO `egw_lang` VALUES ('fr','common','cambodia','CAMBODGE');
INSERT INTO `egw_lang` VALUES ('fr','common','cameroon','CAMEROUN');
INSERT INTO `egw_lang` VALUES ('fr','common','canada','CANADA');
INSERT INTO `egw_lang` VALUES ('fr','common','cancel','Annuler');
INSERT INTO `egw_lang` VALUES ('fr','common','cannot replace %1 because it is a directory','Impossible de remplacer %1 car est un rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','common','bulgaria','BULGARIE');
INSERT INTO `egw_lang` VALUES ('fr','common','bulleted list','Liste  points');
INSERT INTO `egw_lang` VALUES ('fr','common','burkina faso','BURKINA FASO');
INSERT INTO `egw_lang` VALUES ('fr','common','burundi','BURUNDI');
INSERT INTO `egw_lang` VALUES ('fr','common','calendar','Calendrier');
INSERT INTO `egw_lang` VALUES ('fr','common','brunei darussalam','SULTANAT DE BRUNEI');
INSERT INTO `egw_lang` VALUES ('fr','common','british indian ocean territory','TERRITOIRES ANGLAIS DE L\'OCEAN INDIEN');
INSERT INTO `egw_lang` VALUES ('fr','common','brazil','BRESIL');
INSERT INTO `egw_lang` VALUES ('fr','common','bouvet island','ILE BOUVET');
INSERT INTO `egw_lang` VALUES ('fr','common','bosnia and herzegovina','BOSNIE HERZEGOVINE');
INSERT INTO `egw_lang` VALUES ('fr','common','botswana','BOTSWANA');
INSERT INTO `egw_lang` VALUES ('fr','common','bottom','Bas');
INSERT INTO `egw_lang` VALUES ('fr','common','bold.gif','bold_fr.gif');
INSERT INTO `egw_lang` VALUES ('fr','common','bolivia','BOLIVIE');
INSERT INTO `egw_lang` VALUES ('fr','common','border','Bordure');
INSERT INTO `egw_lang` VALUES ('fr','common','bold','Gras');
INSERT INTO `egw_lang` VALUES ('fr','common','bermuda','BERMUDES');
INSERT INTO `egw_lang` VALUES ('fr','common','bhutan','BOUTAN');
INSERT INTO `egw_lang` VALUES ('fr','common','blocked, too many attempts','Accs refus car trop de tentatives infructueuses');
INSERT INTO `egw_lang` VALUES ('fr','common','benin','BENIN');
INSERT INTO `egw_lang` VALUES ('fr','common','belize','BELIZE');
INSERT INTO `egw_lang` VALUES ('fr','common','belgium','BELGIQUE');
INSERT INTO `egw_lang` VALUES ('fr','common','belarus','BIELORUSSIE');
INSERT INTO `egw_lang` VALUES ('fr','common','bcc','Bcc');
INSERT INTO `egw_lang` VALUES ('fr','common','barbados','BARBADE');
INSERT INTO `egw_lang` VALUES ('fr','common','bahrain','BAHRAIN');
INSERT INTO `egw_lang` VALUES ('fr','common','bangladesh','BANGLADESH');
INSERT INTO `egw_lang` VALUES ('fr','common','bahamas','BAHAMAS');
INSERT INTO `egw_lang` VALUES ('fr','common','bad login or password','Mauvais login ou mot de passe');
INSERT INTO `egw_lang` VALUES ('fr','common','backupdir \'%1\' is not writeable by the webserver','Le serveur web ne peut pas crire dans le rpertoire de sauvegarde \'%1\'');
INSERT INTO `egw_lang` VALUES ('fr','common','background color:','Couleur de fond:');
INSERT INTO `egw_lang` VALUES ('fr','common','back to user login','Retour au Login utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','common','background color','Couleur de fond');
INSERT INTO `egw_lang` VALUES ('fr','common','back','Retour');
INSERT INTO `egw_lang` VALUES ('fr','common','azerbaijan','AZERBAIDJAN');
INSERT INTO `egw_lang` VALUES ('fr','common','autosave default category','Enregistrement automatique dans catgorie par dfaut');
INSERT INTO `egw_lang` VALUES ('fr','common','automatically hide the sidebox menus?','Cacher automatiquement la barre de menu latrale ?');
INSERT INTO `egw_lang` VALUES ('fr','common','autohide sidebox menus','Cacher automatiquement la barre de menu latrale');
INSERT INTO `egw_lang` VALUES ('fr','common','automatically hide the sidebox menu\'s?','Cacher automatiquement la barre de menu latrale ?');
INSERT INTO `egw_lang` VALUES ('fr','common','autohide sidebox menu\'s','Cacher automatiquement la barre de menu latrale');
INSERT INTO `egw_lang` VALUES ('fr','common','author','Auteur');
INSERT INTO `egw_lang` VALUES ('fr','common','austria','AUTRICHE');
INSERT INTO `egw_lang` VALUES ('fr','common','august','Aot');
INSERT INTO `egw_lang` VALUES ('fr','common','australia','AUSTRALIE');
INSERT INTO `egw_lang` VALUES ('fr','common','argentina','ARGENTINE');
INSERT INTO `egw_lang` VALUES ('fr','common','armenia','ARMENIE');
INSERT INTO `egw_lang` VALUES ('fr','common','aruba','ARUBA');
INSERT INTO `egw_lang` VALUES ('fr','common','april','Avril');
INSERT INTO `egw_lang` VALUES ('fr','common','are you sure you want to delete these entries ?','Etes-vous sr de vouloir supprimer ces entres ?');
INSERT INTO `egw_lang` VALUES ('fr','common','are you sure you want to delete this entry ?','Etes-vous sr de vouloir supprimer cette entre ?');
INSERT INTO `egw_lang` VALUES ('fr','common','apply','Appliquer');
INSERT INTO `egw_lang` VALUES ('fr','common','application','Application');
INSERT INTO `egw_lang` VALUES ('fr','common','antigua and barbuda','ANTIGUE ET BARBADE');
INSERT INTO `egw_lang` VALUES ('fr','common','andorra','ANDORRE');
INSERT INTO `egw_lang` VALUES ('fr','common','angola','ANGOLA');
INSERT INTO `egw_lang` VALUES ('fr','common','anguilla','ANGUILLA');
INSERT INTO `egw_lang` VALUES ('fr','common','antarctica','ANTARCTIQUE');
INSERT INTO `egw_lang` VALUES ('fr','common','american samoa','SAMOA AMERICAINES');
INSERT INTO `egw_lang` VALUES ('fr','common','alternate style-sheet:','Feuille de style alternative:');
INSERT INTO `egw_lang` VALUES ('fr','common','alphabet','a,b,c,d,e,f,g,h,i,j,k,l,m,n,o,p,q,r,s,t,u,v,w,x,y,z');
INSERT INTO `egw_lang` VALUES ('fr','common','all','Tout');
INSERT INTO `egw_lang` VALUES ('fr','common','all fields','tous les champs');
INSERT INTO `egw_lang` VALUES ('fr','common','algeria','ALGERIE');
INSERT INTO `egw_lang` VALUES ('fr','common','albania','ALBANIE');
INSERT INTO `egw_lang` VALUES ('fr','common','afghanistan','AFGHANISTAN');
INSERT INTO `egw_lang` VALUES ('fr','common','administration','Administration');
INSERT INTO `egw_lang` VALUES ('fr','common','admin','Admin');
INSERT INTO `egw_lang` VALUES ('fr','common','add sub','Ajouter enfant');
INSERT INTO `egw_lang` VALUES ('fr','common','acl','Liste de Contrle d\'Accs');
INSERT INTO `egw_lang` VALUES ('fr','common','action','Action');
INSERT INTO `egw_lang` VALUES ('fr','common','active','Actif');
INSERT INTO `egw_lang` VALUES ('fr','common','add','Ajouter');
INSERT INTO `egw_lang` VALUES ('fr','common','add %1 category for','Ajouter la catgorie %1 pour');
INSERT INTO `egw_lang` VALUES ('fr','common','add category','Ajouter catgorie');
INSERT INTO `egw_lang` VALUES ('fr','common','add shortcut','Ajouter raccourci');
INSERT INTO `egw_lang` VALUES ('fr','common','account is expired','Le compte a expir');
INSERT INTO `egw_lang` VALUES ('fr','common','access not permitted','Accs non permis');
INSERT INTO `egw_lang` VALUES ('fr','common','access','Accs');
INSERT INTO `egw_lang` VALUES ('fr','common','about this editor','A propos de cet diteur');
INSERT INTO `egw_lang` VALUES ('fr','common','about egroupware','A propos d\'eGroupware');
INSERT INTO `egw_lang` VALUES ('fr','common','about %1','A propos de %1');
INSERT INTO `egw_lang` VALUES ('fr','common','about','A propos de');
INSERT INTO `egw_lang` VALUES ('fr','common','1 week','1 Semaine');
INSERT INTO `egw_lang` VALUES ('fr','common','1 hour','1 Heure');
INSERT INTO `egw_lang` VALUES ('fr','common','1 month','1 Mois');
INSERT INTO `egw_lang` VALUES ('fr','common','1 day','1 Jour');
INSERT INTO `egw_lang` VALUES ('fr','common','%1egroupware%2 is a multi-user, web-based groupware suite written in %3php%4.','%1eGroupWare%2 est un progiciel de collaboration multi-utilisateur bas sur le web et crit en %3PHP%4.');
INSERT INTO `egw_lang` VALUES ('fr','common','%1 manual','%1 manuel');
INSERT INTO `egw_lang` VALUES ('fr','common','%1 start','% dpart');
INSERT INTO `egw_lang` VALUES ('fr','common','%1choose an other directory%2<br />or make %3 writeable by webserver','%1Choisissez un autre rpertoire%2<br />ou faites en sorte que le serveur web puisse crire dans %3');
INSERT INTO `egw_lang` VALUES ('fr','common','publish questions automatically?','Publier les questions automatiquement');
INSERT INTO `egw_lang` VALUES ('fr','common','publish articles automatically?','Publier les articles automatiquement ?');
INSERT INTO `egw_lang` VALUES ('fr','common','%1 is not executable by the webserver !!!','%1 n\'est pas excutable par le serveur web !!!');
INSERT INTO `egw_lang` VALUES ('fr','common','%1 email addresses inserted','%1 adresse(s) email a (ont) t insre(s)');
INSERT INTO `egw_lang` VALUES ('fr','common','publish comments automatically?','Publier les commentaires automatiquement ?');
INSERT INTO `egw_lang` VALUES ('fr','common','phpbrain','Base de connaissances');
INSERT INTO `egw_lang` VALUES ('fr','common','knowledge base configuration','Configuration de la Base de connaissance');
INSERT INTO `egw_lang` VALUES ('fr','common','have to be approved first','Doivent tre approuvs d\'abord');
INSERT INTO `egw_lang` VALUES ('fr','common','csv-import','CSV-Importer');
INSERT INTO `egw_lang` VALUES ('fr','common','custom fields, typ and status','Champs, types et statuts personnaliss');
INSERT INTO `egw_lang` VALUES ('fr','common','info log','InfoLog');
INSERT INTO `egw_lang` VALUES ('fr','common','infolog','InfoLog');
INSERT INTO `egw_lang` VALUES ('fr','common','infolog preferences','Prfrences InfoLog');
INSERT INTO `egw_lang` VALUES ('fr','common','mydms','mydms');
INSERT INTO `egw_lang` VALUES ('fr','common','configure access permissions','Configurer les droits d\'accs');
INSERT INTO `egw_lang` VALUES ('fr','common','configure rss exports','Configurer les exports RSS');
INSERT INTO `egw_lang` VALUES ('fr','common','news_admin','Communiqus');
INSERT INTO `egw_lang` VALUES ('fr','common','submitted by','Soumis par');
INSERT INTO `egw_lang` VALUES ('fr','common','notification','Notification');
INSERT INTO `egw_lang` VALUES ('fr','common','email settings','Paramtres de messagerie');
INSERT INTO `egw_lang` VALUES ('fr','common','etemplate','eTemplate');
INSERT INTO `egw_lang` VALUES ('fr','common','filemanager','Gestionnaire de fichiers');
INSERT INTO `egw_lang` VALUES ('fr','common','icalsrv','iCalSrv');
INSERT INTO `egw_lang` VALUES ('fr','common','developer_tools','Outils de traduction');
INSERT INTO `egw_lang` VALUES ('fr','common','import csv-file','Importer un fichier CSV');
INSERT INTO `egw_lang` VALUES ('fr','common','vcard','VCard');
INSERT INTO `egw_lang` VALUES ('fr','common','zip code','Code postal');
INSERT INTO `egw_lang` VALUES ('fr','common','user data','Donnes utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','common','custom fields','Champs personnaliss');
INSERT INTO `egw_lang` VALUES ('fr','common','import bookmarks','Importer les signets');
INSERT INTO `egw_lang` VALUES ('fr','common','bookmarks','Signets');
INSERT INTO `egw_lang` VALUES ('fr','common','export bookmarks','Exporter les Signets');
INSERT INTO `egw_lang` VALUES ('fr','common','book marks','Signets');
INSERT INTO `egw_lang` VALUES ('fr','common','global categories','Catgories globales');
INSERT INTO `egw_lang` VALUES ('fr','common','street','Rue');
INSERT INTO `egw_lang` VALUES ('fr','common','today is %1\'s birthday!','Aujourd\'hui c\'est l\'anniversaire de %1 !');
INSERT INTO `egw_lang` VALUES ('fr','common','tomorrow is %1\'s birthday.','Demain c\'est l\'anniversaire de %1.');
INSERT INTO `egw_lang` VALUES ('fr','common','pager','Pager');
INSERT INTO `egw_lang` VALUES ('fr','common','phone number','numro de tlphone');
INSERT INTO `egw_lang` VALUES ('fr','common','phone numbers','Numros de tlphone');
INSERT INTO `egw_lang` VALUES ('fr','common','postal','Code postal');
INSERT INTO `egw_lang` VALUES ('fr','common','site configuration','Configuration du site');
INSERT INTO `egw_lang` VALUES ('fr','common','state','Rgion');
INSERT INTO `egw_lang` VALUES ('fr','common','group has been deleted','Le groupe a t supprim');
INSERT INTO `egw_lang` VALUES ('fr','common','group has been updated','Le groupe a t mis  jour');
INSERT INTO `egw_lang` VALUES ('fr','common','installed applications','Applications installes');
INSERT INTO `egw_lang` VALUES ('fr','common','login history','Historique de connexion');
INSERT INTO `egw_lang` VALUES ('fr','common','group has been added','Le groupe a t ajout');
INSERT INTO `egw_lang` VALUES ('fr','common','grant addressbook access','Donner l\'accs au Carnet d\'adresses');
INSERT INTO `egw_lang` VALUES ('fr','common','fax number','Numro de fax');
INSERT INTO `egw_lang` VALUES ('fr','common','country','Pays');
INSERT INTO `egw_lang` VALUES ('fr','common','department','Dpartement');
INSERT INTO `egw_lang` VALUES ('fr','common','business','Bureau');
INSERT INTO `egw_lang` VALUES ('fr','common','city','Ville');
INSERT INTO `egw_lang` VALUES ('fr','common','company','Socit');
INSERT INTO `egw_lang` VALUES ('fr','common','configuration','Configuration');
INSERT INTO `egw_lang` VALUES ('fr','common','contact','Contact');
INSERT INTO `egw_lang` VALUES ('fr','common','are you sure you want to delete this category ?','Etes-vous sr de vouloir supprimer cette catgorie ?');
INSERT INTO `egw_lang` VALUES ('fr','common','birthday','Anniversaire');
INSERT INTO `egw_lang` VALUES ('fr','common','birthdays','Anniversaires');
INSERT INTO `egw_lang` VALUES ('fr','common','addressbook','Carnet d\'adresses');
INSERT INTO `egw_lang` VALUES ('fr','common','acl rights','Droits d\'accs');
INSERT INTO `egw_lang` VALUES ('fr','common','address book','Carnet d\'adresses');
INSERT INTO `egw_lang` VALUES ('fr','common','account has been updated','Le compte a t mis  jour');
INSERT INTO `egw_lang` VALUES ('fr','common','account has been deleted','Le compte a t supprim');
INSERT INTO `egw_lang` VALUES ('fr','common','account has been created','Le compte a t cr');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','zip_note','<p><b>Note:</b> Le fichier peut tre un fichier zip contenant une collection de fichiers .csv, .vcf ou .ldif. Cest pourquoi il est important de ne pas mlanger les types de fichiers lors de l\'importation.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','you need to select some contacts first','Vous devez d\'abord choisir les contacts');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','you need to select a distribution list','Vous devez choisir une liste de distribution');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','you must select at least 1 column to display','Vous devez choisir au moins 1 colonne  afficher');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','you must select a vcard. (*.vcf)','Vous devez choisir une vcard. (*.vcf)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','you are not permittet to edit this contact','Vous n\'tes pas autoriss  diter ce contact');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','you are not permittet to view this contact','Vous n\'tes pas autoriss  voir ce contact');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','you are not permittet to delete this contact','Vous n\'tes pas autoriss  supprimer ce contact');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','you are not permitted to delete contact %1','Vous n\'tes pas autoriss  supprimer le contact %1');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','yes, for today and tomorrow','Oui, pour aujourd\'hui et demain');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','yes, for the next week','Oui, pour la semaine prochaine');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','yes, for the next two weeks','Oui, pour les deux prochaines semaines');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','yes, for the next three days','Oui, pour les trois prochains jours');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','write (update or add) a single entry by passing the fields.','Ecrivez (modifiez ou ajoutez) une entre unique en passant les champs.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','work phone','Tlphone (bureau)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','whole query','requte entire');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','which fields should be exported. all means every field stored in the addressbook incl. the custom fields. the business or home a','Quels champs doivent tre exports. Tous signifie que les champs personnaliss du carnet d\'adresses sont inclus. Les adresses personnelles et professionelles contiennent seulement le nom la socit et les adresses slectionnes.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','which charset should be used for the csv export. the system default is the charset of this egroupware installation.','Quel jeu de caractres faut-il utiliser pour l\'exportation CSV. Le paramtrage par dfaut est celui utilis lors de l\'installation d\'eGroupWare.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','which addressbook should be selected when adding a contact and you have no add rights to the current addressbook.','Quel carnet d\'adresses devra tre slectionn quand vous ajoutez un contact ET que vous n\'avez pas d\'autorisation pour le carnet d\'adresses en cours.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','warning: all contacts found will be deleted!','AVERTISSEMENT:  Tous les contacts trouvs seront supprims!');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','what should links to the addressbook display in other applications. empty values will be left out. you need to log in anew, if y','Que devraient afficher les liens du carnet d\'adresses dans les autres applications. Les valeurs vides ne seront pas prises en compte. Vous devez vous reconnecter si vous modifiez ce paramtre!');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','vcards require a first name entry.','Les VCards ncessitent une entre prnom.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','vcards require a last name entry.','Les Vcards ncessitent une entre nom de famille.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','view linked infolog entries','Afficher les entres lies  InfoLog');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','used for links and for the own sorting of the list','utilis pour les liens et le tri de la liste');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','use country list','Utiliser la liste des pays');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','use an extra category tab?','Utiliser un onglet supplmentaire pour la catgorie?');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','upload or delete the photo','Envoyez ou supprimez la photo');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','update a single entry by passing the fields.','Mettre  jour une seule entre en passant les champs.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','type','Type');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','translation','Traduction');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','to many might exceed your execution-time-limit','trop pourrait dpasser votre temps limite d\'excution');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','timezone','Fuseau horaire');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','that field name has been used already !','Ce nom de champ a dj t utilis !');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','this person\'s first name was not in the address book.','Le prnom de cette personne n\'tait pas dans le carnet d\'adresses.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','this person\'s last name was not in the address book.','Le nom de cette personne n\'tait pas dans le carnet d\'adresses.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','suffix','Suffixe');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','tel home','tel maison');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','test import (show importable records <u>only</u> in browser)','Tester l\'import (montrer <u>seulement</u> les enregistrements importables dans le navigateur)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','successfully imported %1 records into your addressbook.','%1 enregistrement(s) ont t enregistrs avec succs dans votre carnet dadresses.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','startrecord','Enregistrement de dpart');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','show birthday reminders on main screen','Montrer les rappels d\'anniversaires sur la page principale');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','show the contacts of this organisation','Montrer les contacts de l\'organisation');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','show infolog entries for this organisation','Montre les entres InfoLog pour cette organisation');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','show','Montre');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','select the type of conversion','Slectionner le type de convertion');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','select the type of conversion:','Slectionner le type de convertion:');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','selected contacts','contacts choisis');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','should the columns photo and home address always be displayed, even if they are empty.','Est-ce que les colonnes photo et adresse prive doivent toujours tre affichs, mme s\'ils sont vides.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','select phone number as prefered way of contact','slectionner le tlphone comme moyen de contact prfr');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','select multiple contacts for a further action','Slectionner plusieurs contacts pour une mme action');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','select all','Slectionner tout');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','select an action or addressbook to move to','Slectionnez une action ou un carnet d\'adresses  dplacer');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','select a view','Slectionnez une vue');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','select addressbook type','Slectionnez un type de carnet d\'adresse');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','role','Rle');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','room','Salle');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','search for \'%1\'','Recherche de \'%1\'');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','select a portrait format jpeg photo. it will be resized to 60 pixel width.','Slectionner une photo jpeg en mode portrait. Elle sera reformate en 60 pixels de largeur.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','removed from distribution list','retir de la liste de distribution');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','record owner','Enregistrer le propritaire');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','remove selected contacts from distribution list','Retirer les contacts slectionns de la liste de distribution');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','record access','Enregistrer l\'accs');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','read only','lecture seule');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','read a list / search for entries.','Lire une liste / rechercher des entres.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','read a list of entries.','Lire une liste d\'entres.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','read a single entry by passing the id and fieldlist.','Lire une seule entre en passant l\'ID et la liste des champs.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','pref','pref');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','preferred phone','Numro de tlphone prfrentiel');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','prefix','Prfixe');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','public key','Cl publique');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','publish into groups:','Publi dans les groupes:');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','please select only one category','Slectionnez une seule catgorie !');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','photo','Photo');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','please enter a name for that field !','SVP entrez un nom pour ce champ !');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','own sorting','tri personnalis');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','parcel','Paquet');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','permission denied !!!','Autorisation refuse !!!');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','organisation','organisation');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','number','Numro');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','number of records to read (%1)','Nombre d\'enregistrements  lire (%1)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','organisations by location','Organisations par localisation');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','other number','Autre Numro');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','other phone','Autre Tlphone');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','organisations by departments','Organisations par dpartement');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','organisations','Organisations');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','move to addressbook:','Aller vers le carnet d\'adresses');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','moved','dplac(s)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','multiple vcard','VCard multiples');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','name for the distribution list','Nom de la liste de distribution');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','no vcard','Pas de VCard');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','name, address','Nom, Adresse');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','modem phone','Tlphone modem');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','mobile phone','Tlphone portable');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','more ...','Plus ...');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','message phone','Message tlphonique');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','middle name','Deuxime prnom');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','migration finished','Migration termine');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','mobile','Portable');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','merged','fusionn');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','merge into first or account, deletes all other!','Fusion avec le premier compte, efface tous les autres!');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','mark records as private','Marquer lenregistrement comme priv');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','load vcard','Charger VCard');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','locations','localisations');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','links','Liens');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','list all categories','Lister toutes les catgories');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','list all customfields','Lister tous les champs spcifiques');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','list created','Liste cre');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','list creation failed, no rights!','La cration de la liste a chou, aucune autorisation!');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','link title for contacts show','Le titre du lien pour les contacts montre');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','line 2','Ligne 2');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','ldif','LDIF');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','last modified by','Dernire modification par');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','last modified','Dernire modification');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','label','Label');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','international','International');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','insufficent rights to delete this list!','Autorisations insuffisantes pour supprimer cette liste!');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','income','Revenus');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','in %1 days (%2) is %3\'s birthday.','Dans %1 jours (%2) c\'est l\'anniversaire de %3.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','import_instructions','Dans Netscape, ouvrir le carnet dadresses et slectionner <b>Exporter</b> depuis le menu <b>Fichier</b>. Le fichier export sera au format LDIF.<p>Ou, dans Outlook, slectionner votre dossier des contacts, slectionner <b>Importer et Exporter...</b> depuis le menu <b>Fichier</b> et exporter vos contacts, spars par des virgules,  dans un fichier texte (CSV). <p>Ou, dans Palm Desktop 4.0 ou suprieur, consulter votre carnet dadresses et slectionner <b>Exporter</b> depuis le menu <b>Fichier</b>. Le fichier export sera au format VCard.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','import multiple vcard','Importation VCard Multiple');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','import next set','Importer l\'lment suivant');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','import from ldif, csv, or vcard','Importer depuis LDIF, CSV ou VCard');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','import from outlook','Importer depuis Outlook');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','import file','Importer le fichier');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','import from','Importer depuis');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','import csv-file into addressbook','Importer le fichier CSV dans le carnet d\'adresses');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','import contacts','Importer les contacts');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','home street','Rue (domicile)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','home zip code','Code postal (domicile)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','icon','Icne');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','import','Importer');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','home state','Rgion (domicile)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','home phone','Tlphone (domicile)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','home email','EMail (domicile)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','home city','Ville (domicile)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','home country','Pays (domicile)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','home address, birthday, ...','Adresse (domicile), Anniversaire, ...');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','group %1','Groupe %1');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','home address','Adresse (domicile)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','general','Gnral');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','geo','GEO');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','global categories','Catgorie globale');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','full name','Nom complet');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','freebusy uri','Freebusy URI');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','fields to show in address list','Champs  afficher dans la liste des adresses');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','fieldseparator','Sparateur de champ');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','fields for the csv export','Champ pour l\'exportation au format CSV');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','field %1 has been updated !','Le champ %1 a t mis  jour !');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','field name','Nom du champ');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','field %1 has been added !','Le champ %1 a t ajout !');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','fax','Fax');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','failed to change %1 organisation member(s) (insufficent rights) !!!','Echec du changement des membres de l\'organisation %1 (droits insufisants).');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','exported','export');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','extra','Supplment');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','export from addressbook','Exporter depuis le carnet d\'adresses');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','export selection','Slection pour l\'exportation');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','export contacts','Exporter les contacts');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','export file name','Nom du fichier d\'exportation');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','export','Exporter');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','export as csv','Exporter au format CSV');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','export as vcard','Export au format VCard');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','existing links','Liens existants');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','error deleting the contact !!!','Erreur lors de la suppresion du contact');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','error saving the contact !!!','Erreur lors de la sauvegarde du contact');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','enable an extra private addressbook','Activer un carnet d\'adresses priv supplmentaire');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','enter the path to the exported file here','Entrer ici le chemin vers le fichier export');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','empty for all','vide pour tous');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','email & internet','Email & Internet');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','edit phonenumbers -','Editer les numros de tlphone -');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','download this contact as vcard file','Tlchargez ce contact comme un fichier vCard');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','edit custom field','Editer le champ personnalis');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','domestic','Domestique');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','don\'t hide empty columns','Ne pas cacher les colonnes vides');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','download','Tlcharger');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','download export file (uncheck to debug output in browser)','Tlcharger le fichier d\'exportation (Dcocher pour deboguer la sortie dans le navigateur)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','doesn\'t matter','sans importance');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','do your really want to delete this contact?','Voulez vous vraiment supprimer ce contact?');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','distribution lists','Listes de distribution');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','do you want a private addressbook, which can not be viewed by users, you grant access to your personal addressbook?','Voulez vous un carnet d\'adresse priv qui ne pourra tre vu par les autres utilisateurs sauf si vous modifiez les autorisations ?');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','distribution list deleted','La liste de distribution est supprime');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','departments','dpartements');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','displays a remider for birthdays on the startpage (page you get when you enter egroupware or click on the homepage icon).','Affiche un rappel pour les anniversaires sur la page d\'accueil (page qui s\'affiche quand vous entrez dans eGroupWare ou quand vous cliquez sur l\'icne Accueil)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','deleted','supprim');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','deletes the photo','Supprime la photo');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','delete selected distribution list!','Effacer la liste de distribution slectionne!');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','delete this contact','Supprimer ce contact');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','delete this organisation including all its contacts','Dtruire cette organisation et tous ses contacts');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','delete a single entry by passing the id.','Effacer une seule entre en passant l\'ID.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','default filter','Filtre par dfaut');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','default','Dfaut');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','default addressbook for adding contacts','Carnet d\'adresses par dfaut pour l\'ajout de contacts');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','debug output in browser','Deboguer la sortie dans le navigateur');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','csv-filename','CSV - Nom du fichier');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','custom','Personnalis');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','custom fields','Champs personnaliss');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','csv-fieldname','CSV - Nom du champ');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','credit','Crdits');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','created','Cr(s)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','create new links','Crer de nouveaux liens');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','copy a contact and edit the copy','Copier un contact et modifier la copie');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','contact saved','Contact enregistr');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','contains','contient');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','copied by %1, from record #%2.','Copi par %1 depuis l\'enregistrement n%2.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','company name','Nom de la socit');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','contact copied','Contact copi');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','contact deleted','Contact supprim');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','contact id','ID (identificateur) du contact');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','choose seperator and charset','Choisisser le sparateur et l\'encodage');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','check all','Vrifier tout');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','choose owner of imported data','Choisisser le propritaire de donnes importes');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','charset of file','Jeu de caractres du fichier');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','change all organisation members','Modifier tous les membres de l\'organisation');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','charset for the csv export','Jeu de caractres pour l\'exportation CSV');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','cell phone','Tlphone portable');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','categories, notes, ...','Catgories, Notes, ...');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','calendar uri','URI du calendrier');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','car phone','Tlphone voiture');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','calendar fields:','Champ calendrier:');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','business street','Rue (bureau)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','business zip code','Code postal (bureau)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','business state','Rgion (bureau)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','business fax','Fax (bureau)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','business phone','Tlphone (bureau)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','business email','EMail (bureau)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','business city','Ville (bureau)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','business country','Pays (bureau)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','are you sure you want to delete this field?','Etes-vous sr de vouloir effacer ce champ ?');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','assistent','Assistant(e)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','assistent phone','Tlphone assistant(e)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','at the moment the following document-types are supported:',' l\'heure actuelle les types de documents supports  :');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','blank','Blanc');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','business address','Adresse (bureau)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','apply the action on the whole query, not only the shown contacts!!!','Appliquer l\'action sur la totalit des rsultats de la requte et pas seulement sur les contacts affichs.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','are you shure you want to delete this contact?','Etes-vous sr que vous voulez supprimer ce contact?');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','always','toujours');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','apply changes to all members, whose fields have the same previous content','Appliquer les changements  tous les membres dont les champs ont le mme contenu.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','alt. csv import','Importation CSV alternative');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','all contacts','Tous les contacts');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','advanced search','Recherche avance');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','addvcard','Ajouter VCard');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','addressbook csv export','Exporter en CSV le carnet d\'adresse');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','addressbook-fieldname','Carnet d\'adresses - nom du champ');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','addressbook the contact should be saved to','Le contact du carnet d\'adresses doit tre sauvegard vers');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','addressbook preferences','Prfrences du carnet d\'adresses');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','addressbook menu','Menu de carnet d\'adresses');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','added to distribution list','ajout  la liste de distribution');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','address book - vcard in','Carnet d\'adresses - Entre VCard');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','address book - view','Carnet d\'adresses - Voir');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','address line 2','Adresse ligne 2');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','address type','Type d\'adresse');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','add business email of whole distribution list?','Ajouter l\'email professionnel');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','add custom field','Ajouter un champ personnalis');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','add to distribution list:','Ajouter  la liste de distribution:');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','added by synchronisation','ajout par synchronisation');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','add %1','Ajouter %1');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','add a contact to this organisation','Ajouter un contact  cette organisation');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','add a new contact','Ajouter un nouveau contact');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','add a single entry by passing the fields.','Ajouter une seule entre en passant les champs.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','add a new list','Ajouter une nouvelle liste');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','accounts','Comptes');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','actions','Actions');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','@-eval() is only availible to admins!!!','@-eval() est disponible uniquement pour les administrateurs!!!');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','<b>no conversion type &lt;none&gt; could be located.</b>  please choose a conversion type from the list','<b>Aucun type de conversion <aucun> n\'a pu tre trouv.</b>  SVP choisissez un type de conversion depuis la liste');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','%1 starts with \'%2\'','%1 dbute avec \'%2\'');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','%s please calculate the result','%s calculez s\'il vous plait le rsultat');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','(e.g. 1969)','(e.g. 1969)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','%1 fields in %2 other organisation member(s) changed','Le champ %1 dans %2 d\'autre membre de l\'organisation a chang.');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','%1 records imported','%1 enregistrements imports');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','%1 records read (not yet imported, you may go %2back%3 and uncheck test import)','%1 enregistrements lus (non encore import, vous devriez retourner en arrire %2back%3 et dcocher le test de lmportation)');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','%1 contact(s) %2, %3 failed because of insufficent rights !!!','%1 contact(s) %2, %3 en erreur (droits d\'accs insuffisants).');
INSERT INTO `egw_lang` VALUES ('fr','admin','yes with navbar','Oui, avec barre de navigation');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','%1 added','%1 ajout');
INSERT INTO `egw_lang` VALUES ('fr','addressbook','%1 contact(s) %2','%1 contact(s) %2');
INSERT INTO `egw_lang` VALUES ('fr','admin','yes always','Oui, toujours');
INSERT INTO `egw_lang` VALUES ('fr','admin','picture upload via richtext editor (leave the upload directory empty to disable the upload)','Dpt d\'image via un diteur de texte enrichi (laisser le rpertoire de dpt vide pour dsactiver le dpt)');
INSERT INTO `egw_lang` VALUES ('fr','admin','readonly','lecture seule');
INSERT INTO `egw_lang` VALUES ('fr','admin','url of the upload directory','URL du rpertoire de dpt');
INSERT INTO `egw_lang` VALUES ('fr','admin','path of the upload directory (has to be writable by the webserver!)','Chemin du rpertoire de dpt (le serveur web doit pouvoir y crire!)');
INSERT INTO `egw_lang` VALUES ('fr','admin','only if browser supports a richtext-editor','Seulement si le navigateur supporte un diteur de texte enrichi');
INSERT INTO `egw_lang` VALUES ('fr','admin','no only on request','Non, seulement sur demande');
INSERT INTO `egw_lang` VALUES ('fr','admin','no never','Non, jamais');
INSERT INTO `egw_lang` VALUES ('fr','admin','enable wiki links','Autoriser les Liens Wiki');
INSERT INTO `egw_lang` VALUES ('fr','admin','interwikiprefix','InterWikiPrefix');
INSERT INTO `egw_lang` VALUES ('fr','admin','name wiki home link','Nom du Wiki');
INSERT INTO `egw_lang` VALUES ('fr','admin','automatically convert pages with wiki-syntax to richtext (if edited)?','Convertur automatiquement les pages avec syntaxe wiki vers le format texte enrichi (si dit)?');
INSERT INTO `egw_lang` VALUES ('fr','admin','enable free links','Autoriser les Liens libres');
INSERT INTO `egw_lang` VALUES ('fr','admin','emailaddress administrator','Adresse email de l\'administrateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit with preview','Modifier Avec Prvisualisation');
INSERT INTO `egw_lang` VALUES ('fr','admin','editable','modifiable');
INSERT INTO `egw_lang` VALUES ('fr','admin','allow anonymous access','Permettre les accs anonymes');
INSERT INTO `egw_lang` VALUES ('fr','admin','anonymous session type','Type de session pour le compte \"anonyme\"');
INSERT INTO `egw_lang` VALUES ('fr','admin','anonymous username','Identifiant pour le compte \"anonyme\"');
INSERT INTO `egw_lang` VALUES ('fr','admin','projectmanager integration','Intgration au Gestionnaire de projets');
INSERT INTO `egw_lang` VALUES ('fr','admin','(don\'t offer the possibility)','(ne pas offrir la possibilit)');
INSERT INTO `egw_lang` VALUES ('fr','admin','after how many days should old versions of a page be removed (0 for never)','Aprs combien de jours les anciennes versions de pages devraient tre supprimes (0 pour jamais)');
INSERT INTO `egw_lang` VALUES ('fr','admin','none: use only free project-names','Aucun: utiliser seulement des noms de projets libres');
INSERT INTO `egw_lang` VALUES ('fr','admin','full: use only projectmanager','Complet: utiliser seulement le Gestionnaire de projets');
INSERT INTO `egw_lang` VALUES ('fr','admin','samba sid','Identifiant systme (SID) Samba');
INSERT INTO `egw_lang` VALUES ('fr','admin','smb homepath','Chemin par dfaut smb');
INSERT INTO `egw_lang` VALUES ('fr','admin','both: allow to use projectmanager and free project-names','Les deux: permettre l\'utilisation du Gestionnaire de projets et l\'utilisation de noms de projets libres');
INSERT INTO `egw_lang` VALUES ('fr','admin','profilepath','Chemin du profil');
INSERT INTO `egw_lang` VALUES ('fr','admin','path to mkntpwd','Chemin pour la commande mkntpwd');
INSERT INTO `egw_lang` VALUES ('fr','admin','new account defaults','Paramtres par dfaut des nouveaux comptes');
INSERT INTO `egw_lang` VALUES ('fr','admin','homedrive','Lecteur par dfaut');
INSERT INTO `egw_lang` VALUES ('fr','admin','logonscript','Script de connexion');
INSERT INTO `egw_lang` VALUES ('fr','admin','computer ou','Unit Organisationnelle (OU) de l\'ordinateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','check ldap setup (experimental!!!)','Test de la configuration LDAP (exprimental !)');
INSERT INTO `egw_lang` VALUES ('fr','admin','computer group','Groupe d\'ordinateurs');
INSERT INTO `egw_lang` VALUES ('fr','admin','configure access permissions','Configurer Les droits d\'accs');
INSERT INTO `egw_lang` VALUES ('fr','admin','username is','L\'utilisateur est');
INSERT INTO `egw_lang` VALUES ('fr','admin','use html','utiliser HTML');
INSERT INTO `egw_lang` VALUES ('fr','admin','use trial accounts?','Utiliser des comptes  l\'essai?');
INSERT INTO `egw_lang` VALUES ('fr','admin','terms of service text','Texte des Termes et Conditions');
INSERT INTO `egw_lang` VALUES ('fr','admin','send email','Envoyer l\'e-mail');
INSERT INTO `egw_lang` VALUES ('fr','admin','subject for confirmation email','Sujet pour e-mail de confirmation');
INSERT INTO `egw_lang` VALUES ('fr','admin','password is','Le mot de passe est');
INSERT INTO `egw_lang` VALUES ('fr','admin','register link at login screen?','Enregistrement sur l\'cran de login?');
INSERT INTO `egw_lang` VALUES ('fr','admin','registration settings','Paramtres d\'enregistrement');
INSERT INTO `egw_lang` VALUES ('fr','admin','manage fields','Grer les champs');
INSERT INTO `egw_lang` VALUES ('fr','admin','name sender to send notices from','Nom de l\'expditeur des messages envoys');
INSERT INTO `egw_lang` VALUES ('fr','admin','lost user id link at login screen?','Avez-vous perdu le lien vers l\'ID utilisateur sur l\'cran de connexion?');
INSERT INTO `egw_lang` VALUES ('fr','admin','enable registration?','Activer l\'Enregistrement?');
INSERT INTO `egw_lang` VALUES ('fr','admin','http password','Mot de passe HTTP');
INSERT INTO `egw_lang` VALUES ('fr','admin','http username','Utilisateur HTTP');
INSERT INTO `egw_lang` VALUES ('fr','admin','immediately','Immdiatement');
INSERT INTO `egw_lang` VALUES ('fr','admin','lost password link at login screen?','Avez-vous perdu le lien vers le mot de passe sur l\'cran de connexion?');
INSERT INTO `egw_lang` VALUES ('fr','admin','email address to display for support','Adresse e-mail  afficher pour le support');
INSERT INTO `egw_lang` VALUES ('fr','admin','email address to send notices from','Adresse e-mail  partir de laquelle les messages peuvent tre envoys');
INSERT INTO `egw_lang` VALUES ('fr','admin','display terms of service?','Afficher les termes et conditions?');
INSERT INTO `egw_lang` VALUES ('fr','admin','days until trial accounts expire','Nombre de jours jusqu\' ce que le compte de test expire');
INSERT INTO `egw_lang` VALUES ('fr','admin','phpsysinfo','Informations systme');
INSERT INTO `egw_lang` VALUES ('fr','admin','view system information','Voir les informations systme');
INSERT INTO `egw_lang` VALUES ('fr','admin','voting booth admin','Isoloir');
INSERT INTO `egw_lang` VALUES ('fr','admin','activate account','Activer le compte');
INSERT INTO `egw_lang` VALUES ('fr','admin','anonymous password','Mot de passe du compte \"anonyme\"');
INSERT INTO `egw_lang` VALUES ('fr','admin','convert user login id to 7 bit string','Convertissez l\'ID login  une chane de 7 bit');
INSERT INTO `egw_lang` VALUES ('fr','admin','datetime port.<br>if using port 13, please set firewall rules appropriately before submitting this page.<br>(port: 13 / host: 12','Port Datetime.<br>Si vous utilisez le port 13, adaptez svp les rgles de votre pare-feu avant de soumettre cette page.<br>(Port: 13 / Hte: 129.6.15.28)');
INSERT INTO `egw_lang` VALUES ('fr','admin','13 (ntp)','13 (ntp)');
INSERT INTO `egw_lang` VALUES ('fr','admin','80 (http)','80 (http)');
INSERT INTO `egw_lang` VALUES ('fr','admin','picture upload (leave the upload directory empty to disable the upload)','Dpt d\'image (laisser le rpertoire vide pour dsactiver le dpt)');
INSERT INTO `egw_lang` VALUES ('fr','admin','00 (disable)','00 (non actif)');
INSERT INTO `egw_lang` VALUES ('fr','admin','imap admin user','ID administrateur IMAP');
INSERT INTO `egw_lang` VALUES ('fr','admin','maintain news','Maintenir les communiqus');
INSERT INTO `egw_lang` VALUES ('fr','admin','imap admin password','Mot de passe de l\'administrateur IMAP');
INSERT INTO `egw_lang` VALUES ('fr','admin','location to autoload from','Emplacement pour chargement automatique');
INSERT INTO `egw_lang` VALUES ('fr','admin','do you wish to autoload calendar holidays files dynamically?','Voulez-vous charger automatiquement les fichiers de vacances du calendrier dynamiquement?');
INSERT INTO `egw_lang` VALUES ('fr','admin','calendar settings','Rglages Calendrier');
INSERT INTO `egw_lang` VALUES ('fr','admin','default','Dfaut');
INSERT INTO `egw_lang` VALUES ('fr','admin','icon','Icne');
INSERT INTO `egw_lang` VALUES ('fr','admin','calendar holiday management','Gestion du Calendrier des Vacances');
INSERT INTO `egw_lang` VALUES ('fr','admin','custom fields','Champs personnaliss');
INSERT INTO `egw_lang` VALUES ('fr','admin','your session could not be verified.','Votre session n\'a pas pu tre vrifie.');
INSERT INTO `egw_lang` VALUES ('fr','admin','you must select a file type','Vous devez choisir un type de fichier');
INSERT INTO `egw_lang` VALUES ('fr','admin','you must select at least one group member.','Vous devez slectionner au moins un membre de groupe.');
INSERT INTO `egw_lang` VALUES ('fr','admin','you will need to remove the subcategories before you can delete this category','Vous allez devoir enlever les sous-catgories avant de pouvoir effacer cette catgorie !');
INSERT INTO `egw_lang` VALUES ('fr','admin','you must enter an application title.','Vous devez entrer un titre d\'application.');
INSERT INTO `egw_lang` VALUES ('fr','admin','you must enter an application name.','Vous devez entrer un nom d\'application.');
INSERT INTO `egw_lang` VALUES ('fr','admin','you must enter a lastname','Vous devez entrer un nom');
INSERT INTO `egw_lang` VALUES ('fr','admin','you must enter a loginid','Vous devez entrer un loginid');
INSERT INTO `egw_lang` VALUES ('fr','admin','you must enter an application name and title.','Vous devez entrer un nom d\'application et un titre.');
INSERT INTO `egw_lang` VALUES ('fr','admin','you must add at least 1 permission or group to this account','Vous devez ajouter au moins 1 permission ou groupe  ce compte');
INSERT INTO `egw_lang` VALUES ('fr','admin','you must enter a group name.','Vous devez entrer un nom de groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','you have to enter a name, to create a new type!!!','Vous avez saisi un nom pour crer un nouveau type!!!');
INSERT INTO `egw_lang` VALUES ('fr','admin','you have to enter a name, to create a new field!!!','Vous avez saisi un nom pour crer un nouveau champ!!!');
INSERT INTO `egw_lang` VALUES ('fr','admin','you have entered an invalid expiration date','Vous avez entr une date d\'expiration invalide');
INSERT INTO `egw_lang` VALUES ('fr','admin','xml-rpc','XML-RPC');
INSERT INTO `egw_lang` VALUES ('fr','admin','you can only use ldap as contact repository if the accounts are stored in ldap too!','Vous ne pouvez utiliser LDAP comme dpt de contacts que si les comptes sont aussi stocks dans LDAP!');
INSERT INTO `egw_lang` VALUES ('fr','admin','would you like to show each application\'s upgrade status ?','Voudriez-vous montrer l\'tat de mise  jour de chaque application ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','would you like to automaticaly load new langfiles (at login-time) ?','Voulez-vous automatiquement charger les nouveaux fichiers de langues ( la connexion) ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','would you like egroupware to check for new application versions when admins login ?','Voudriez-vous que eGroupWare vrifie s\'il y a de nouvelles versions d\'applications quand les administrateurs se connectent ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','would you like egroupware to check for a new version<br>when admins login ?','Voulez-vous que eGroupWare vrifie les mises  jour<br>quand un administrateur se connecte ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','would you like egroupware to cache the egw info array ?','Voulez-vous qu\'eGroupWare mette le tableau d\'informations egw en cache ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','who would you like to transfer all records owned by the deleted user to?','A qui voudriez-vous tranfrer tous les enregistrements appartenant  l\'utilisateur effac?');
INSERT INTO `egw_lang` VALUES ('fr','admin','view this user','Afficher cet utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','view user account','Afficher le compte utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','warning!! ldap is valid only if you are not using contacts for accounts storage!','ATTENTION!! LDAP est valide seulement si vous n\'utilisez PAS les contacts pour le stockage des comptes!');
INSERT INTO `egw_lang` VALUES ('fr','admin','view access log','Afficher le journal d\'accs');
INSERT INTO `egw_lang` VALUES ('fr','admin','view account','Afficher le compte');
INSERT INTO `egw_lang` VALUES ('fr','admin','view category','Afficher la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','admin','view error log','Afficher le journal d\'erreurs');
INSERT INTO `egw_lang` VALUES ('fr','admin','view sessions','Afficher les sessions');
INSERT INTO `egw_lang` VALUES ('fr','admin','users choice','Choix de l\'utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','user groups','Groupes utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','admin','userdata','Donnes utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','user accounts','Comptes utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','admin','user for smtp-authentication (leave it empty if no auth required)','Utilisateur pour l\'authentification SMTP (laisser vide si pas requis)');
INSERT INTO `egw_lang` VALUES ('fr','admin','use theme','Utiliser le thme');
INSERT INTO `egw_lang` VALUES ('fr','admin','use setup for a full account-migration','utiliser le setup pour une migration de comptes complte');
INSERT INTO `egw_lang` VALUES ('fr','admin','use cookies to pass sessionid','Utiliser les cookies pour passer l\'ID de session');
INSERT INTO `egw_lang` VALUES ('fr','admin','use pure html compliant code (not fully working yet)','Utiliser du code HTML standard (ne fonctionne pas encore compltement)');
INSERT INTO `egw_lang` VALUES ('fr','admin','trust level','Niveau de confiance');
INSERT INTO `egw_lang` VALUES ('fr','admin','trust relationship','Relation de confiance');
INSERT INTO `egw_lang` VALUES ('fr','admin','type \'%1\' already exists !!!','Le type \'%1\'  existe dj !');
INSERT INTO `egw_lang` VALUES ('fr','admin','type of customfield','Type de champ personnalis');
INSERT INTO `egw_lang` VALUES ('fr','admin','under windows you need to install the asyncservice %1manually%2 or use the fallback mode. fallback means the jobs get only check','Sous windows vous devez installer les services asynchrones %1manuellement%2  ou utiliser le mode \"fallback\". \"Fallback\" veut dire que les travaux ne sont vrifis qu\'aprs chaque affichage de page !!!');
INSERT INTO `egw_lang` VALUES ('fr','admin','top','Haut');
INSERT INTO `egw_lang` VALUES ('fr','admin','total records','Enregistrements totaux');
INSERT INTO `egw_lang` VALUES ('fr','admin','timeout for sessions in seconds (default 14400 = 4 hours)','Expiration pour les sessions en secondes (par dfaut 14400 = 4 heures)');
INSERT INTO `egw_lang` VALUES ('fr','admin','times','Heures');
INSERT INTO `egw_lang` VALUES ('fr','admin','timeout for application session data in seconds (default 86400 = 1 day)','Expiration pour les donnes session de l\'application en secondes (par dfaut 86400 = 1 jour)');
INSERT INTO `egw_lang` VALUES ('fr','admin','this application is current','Cette application est  jour');
INSERT INTO `egw_lang` VALUES ('fr','admin','this application requires an upgrade','Cette application ncessite une mise  jour');
INSERT INTO `egw_lang` VALUES ('fr','admin','this category is currently being used by applications as a parent category','Cette catgorie est actuellement utilise par des applications comme une catgorie parente');
INSERT INTO `egw_lang` VALUES ('fr','admin','they must be removed before you can continue','Ceux-ci doivent tre retirs avant que vous ne puissiez continuer');
INSERT INTO `egw_lang` VALUES ('fr','admin','there already is a group with this name. userid\'s can not have the same name as a groupid','Il y a dj un groupe portant ce nom. Les noms de comptes ne peuvent pas avoir le mme nom qu\'un nom de groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','the two passwords are not the same','Les deux mots de passe ne sont pas identiques');
INSERT INTO `egw_lang` VALUES ('fr','admin','the users bellow are still members of group %1','Les utilisateurs ci-dessous sont encore membres du groupe %1');
INSERT INTO `egw_lang` VALUES ('fr','admin','the text displayed to the user','le texte montr  l\'utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','the testjob sends you a mail everytime it is called.','Le Travail de test vous envoie un mail chaque fois qu\'il est appel.');
INSERT INTO `egw_lang` VALUES ('fr','admin','the name used internaly (<= 20 chars), changeing it makes existing data unavailible','Nom utilis en interne (<= 20 caractres), le changer rendra certaines donnes inaccessibles.');
INSERT INTO `egw_lang` VALUES ('fr','admin','the loginid can not be more then 8 characters','Le loginid ne peut pas tre compos de plus de 8 caractres');
INSERT INTO `egw_lang` VALUES ('fr','admin','the login and password can not be the same','Le login et le mot de passe ne peuvent tre identiques');
INSERT INTO `egw_lang` VALUES ('fr','admin','the api requires an upgrade','L\'API ncessite une mise  jour');
INSERT INTO `egw_lang` VALUES ('fr','admin','that name has been used already','Ce nom a dj t utilis');
INSERT INTO `egw_lang` VALUES ('fr','admin','the groups must include the primary group','Les groupes doivent inclure le groupe primaire');
INSERT INTO `egw_lang` VALUES ('fr','admin','that server name has been used already !','Ce nom de serveur a dj t utilis !');
INSERT INTO `egw_lang` VALUES ('fr','admin','the api is current','L\'API est  jour');
INSERT INTO `egw_lang` VALUES ('fr','admin','that loginid has already been taken','Ce LoginID a dj t pris');
INSERT INTO `egw_lang` VALUES ('fr','admin','that application order must be a number.','Cet ordre d\'application doit tre un nombre.');
INSERT INTO `egw_lang` VALUES ('fr','admin','template selection','Slection du style');
INSERT INTO `egw_lang` VALUES ('fr','admin','text entry','Entre de texte');
INSERT INTO `egw_lang` VALUES ('fr','admin','that application name already exists.','Ce nom d\'application existe dj.');
INSERT INTO `egw_lang` VALUES ('fr','admin','telephony integration','Intgration tlphonique');
INSERT INTO `egw_lang` VALUES ('fr','admin','submit the search string','Soumettre la chane de recherche');
INSERT INTO `egw_lang` VALUES ('fr','admin','subtype','Sous-type');
INSERT INTO `egw_lang` VALUES ('fr','admin','start','Dbut');
INSERT INTO `egw_lang` VALUES ('fr','admin','start testjob!','Dmarrer le Travail de test!');
INSERT INTO `egw_lang` VALUES ('fr','admin','submit changes','Soumettre les changements');
INSERT INTO `egw_lang` VALUES ('fr','admin','standard pop3 server','Serveur POP3 standard');
INSERT INTO `egw_lang` VALUES ('fr','admin','standard smtp-server','Serveur SMTP standard');
INSERT INTO `egw_lang` VALUES ('fr','admin','standard','standard');
INSERT INTO `egw_lang` VALUES ('fr','admin','standard imap server','Serveur IMAP standard');
INSERT INTO `egw_lang` VALUES ('fr','admin','ssl','ssl');
INSERT INTO `egw_lang` VALUES ('fr','admin','sort the entries','Trier les entres');
INSERT INTO `egw_lang` VALUES ('fr','admin','sorry, the follow users are still a member of the group %1','Dsol, les utilisateurs suivants sont encore membres de ce groupe %1');
INSERT INTO `egw_lang` VALUES ('fr','admin','sorry, the above users are still a member of the group %1','Dsol, les utilisateurs ci-dessus sont toujours membre du groupe %1');
INSERT INTO `egw_lang` VALUES ('fr','admin','sorry, that group name has already been taken.','Dsol, ce nom de groupe existe dj.');
INSERT INTO `egw_lang` VALUES ('fr','admin','show phpinfo()','Montrer phpinfo()');
INSERT INTO `egw_lang` VALUES ('fr','admin','show session ip address','Montrer les adresses IP des sessions');
INSERT INTO `egw_lang` VALUES ('fr','admin','site','Site');
INSERT INTO `egw_lang` VALUES ('fr','admin','size of popup (wxh, eg.400x300, if a popup should be used)','Taille du popup (LxH, p.ex.400x300, si un popup doit tre utilis)');
INSERT INTO `egw_lang` VALUES ('fr','admin','soap','SOAP');
INSERT INTO `egw_lang` VALUES ('fr','admin','show current action','Montrer les actions en cours');
INSERT INTO `egw_lang` VALUES ('fr','admin','show error log','Montrer le journal des erreurs');
INSERT INTO `egw_lang` VALUES ('fr','admin','show \'powered by\' logo on','Montrer le logo \'motoris par\' sur');
INSERT INTO `egw_lang` VALUES ('fr','admin','show access log','Montrer les journaux d\'accs');
INSERT INTO `egw_lang` VALUES ('fr','admin','should the login page include a language selectbox (useful for demo-sites) ?','Est-ce que la page de login doit inclure une zone de slection linguistique (utile aussi pour les sites de dmonstration)');
INSERT INTO `egw_lang` VALUES ('fr','admin','server username','Nom d\'utilisateur du serveur');
INSERT INTO `egw_lang` VALUES ('fr','admin','set preference values.','Rgler les valeurs des prfrences.');
INSERT INTO `egw_lang` VALUES ('fr','admin','server url','URL du serveur');
INSERT INTO `egw_lang` VALUES ('fr','admin','server type(mode)','Type de serveur (mode)');
INSERT INTO `egw_lang` VALUES ('fr','admin','server password','Mot de passe du serveur');
INSERT INTO `egw_lang` VALUES ('fr','admin','server list','Liste de serveurs');
INSERT INTO `egw_lang` VALUES ('fr','admin','selectbox','Boite de slection');
INSERT INTO `egw_lang` VALUES ('fr','admin','server %1 has been updated','Le serveur %1 a t mis  jour');
INSERT INTO `egw_lang` VALUES ('fr','admin','select which location this app should appear on the navbar, lowest (left) to highest (right)','Choisissez  quel endroit cette application devra apparatre dans la barre de navigation, du plus bas (ou  gauche) au plus haut (ou  droite)');
INSERT INTO `egw_lang` VALUES ('fr','admin','select where you want to store/retrieve user accounts','Choisissez o vous voulez stocker/rcuprer les comptes utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','admin','select where you want to store/retrieve filesystem information','Choisissez o vous voulez stocker/rcuprer les informations sur les systmes de fichiers');
INSERT INTO `egw_lang` VALUES ('fr','admin','select where you want to store / retrieve contacts','Slectionnez o vous voulez stocker / rcuprer les contacts');
INSERT INTO `egw_lang` VALUES ('fr','admin','select users for inclusion','Choisissez les utilisateurs  inclure');
INSERT INTO `egw_lang` VALUES ('fr','admin','select the parent category. if this is a main category select no category','Choisissez la catgorie parente. Si ceci est une catgorie principale choisissez PAS DE CATEGORIE');
INSERT INTO `egw_lang` VALUES ('fr','admin','select permissions this group will have','Choisissez les permissions que ce groupe va avoir');
INSERT INTO `egw_lang` VALUES ('fr','admin','select group managers','Slectionner les gestionnaires de groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','select migration type','Slectionnez un type de migration');
INSERT INTO `egw_lang` VALUES ('fr','admin','search peer servers','Chercher des serveurs Pairs');
INSERT INTO `egw_lang` VALUES ('fr','admin','security','Scurit');
INSERT INTO `egw_lang` VALUES ('fr','admin','search accounts','Chercher des comptes');
INSERT INTO `egw_lang` VALUES ('fr','admin','search categories','Chercher des catgories');
INSERT INTO `egw_lang` VALUES ('fr','admin','search groups','Chercher des groupes');
INSERT INTO `egw_lang` VALUES ('fr','admin','saves the changes made and leaves','Enregistrer les modifications et quitter');
INSERT INTO `egw_lang` VALUES ('fr','admin','save the category','Enregistrer la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','admin','save the category and return back to the list','Enregistrer la catgorie et retourner  la liste');
INSERT INTO `egw_lang` VALUES ('fr','admin','route all mails to','Livrer tous les emails ');
INSERT INTO `egw_lang` VALUES ('fr','admin','run asynchronous services','Excuter les Services asynchrones');
INSERT INTO `egw_lang` VALUES ('fr','admin','remove all users from this group ?','Retirer tous les utilisateurs de ce groupe ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','return to admin mainscreen','Revenir  l\'cran principal d\'administration');
INSERT INTO `egw_lang` VALUES ('fr','admin','return to view account','Revenir  l\'affichage du compte');
INSERT INTO `egw_lang` VALUES ('fr','admin','remove','Supprimer');
INSERT INTO `egw_lang` VALUES ('fr','admin','remove all users from this group','Retirer tous les utilisateurs de ce groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','register application hooks','Inscrire les dpendances');
INSERT INTO `egw_lang` VALUES ('fr','admin','read this list of methods.','Lisez cette liste de mthodes.');
INSERT INTO `egw_lang` VALUES ('fr','admin','re-enter password','Entrez le mot de passe  nouveau');
INSERT INTO `egw_lang` VALUES ('fr','admin','quota size in mbyte','Taille des quota en Mo');
INSERT INTO `egw_lang` VALUES ('fr','admin','qmaildotmode','qmaildotmode');
INSERT INTO `egw_lang` VALUES ('fr','admin','quota settings','Paramtrage des quotas');
INSERT INTO `egw_lang` VALUES ('fr','admin','primary group','groupe initial');
INSERT INTO `egw_lang` VALUES ('fr','admin','preferences','Prfrences');
INSERT INTO `egw_lang` VALUES ('fr','admin','postfix with ldap','Postfix avec support LDAP');
INSERT INTO `egw_lang` VALUES ('fr','admin','please select','SVP choisissez');
INSERT INTO `egw_lang` VALUES ('fr','admin','please run setup to become current','SVP excutez setup pour vous mettre  jour');
INSERT INTO `egw_lang` VALUES ('fr','admin','please enter a name','SVP entrez un nom');
INSERT INTO `egw_lang` VALUES ('fr','admin','please enter a name for that server !','SVP entrez un nom pour ce serveur !');
INSERT INTO `egw_lang` VALUES ('fr','admin','permissions this group has','Permissions attribues  ce groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','phpinfo','Informations PHP');
INSERT INTO `egw_lang` VALUES ('fr','admin','percent this user has logged out','Pourcentage de dconnexion de cet utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','permission denied','Permission refuse');
INSERT INTO `egw_lang` VALUES ('fr','admin','permissions','Permissions');
INSERT INTO `egw_lang` VALUES ('fr','admin','peer servers','Serveurs pairs');
INSERT INTO `egw_lang` VALUES ('fr','admin','percent of users that logged out','Pourcentage des utilisateurs qui se sont dconnects');
INSERT INTO `egw_lang` VALUES ('fr','admin','peer server list','Liste des serveurs (peer servers)');
INSERT INTO `egw_lang` VALUES ('fr','admin','passthrough','passage');
INSERT INTO `egw_lang` VALUES ('fr','admin','password for smtp-authentication','Mot de passe pour l\'authentification SMTP');
INSERT INTO `egw_lang` VALUES ('fr','admin','path information','Information sur le chemin');
INSERT INTO `egw_lang` VALUES ('fr','admin','order','Ordre');
INSERT INTO `egw_lang` VALUES ('fr','admin','outbound','sortant');
INSERT INTO `egw_lang` VALUES ('fr','admin','options for type','Options pour le type');
INSERT INTO `egw_lang` VALUES ('fr','admin','note: ssl available only if php is compiled with curl support','Note: SSL disponible si PHP est compil avec le support de CURL');
INSERT INTO `egw_lang` VALUES ('fr','admin','number of row for a multiline inputfield or line of a multi-select-box','Nombre de lignes pour un champ multiligne ou pour une bote de slection multiple.');
INSERT INTO `egw_lang` VALUES ('fr','admin','no permission to create groups','Aucune permission pour crer des groupes');
INSERT INTO `egw_lang` VALUES ('fr','admin','no matches found','Aucune occurrence trouve');
INSERT INTO `egw_lang` VALUES ('fr','admin','no modes available','Pas de modes disponibles');
INSERT INTO `egw_lang` VALUES ('fr','admin','no permission to add groups','Aucune permission pour ajouter des groupes');
INSERT INTO `egw_lang` VALUES ('fr','admin','no permission to add users','Aucune permission pour ajouter des utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','admin','no login history exists for this user','Aucun historique de connexion n\'existe pour cet utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','no jobs in the database !!!','Pas de travaux dans la base de donnes !!!');
INSERT INTO `egw_lang` VALUES ('fr','admin','no algorithms available','Pas d\'algorithme disponible');
INSERT INTO `egw_lang` VALUES ('fr','admin','no alternate email address','Pas d\'adresse email alternative');
INSERT INTO `egw_lang` VALUES ('fr','admin','new password [ leave blank for no change ]','Nouveau mot de passe [ Laisser vide pour aucun changement ]');
INSERT INTO `egw_lang` VALUES ('fr','admin','next run','Prochain dmarrage');
INSERT INTO `egw_lang` VALUES ('fr','admin','new group name','Nouveau nom de groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','new name','Nouveau nom');
INSERT INTO `egw_lang` VALUES ('fr','admin','minute','Minute');
INSERT INTO `egw_lang` VALUES ('fr','admin','mode','Mode');
INSERT INTO `egw_lang` VALUES ('fr','admin','month','Mois');
INSERT INTO `egw_lang` VALUES ('fr','admin','name must not be empty !!!','Le nom ne doit pas tre vide !');
INSERT INTO `egw_lang` VALUES ('fr','admin','minimum account id (e.g. 500 or 100, etc.)','Numro de compte minimum (p.e. 500 ou 100, etc.)');
INSERT INTO `egw_lang` VALUES ('fr','admin','migration to ldap','Migration vers LDAP');
INSERT INTO `egw_lang` VALUES ('fr','admin','method','Mthode');
INSERT INTO `egw_lang` VALUES ('fr','admin','message has been updated','le message a t mis  jour');
INSERT INTO `egw_lang` VALUES ('fr','admin','maximum account id (e.g. 65535 or 1000000)','Numro de compte maximum (p.e. 65535 ou 1000000)');
INSERT INTO `egw_lang` VALUES ('fr','admin','maximum entries in click path history','Nombre maximal d\'entres dans l\'historique des clics sur les liens');
INSERT INTO `egw_lang` VALUES ('fr','admin','manager','Gestionnaire');
INSERT INTO `egw_lang` VALUES ('fr','admin','max length of the input [, length of the inputfield (optional)]','Longueur maximum de l\'entre [, longueur du champ de saisi (optionnel)]');
INSERT INTO `egw_lang` VALUES ('fr','admin','main email-address','Adresse email principale');
INSERT INTO `egw_lang` VALUES ('fr','admin','main screen message','Message de l\'cran principal');
INSERT INTO `egw_lang` VALUES ('fr','admin','mail settings','Paramtres de messagerie');
INSERT INTO `egw_lang` VALUES ('fr','admin','login screen','Ecran de connexion');
INSERT INTO `egw_lang` VALUES ('fr','admin','login shell','Shell de connexion');
INSERT INTO `egw_lang` VALUES ('fr','admin','login time','Heure de connexion');
INSERT INTO `egw_lang` VALUES ('fr','admin','loginid','Identifiant de l\'utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','login message','Message d\'accueil');
INSERT INTO `egw_lang` VALUES ('fr','admin','list of current users','liste des utilisateurs en cours');
INSERT INTO `egw_lang` VALUES ('fr','admin','list current sessions','Afficher les sessions en cours');
INSERT INTO `egw_lang` VALUES ('fr','admin','list config settings','Afficher les paramtres de configuration');
INSERT INTO `egw_lang` VALUES ('fr','admin','length<br>rows','Longueur<br>lignes');
INSERT INTO `egw_lang` VALUES ('fr','admin','leaves without saveing','Quitter sans enregistrer');
INSERT INTO `egw_lang` VALUES ('fr','admin','leave the group untouched and return back to the list','Laisser le groupe tel quel et retourner  la liste');
INSERT INTO `egw_lang` VALUES ('fr','admin','leave the category untouched and return back to the list','Laisser la catgorie telle quelle et retourner  la liste');
INSERT INTO `egw_lang` VALUES ('fr','admin','leave empty for no quota','Laisser vide pour ne pas avoir de quota');
INSERT INTO `egw_lang` VALUES ('fr','admin','ldap settings for contacts','configuration LDAP pour les contacts');
INSERT INTO `egw_lang` VALUES ('fr','admin','ldap default shell (e.g. /bin/bash)','Shell par dfaut LDAP (p.ex. /bin/bash)');
INSERT INTO `egw_lang` VALUES ('fr','admin','ldap rootdn','Rootdn LDAP');
INSERT INTO `egw_lang` VALUES ('fr','admin','ldap root password','Mot de passe root LDAP');
INSERT INTO `egw_lang` VALUES ('fr','admin','ldap host for contacts','Hte LDAP pour les contacts');
INSERT INTO `egw_lang` VALUES ('fr','admin','ldap host','Hte LDAP');
INSERT INTO `egw_lang` VALUES ('fr','admin','ldap groups context','Contexte des groupes LDAP');
INSERT INTO `egw_lang` VALUES ('fr','admin','ldap encryption type','Type de chiffrement LDAP');
INSERT INTO `egw_lang` VALUES ('fr','admin','ldap default homedirectory prefix (e.g. /home for /home/username)','Prfixe par dfaut des rpertoires d\'accueil LDAP (p.ex. /home pour /home/utilisateur)');
INSERT INTO `egw_lang` VALUES ('fr','admin','kill','Tuer');
INSERT INTO `egw_lang` VALUES ('fr','admin','kill session','Tuer la session');
INSERT INTO `egw_lang` VALUES ('fr','admin','last %1 logins','Dernires %1 connexions');
INSERT INTO `egw_lang` VALUES ('fr','admin','last %1 logins for %2','Dernires %1 connexions pour %2');
INSERT INTO `egw_lang` VALUES ('fr','admin','last login','Dernire connexion');
INSERT INTO `egw_lang` VALUES ('fr','admin','last login from','Dernire connexion depuis');
INSERT INTO `egw_lang` VALUES ('fr','admin','last time read','Dernire lecture');
INSERT INTO `egw_lang` VALUES ('fr','admin','ldap accounts context','Contexte comptes LDAP');
INSERT INTO `egw_lang` VALUES ('fr','admin','ldap context for contacts','Contexte LDAP pour les contacts');
INSERT INTO `egw_lang` VALUES ('fr','admin','ip','IP');
INSERT INTO `egw_lang` VALUES ('fr','admin','jobs','Travaux');
INSERT INTO `egw_lang` VALUES ('fr','admin','interface','Interface');
INSERT INTO `egw_lang` VALUES ('fr','admin','installed crontab','Crontab installe');
INSERT INTO `egw_lang` VALUES ('fr','admin','inbound','Entrant');
INSERT INTO `egw_lang` VALUES ('fr','admin','initial','Initial');
INSERT INTO `egw_lang` VALUES ('fr','admin','install crontab','Installer le crontab');
INSERT INTO `egw_lang` VALUES ('fr','admin','in mbyte','en Moctet');
INSERT INTO `egw_lang` VALUES ('fr','admin','if using ldap, do you want to manage homedirectory and loginshell attributes?','Si vous utilisez LDAP, voulez-vous grer les attributs rpertoire maison et shell de connexion?');
INSERT INTO `egw_lang` VALUES ('fr','admin','idle','Disponible');
INSERT INTO `egw_lang` VALUES ('fr','admin','if accounts are already in ldap','si les comptes sont dj dans LDAP');
INSERT INTO `egw_lang` VALUES ('fr','admin','if no acl records for user or any group the user is a member of','Si pas d\'enregistrements dans les droits d\'accs pour l\'utilisateur ou n\'importe quel groupe, l\'utilisateur est membre de');
INSERT INTO `egw_lang` VALUES ('fr','admin','how should email addresses for new users be constructed?','Comment former les adresses de messagerie des nouveaux utilisateurs ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','how many minutes should an account or ip be blocked (default 30) ?','Pendant combien de minutes un compte ou une adresse IP doit-il(elle) tre bloqu(e) (30 par dfaut) ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','host information','Informations sur l\'hte');
INSERT INTO `egw_lang` VALUES ('fr','admin','hour<br>(0-23)','Heure<br>(0-23)');
INSERT INTO `egw_lang` VALUES ('fr','admin','how many days should entries stay in the access log, before they get deleted (default 90) ?','Pendant combien de jours les entres doivent-elles rester dans la log d\'accs, avant d\'tre effaces (90 par dfaut) ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','home directory','Rpertoire maison');
INSERT INTO `egw_lang` VALUES ('fr','admin','group manager','Gestionnaire de groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','group name','Nom du groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','hide php information','Cacher les informations sur php');
INSERT INTO `egw_lang` VALUES ('fr','admin','forward also to','Transfrer galement ');
INSERT INTO `egw_lang` VALUES ('fr','admin','forward emails to','Transfrer le emails ');
INSERT INTO `egw_lang` VALUES ('fr','admin','forward only','Transfrer seulement ');
INSERT INTO `egw_lang` VALUES ('fr','admin','group ?','Groupe ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','group list','Liste des groupes');
INSERT INTO `egw_lang` VALUES ('fr','admin','force selectbox','Forcer la boite de slection');
INSERT INTO `egw_lang` VALUES ('fr','admin','for the times below (empty values count as \'*\', all empty = every minute)','pour le timing ci-dessous (valeurs vides comptent comme \'*\', tout vide = chaque minute)');
INSERT INTO `egw_lang` VALUES ('fr','admin','for read only ldap','pour un LDAP en lecture seule');
INSERT INTO `egw_lang` VALUES ('fr','admin','for the times above','pour le timing ci-dessus');
INSERT INTO `egw_lang` VALUES ('fr','admin','fields the user is allowed to edit himself','Champs que l\'utilisateur peut modifier lui-mme');
INSERT INTO `egw_lang` VALUES ('fr','admin','file space','Espace fichiers');
INSERT INTO `egw_lang` VALUES ('fr','admin','file space must be an integer','La valeur Espace fichiers doit tre un entier');
INSERT INTO `egw_lang` VALUES ('fr','admin','find and register all application hooks','Trouver et inscrire tous les dpendances');
INSERT INTO `egw_lang` VALUES ('fr','admin','field \'%1\' already exists !!!','Le Champ \'%1\'  existe dj !');
INSERT INTO `egw_lang` VALUES ('fr','admin','error: %1 not found or other error !!!','Erreur: %1 introuvable ou autre erreur !!!');
INSERT INTO `egw_lang` VALUES ('fr','admin','expires','Expire');
INSERT INTO `egw_lang` VALUES ('fr','admin','explanation of ldapman','Ce module a t test avec POSTFIX, LDAP, Courier-IMAP et ncessite les schmas CORE et QMAIL (OID7914). Des informations supplmentaires pour configurer ce systme sont disponibles dans le fichier README.ldap du rpertoire ADMIN.');
INSERT INTO `egw_lang` VALUES ('fr','admin','fallback (after each pageview)','retour au dfaut (aprs chaque prvisualisation)');
INSERT INTO `egw_lang` VALUES ('fr','admin','error! no appname found','Erreur : pas de nom d\'application trouv !');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter your smtp server port','Entrez le port de votre serveur SMTP');
INSERT INTO `egw_lang` VALUES ('fr','admin','error canceling timer, maybe there\'s none set !!!','Erreur en annulant le timer, peut-tre qu\'il n\'y en a aucun de dfini !!!');
INSERT INTO `egw_lang` VALUES ('fr','admin','error setting timer, wrong syntax or maybe there\'s one already running !!!','Erreur en crant le timer, erreur de syntaxe ou peut-tre il y en a dj un qui tourne !!!');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter your http proxy server port','Entrez le port de votre serveur proxy HTTP');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter your smtp server hostname or ip address','Entrez votre nom de serveur SMTP ou adresse IP');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter your http proxy server','Entrez votre serveur proxy HTTP');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter your default ftp server','Entrez votre serveur FTP par dfaut');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter your default mail domain ( from: user@domain )','Entrez votre domaine de messagerie par dfaut (De: utilisateur@domaine)');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter the title for your site','Entrez le titre pour votre site');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter the title of your logo','Entrez le titre de votre logo');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter the url or filename (in phpgwapi/templates/default/images) of your logo','Entrez l\'URL ou le fichier pour votre logo (dans phpgwapi/templates/default/images)');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter the url where your logo should link to','Entrez l\'URL vers laquelle votre logo doit rediriger');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter the site username for peer servers','Entrez le nom d\'utilisateur du site pour les serveurs pairs');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter the site password for peer servers','Entrez le mot de passe du site pour les serveurs pairs');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter the search string. to show all entries, empty this field and press the submit button again','Entrez la chane de recherche. Pour montrer toutes les entres, videz ce champ et recliquez sur le bouton SOUMETTRE');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter the location of egroupware\'s url.<br>example: http://www.domain.com/egroupware &nbsp; or &nbsp; /egroupware<br><b>no trail','Entrer lURL deGroupWare.<br>Exemple: http://www.domain.com/egroupware   ou   /egroupware<br><b>Pas de slash final</b>');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter the hostname of the machine on which this server is running','Entrez le nom de la machine sur laquelle ce serveur s\'excute');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter the full path for users and group files.<br>examples: /files, e:files','Entrez le chemin complet pour les fichiers de utilisateurs et groupes.<br>Exemples: /files, e:\\files');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter the full path for users and group files.<br>examples: /files, e:\\files','Entrez le chemin complet pour les fichiers de utilisateurs et groupes.<br>Exemples: /files, e:\\files');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter the full path for temporary files.<br>examples: /tmp, c:temp','Entrez le chemin complet pour les fichiers temporaires.<br>Exemples: /tmp, c:\\temp');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter the full path for temporary files.<br>examples: /tmp, c:\\temp','Entrez le chemin complet pour les fichiers temporaires.<br>Exemples: /tmp, c:\\temp');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter the background color for the login page','Entrez la couleur de fond pour la page de connexion');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter the background color for the site title','Entrez la couleur de fond pour le titre du site');
INSERT INTO `egw_lang` VALUES ('fr','admin','enable the xmlrpc service','Activer le service xmlrp');
INSERT INTO `egw_lang` VALUES ('fr','admin','enabled - hidden from navbar','Activ - cach de la barre de navigation');
INSERT INTO `egw_lang` VALUES ('fr','admin','enabled - popup window','Activ - Fentre popup');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter a description for the category','Entrez une description pour la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','admin','enter some random text for app_session <br>encryption (requires mcrypt)','Entrez un texte au hasard pour le <br>chiffrement de l\'app_session (ncessite mcrypt)');
INSERT INTO `egw_lang` VALUES ('fr','admin','enable the soap service','Activer le service soap');
INSERT INTO `egw_lang` VALUES ('fr','admin','email account active','compte de messagerie actif');
INSERT INTO `egw_lang` VALUES ('fr','admin','email address','adresse email');
INSERT INTO `egw_lang` VALUES ('fr','admin','enable debug-messages','Activer les messages de dboguage');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit user','Modifier l\'utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit user account','Modifier le compte de l\'utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit this group','Modifier ce groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit this user','Modifier cet utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit peer server','Modifier le Serveur Pair');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit table format','Modifier le format de la table');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit this category','Modifier cette catgorie');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit login screen message','Modifier le message de l\'cran de connexion');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit main screen message','Modifier le message de l\'cran principal');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit group','Modifier le groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit group acl\'s','modifier les autorisations d\'accs du groupe (ACL)');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit extra account-data in the addressbook','Editer les donnes supplmentaires dans le carnet d\'adresse');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit global category','Modifier la catgorie globale');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit global category for %1','Modifier la catgorie globale pour %1');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit email settings','paramtrage email');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit custom fields','Editer les champs personnaliss');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit application','Modifier l\'application');
INSERT INTO `egw_lang` VALUES ('fr','admin','edit account','Modifier le compte');
INSERT INTO `egw_lang` VALUES ('fr','admin','each value is a line like <id>[=<label>]','Chaque valeur est une ligne comme <id>[=<label>]');
INSERT INTO `egw_lang` VALUES ('fr','admin','each value is a line like id[=label]','Chaque valeur est une ligne comme id[=<label>]');
INSERT INTO `egw_lang` VALUES ('fr','admin','do you want to move all global subcategories one level down ?','Voulez-vous dplacer toutes les sous-catgories globales un niveau plus bas ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','do you want to delete all global subcategories ?','Voulez-vous supprimer toutes les sous-catgories globales ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','do you also want to delete all global subcategories ?','Voulez-vous aussi supprimer toutes les sous-catgories globales ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','description can not exceed 255 characters in length !','La description ne peut dpasser 255 caractres de long !');
INSERT INTO `egw_lang` VALUES ('fr','admin','determines the order the fields are displayed','Dtermine l\'ordre d\'afficahge des champs');
INSERT INTO `egw_lang` VALUES ('fr','admin','disable \"auto completion\" of the login form','Dsactiver \"remplissage auto\" dans le formulaire de login');
INSERT INTO `egw_lang` VALUES ('fr','admin','disable wysiwyg-editor','dsactiver l\'diteur WYSIWYG');
INSERT INTO `egw_lang` VALUES ('fr','admin','disabled (not recomended)','dsactiv (pas recommand)');
INSERT INTO `egw_lang` VALUES ('fr','admin','display','Afficher');
INSERT INTO `egw_lang` VALUES ('fr','admin','do not delete the category and return back to the list','Ne PAS supprimer la catgorie et retourner  la liste');
INSERT INTO `egw_lang` VALUES ('fr','admin','deny all users access to grant other users access to their entries ?','Les utilisateurs ne peuvent permettre aux autres l\'accs  leurs donnes ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','deny access to user accounts','Refuser l\'accs aux comptes utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','admin','deny access to site configuration','Refuser  l\'accs  la configuration du site');
INSERT INTO `egw_lang` VALUES ('fr','admin','deny access to phpinfo','Refuser l\'accs  phpinfo');
INSERT INTO `egw_lang` VALUES ('fr','admin','deny access to mainscreen message','Refuser l\'accs au message de la page principale');
INSERT INTO `egw_lang` VALUES ('fr','admin','deny access to peer servers','Refuser l\'accs aux serveurs pairs');
INSERT INTO `egw_lang` VALUES ('fr','admin','deny access to groups','Refuser l\'accs aux groupes');
INSERT INTO `egw_lang` VALUES ('fr','admin','deny access to global categories','Refuser l\'accs aux catgories globales');
INSERT INTO `egw_lang` VALUES ('fr','admin','deny access to error log','Refuser l\'accs  la log d\'erreurs');
INSERT INTO `egw_lang` VALUES ('fr','admin','deny access to asynchronous timed services','Refuser l\'accs aux services asynchrones');
INSERT INTO `egw_lang` VALUES ('fr','admin','deny access to current sessions','Refuser l\'accs aux sessions en cours');
INSERT INTO `egw_lang` VALUES ('fr','admin','deny access to db backup and restore','Refuser l\'accs   Sauvegarde et restauration de la BDD');
INSERT INTO `egw_lang` VALUES ('fr','admin','deny access to applications','Refuser l\'accs aux applications');
INSERT INTO `egw_lang` VALUES ('fr','admin','deny access to application registery','Refuser l\'accs  l\'enregistrement d\'applications');
INSERT INTO `egw_lang` VALUES ('fr','admin','deletes this field','Supprimer ce champ');
INSERT INTO `egw_lang` VALUES ('fr','admin','deliver extern','Envoi externe');
INSERT INTO `egw_lang` VALUES ('fr','admin','deny access to access log','Refuser l\'accs au log d\'accs');
INSERT INTO `egw_lang` VALUES ('fr','admin','delete this user','Supprimer cet utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','delete the category','Supprimer la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','admin','delete the group','Supprimer le groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','delete this category','Supprimer cette catgorie');
INSERT INTO `egw_lang` VALUES ('fr','admin','delete this group','Supprimer ce groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','delete peer server','Supprimer serveur Pair');
INSERT INTO `egw_lang` VALUES ('fr','admin','delete category','Supprimer catgorie');
INSERT INTO `egw_lang` VALUES ('fr','admin','delete group','Supprimer groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','delete application','Supprimer l\'application');
INSERT INTO `egw_lang` VALUES ('fr','admin','delete all records','Supprimer tous les enregistrements');
INSERT INTO `egw_lang` VALUES ('fr','admin','delete account','Supprimer le compte');
INSERT INTO `egw_lang` VALUES ('fr','admin','deinstall crontab','Dsinstaller le crontab');
INSERT INTO `egw_lang` VALUES ('fr','admin','default file system space per user/group ?','Espace disque par utilisateur/groupe (par dfaut) ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','default file system space per user','Espace disque par utilisateur (par dfaut)');
INSERT INTO `egw_lang` VALUES ('fr','admin','data','Donnes');
INSERT INTO `egw_lang` VALUES ('fr','admin','day','Jour');
INSERT INTO `egw_lang` VALUES ('fr','admin','day of week<br>(0-6, 0=sun)','Jour de la semaine<br>(0-6, 0=Dim)');
INSERT INTO `egw_lang` VALUES ('fr','admin','db backup and restore','Sauvegarde et restauration de la BDD');
INSERT INTO `egw_lang` VALUES ('fr','admin','cyrus imap server','Serveur Cyrus IMAP');
INSERT INTO `egw_lang` VALUES ('fr','admin','country selection','Slection du pays');
INSERT INTO `egw_lang` VALUES ('fr','admin','create group','Crer un groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','creates a new field','Crer un nouveau champ');
INSERT INTO `egw_lang` VALUES ('fr','admin','crontab only (recomended)','crontab seulement (recommand)');
INSERT INTO `egw_lang` VALUES ('fr','admin','contacts to ldap, account contact-data to sql','contacts vers LDAP, dpt des donnes des comptes vers SQL');
INSERT INTO `egw_lang` VALUES ('fr','admin','contact application','Application contact');
INSERT INTO `egw_lang` VALUES ('fr','admin','contact repository','Dpt de contacts');
INSERT INTO `egw_lang` VALUES ('fr','admin','contact settings','Paramtres du contact');
INSERT INTO `egw_lang` VALUES ('fr','admin','contacts and account contact-data to ldap','contacts et dpt des donnes des comptes vers LDAP');
INSERT INTO `egw_lang` VALUES ('fr','admin','contacts to ldap','contacts vers LDAP');
INSERT INTO `egw_lang` VALUES ('fr','admin','click to select a color','Cliquez pour slectionner une couleur');
INSERT INTO `egw_lang` VALUES ('fr','admin','color','Couleur');
INSERT INTO `egw_lang` VALUES ('fr','admin','check items to <b>%1</b> to %2 for %3','Vrifier les objets vers <b>%1</b>  %2 pour %3');
INSERT INTO `egw_lang` VALUES ('fr','admin','choose an icon for this contact type','Choisisser une icne pour ce type de contact');
INSERT INTO `egw_lang` VALUES ('fr','admin','chosse an etemplate for this contact type','Choisissez un eTemplate pour ce type de contact');
INSERT INTO `egw_lang` VALUES ('fr','admin','check ip address of all sessions','Vrifier l\'adresse IP de toutes les sessions');
INSERT INTO `egw_lang` VALUES ('fr','admin','change main screen message','Changer le message de l\'cran principal');
INSERT INTO `egw_lang` VALUES ('fr','admin','change config settings','Modifier les paramtres de configuration');
INSERT INTO `egw_lang` VALUES ('fr','admin','category list','Liste de catgories');
INSERT INTO `egw_lang` VALUES ('fr','admin','change acl rights','modifier les droits d\'accs (ACL)');
INSERT INTO `egw_lang` VALUES ('fr','admin','category %1 has been saved !','La catgorie %1 a t enregistre !');
INSERT INTO `egw_lang` VALUES ('fr','admin','categories list','Liste des catgories');
INSERT INTO `egw_lang` VALUES ('fr','admin','cancel testjob!','Annuler le Travail de test!');
INSERT INTO `egw_lang` VALUES ('fr','admin','can change password','Peut modifier son mot de passe');
INSERT INTO `egw_lang` VALUES ('fr','admin','bottom','bas');
INSERT INTO `egw_lang` VALUES ('fr','admin','calculate next run','Calculer la prochaine excution');
INSERT INTO `egw_lang` VALUES ('fr','admin','can be changed via setup >> configuration','Peut tre modifi via Setup >> Configuration');
INSERT INTO `egw_lang` VALUES ('fr','admin','bi-dir passthrough','passage bidirectionnel');
INSERT INTO `egw_lang` VALUES ('fr','admin','bi-directional','bidirectionnel');
INSERT INTO `egw_lang` VALUES ('fr','admin','back to the list','retour  la liste');
INSERT INTO `egw_lang` VALUES ('fr','admin','auto create account records for authenticated users','Crer automatiquement les enregistrements de comptes pour les utilisateurs authentifis');
INSERT INTO `egw_lang` VALUES ('fr','admin','authentication / accounts','Authentification / Comptes');
INSERT INTO `egw_lang` VALUES ('fr','admin','attribute mailforwardingaddress explained','Ceci modifie l\'attribut <b><i>-mailForwardingAddress-</i></b> (adresse de routage de messagerie) du schma QMAIL. En cas d\'utilisation de cette valeur, elle ne peut tre vide.');
INSERT INTO `egw_lang` VALUES ('fr','admin','attribute mail explained','Ceci modifie l\'attribut <b><i>-mail-</b></i> du schma QMAIL. Cet attribut doit toujours tre renseign, c\'est aussi le champ de l\'adresse de courriel interne de eGW.');
INSERT INTO `egw_lang` VALUES ('fr','admin','attribute mailalternateaddress explained','Ceci modifie l\'attribut <b><i>-mailAlternateAddress-</i></b> (adresse de messagerie alternative) du schma QMAIL. Cela peut tre utilis comme un alias ou un adressage virtuel.');
INSERT INTO `egw_lang` VALUES ('fr','admin','attribute accountstatus explained','Ceci modifie l\'attribut <b><i>accountStatus</i></b> (Status du compte) pour le schma de QMAIL.');
INSERT INTO `egw_lang` VALUES ('fr','admin','attempt to use correct mimetype for ftp instead of default \'application/octet-stream\'','Tentative d\'utiliser le type MIME correct pour ftp  la place de celui par dfaut \'application/octet-stream\'');
INSERT INTO `egw_lang` VALUES ('fr','admin','asyncservices not yet installed or other error (%1) !!!','services asynchrones pas encore installs ou autre erreur (%1) !!!');
INSERT INTO `egw_lang` VALUES ('fr','admin','asynchronous timed services','Services asynchrones');
INSERT INTO `egw_lang` VALUES ('fr','admin','async services last executed','Dernire excution des services asynchrones');
INSERT INTO `egw_lang` VALUES ('fr','admin','are you sure you want to kill this session ?','Etes-vous sr de vouloir tuer cette session ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','are you sure you want to delete this server?','Etes-vous sr de vouloir supprimer ce serveur ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','are you sure you want to delete this group ?','Etes-vous sr de vouloir supprimer ce groupe ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','are you sure you want to delete this global category ?','Etes-vous sr de vouloir supprimer cette catgorie globale ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','applies the changes','appliquer les changements');
INSERT INTO `egw_lang` VALUES ('fr','admin','are you sure you want to delete the application %1 ?','Etes-vous sr de vouloir supprimer l\'application %1 ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','are you sure you want to delete this account ?','Etes-vous sr de vouloir supprimer ce compte ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','are you sure you want to delete this application ?','Etes-vous sr de vouloir supprimer cette application ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','applications list','Liste de applications');
INSERT INTO `egw_lang` VALUES ('fr','admin','application name','Nom d\'application');
INSERT INTO `egw_lang` VALUES ('fr','admin','application title','Titre d\'application');
INSERT INTO `egw_lang` VALUES ('fr','admin','applications','Applications');
INSERT INTO `egw_lang` VALUES ('fr','admin','appearance','Apparence');
INSERT INTO `egw_lang` VALUES ('fr','admin','application','Application');
INSERT INTO `egw_lang` VALUES ('fr','admin','anonymous user has no run-rights for the application!','L\'utilisateur anonyme n\'a pas le droit d\'excuter cette application !');
INSERT INTO `egw_lang` VALUES ('fr','admin','anonymous user does not exist!','L\'utilisateur anonyme n\'existe pas !');
INSERT INTO `egw_lang` VALUES ('fr','admin','alternate email address','Adresse email alternative');
INSERT INTO `egw_lang` VALUES ('fr','admin','anonymous user','Utilisateur anonyme');
INSERT INTO `egw_lang` VALUES ('fr','admin','anonymous user (not shown in list sessions)','Utilisateur anonyme (n\'apparat pas dans la liste des sessions)');
INSERT INTO `egw_lang` VALUES ('fr','admin','all users','Tous les utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','admin','allow anonymous access to this app','Autoriser l\'accs anonyme  cette application');
INSERT INTO `egw_lang` VALUES ('fr','admin','allow users to maintain their own account-data','Permettre aux utilisateurs de maintenir les donnes de leur propre compte');
INSERT INTO `egw_lang` VALUES ('fr','admin','all records and account information will be lost!','Tous les enregistrements et informations sur les comptes vont tre perdus!');
INSERT INTO `egw_lang` VALUES ('fr','admin','aliases','Alias');
INSERT INTO `egw_lang` VALUES ('fr','admin','after how many unsuccessful attempts to login, an ip should be blocked (default 3) ?','Aprs combien de tentatives infructueuses de connexion, une adresse IP doit-elle tre bloque (3 par dfaut) ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','administration','Administration');
INSERT INTO `egw_lang` VALUES ('fr','admin','admins','Administrateurs');
INSERT INTO `egw_lang` VALUES ('fr','admin','advanced options','options avanes');
INSERT INTO `egw_lang` VALUES ('fr','admin','after how many unsuccessful attempts to login, an account should be blocked (default 3) ?','Aprs combien de tentatives infructueuses de connexion, un compte doit-il tre bloqu (3 par dfaut) ?');
INSERT INTO `egw_lang` VALUES ('fr','admin','admin name','Nom de l\'administrateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','admin email addresses (comma-separated) to be notified about the blocking (empty for no notify)','Adresses EMail (spares par des virgules) des administrateurs  prvenir  propos du blocage (vide pour aucune notification)');
INSERT INTO `egw_lang` VALUES ('fr','admin','admin email','Email de l\'administrateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','add sub-category','Ajouter une sous-catgorie');
INSERT INTO `egw_lang` VALUES ('fr','admin','add peer server','Ajouter un Serveur Pair');
INSERT INTO `egw_lang` VALUES ('fr','admin','additional information about using ldap as contact repository','Informations complmentaires pour utiliser LDAP comme dpt de contacts');
INSERT INTO `egw_lang` VALUES ('fr','admin','add global category for %1','Ajouter une catgorie globale pour %1');
INSERT INTO `egw_lang` VALUES ('fr','admin','add group','Ajouter un groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','add new account','Ajouter un nouveau compte');
INSERT INTO `egw_lang` VALUES ('fr','admin','add new application','Ajouter une nouvelle application');
INSERT INTO `egw_lang` VALUES ('fr','admin','add global category','Ajouter une catgorie globale');
INSERT INTO `egw_lang` VALUES ('fr','admin','add a group','Ajouter un groupe');
INSERT INTO `egw_lang` VALUES ('fr','admin','add a new account.','Ajouter un nouveau compte.');
INSERT INTO `egw_lang` VALUES ('fr','admin','add a subcategory','Ajouter une sous-catgorie');
INSERT INTO `egw_lang` VALUES ('fr','admin','add a user','Ajouter un utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','admin','add account','Ajouter un compte');
INSERT INTO `egw_lang` VALUES ('fr','admin','add application','Ajouter une application');
INSERT INTO `egw_lang` VALUES ('fr','admin','add auto-created users to this group (\'default\' will be attempted if this is empty.)','Ajouter les utilisateurs cres automatiquement  ce groupe (\'Dfaut\' sera tent si ce champ est laiss vide.)');
INSERT INTO `egw_lang` VALUES ('fr','admin','activate wysiwyg-editor','activer l\'diteur WYSIWYG');
INSERT INTO `egw_lang` VALUES ('fr','admin','add a category','Ajouter une catgorie');
INSERT INTO `egw_lang` VALUES ('fr','admin','acl manager','Gestionnaire des droits d\'accs');
INSERT INTO `egw_lang` VALUES ('fr','admin','action','Action');
INSERT INTO `egw_lang` VALUES ('fr','admin','account preferences','Prfrences de compte');
INSERT INTO `egw_lang` VALUES ('fr','admin','account repository','Dpt de comptes');
INSERT INTO `egw_lang` VALUES ('fr','admin','account active','Compte actif');
INSERT INTO `egw_lang` VALUES ('fr','admin','account list','Liste des comptes');
INSERT INTO `egw_lang` VALUES ('fr','admin','account permissions','Permissions de compte');
INSERT INTO `egw_lang` VALUES ('fr','admin','(to install new applications use<br><a href=\"setup/\" target=\"setup\">setup</a> [manage applications] !!!)','(Pour installer de nouvelles applications utilisez<br><a href=\"setup/\" target=\"setup\">Setup</a> [Grer Les Applications] !!!)');
INSERT INTO `egw_lang` VALUES ('fr','admin','-  type','- type');
INSERT INTO `egw_lang` VALUES ('fr','admin','accesslog and bruteforce defense','Protection contre les attaques accs aux logs et attaque systmatique');
INSERT INTO `egw_lang` VALUES ('fr','admin','(default no, leave it off if you dont use it)','(Non par dfaut, ne pas modifier si vous ne l\'utilisez pas)');
INSERT INTO `egw_lang` VALUES ('fr','admin','(stored password will not be shown here)','(Le mot de passe enregistr ne sera pas montr ici)');
INSERT INTO `egw_lang` VALUES ('fr','admin','%1 acl records of not (longer) existing accounts deleted.','%1 droits d\'accs de comptes inexistants supprims.');
INSERT INTO `egw_lang` VALUES ('fr','admin','%1 not found or not executable !!!','%1 introuvable ou pas excutable !!!');
INSERT INTO `egw_lang` VALUES ('fr','admin','%1 - %2 of %3 user accounts','%1 - %2 de %3 comptes utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','admin','%1 - %2 of %3 user groups','%1 - %2 de %3 groupes utilisateurs');
INSERT INTO `egw_lang` VALUES ('en','wiki','your user name is \"%1\".','Your user name is \"%1\".');
INSERT INTO `egw_lang` VALUES ('en','wiki','your changes','Your changes');
INSERT INTO `egw_lang` VALUES ('en','wiki','you have no rights to view wiki content !!!','You have no rights to view wiki content !!!');
INSERT INTO `egw_lang` VALUES ('en','wiki','you have exeeded the number of pages you are allowed to visit in a given period of time. please return later.','You have exeeded the number of pages you are allowed to visit in a given period of time. Please return later.');
INSERT INTO `egw_lang` VALUES ('en','wiki','you have entered an invalid user name.','You have entered an invalid user name.');
INSERT INTO `egw_lang` VALUES ('en','wiki','writable by','Writable by');
INSERT INTO `egw_lang` VALUES ('en','wiki','you have been denied access to this site.','You have been denied access to this site.');
INSERT INTO `egw_lang` VALUES ('en','wiki','wiki startpage','Wiki startpage');
INSERT INTO `egw_lang` VALUES ('en','wiki','wiki menu','Wiki Menu');
INSERT INTO `egw_lang` VALUES ('en','wiki','wiki administration','Wiki Administration');
INSERT INTO `egw_lang` VALUES ('en','wiki','who should be able to read this page','who should be able to read this page');
INSERT INTO `egw_lang` VALUES ('en','wiki','who should be able to edit this page','who should be able to edit this page');
INSERT INTO `egw_lang` VALUES ('en','wiki','warning: since you started editing, this document has been changed by someone else.  please merge your edits into the current ve','Warning: since you started editing, this document has been changed by someone else.  Please merge your edits into the current version of this document.');
INSERT INTO `egw_lang` VALUES ('en','wiki','use this module for displaying wiki-pages','Use this module for displaying wiki-pages');
INSERT INTO `egw_lang` VALUES ('en','wiki','users','users');
INSERT INTO `egw_lang` VALUES ('en','wiki','view document history','View document history');
INSERT INTO `egw_lang` VALUES ('en','wiki','visit %1 to set your user name','Visit %1 to set your user name');
INSERT INTO `egw_lang` VALUES ('en','wiki','site configuration','Site Configuration');
INSERT INTO `egw_lang` VALUES ('en','wiki','summary','Summary');
INSERT INTO `egw_lang` VALUES ('en','wiki','summary of change','Summary of change');
INSERT INTO `egw_lang` VALUES ('en','wiki','the search returned no result!','The search returned no result!');
INSERT INTO `egw_lang` VALUES ('en','wiki','this page can not be edited.','This page can not be edited.');
INSERT INTO `egw_lang` VALUES ('en','wiki','twin pages','Twin pages');
INSERT INTO `egw_lang` VALUES ('en','wiki','unblock','Unblock');
INSERT INTO `egw_lang` VALUES ('en','wiki','updates the preview','Updates the preview');
INSERT INTO `egw_lang` VALUES ('en','wiki','show a search','Show a search');
INSERT INTO `egw_lang` VALUES ('en','wiki','show the title of the wiki page','Show the title of the wiki page');
INSERT INTO `egw_lang` VALUES ('en','wiki','richtext','Richtext');
INSERT INTO `egw_lang` VALUES ('en','wiki','rows','Rows');
INSERT INTO `egw_lang` VALUES ('en','wiki','save the changes and exit','Save the changes and exit');
INSERT INTO `egw_lang` VALUES ('en','wiki','saves and continues editing','Saves and continues editing');
INSERT INTO `egw_lang` VALUES ('en','wiki','search for','Search for');
INSERT INTO `egw_lang` VALUES ('en','wiki','see complete list (%1 entries)','See complete list (%1 entries)');
INSERT INTO `egw_lang` VALUES ('en','wiki','renames page to the given name and language','Renames page to the given name and language');
INSERT INTO `egw_lang` VALUES ('en','wiki','rate control / ip blocking disabled','Rate control / IP blocking disabled');
INSERT INTO `egw_lang` VALUES ('en','wiki','readable by','Readable by');
INSERT INTO `egw_lang` VALUES ('en','wiki','recent changes','Recent Changes');
INSERT INTO `egw_lang` VALUES ('en','wiki','please contact the %1administrator%2 for assistance.','Please contact the %1Administrator%2 for assistance.');
INSERT INTO `egw_lang` VALUES ('en','wiki','preview','Preview');
INSERT INTO `egw_lang` VALUES ('en','wiki','preview of current version','Preview of Current Version');
INSERT INTO `egw_lang` VALUES ('en','wiki','page \'%1\' not found !!!','Page \'%1\' not found !!!');
INSERT INTO `egw_lang` VALUES ('en','wiki','older','Older');
INSERT INTO `egw_lang` VALUES ('en','wiki','on all pages','on all pages');
INSERT INTO `egw_lang` VALUES ('en','wiki','only on the first page','only on the first page');
INSERT INTO `egw_lang` VALUES ('en','wiki','not set','not set');
INSERT INTO `egw_lang` VALUES ('en','wiki','newer','Newer');
INSERT INTO `egw_lang` VALUES ('en','wiki','locked','Locked');
INSERT INTO `egw_lang` VALUES ('en','wiki','loads the named page in the given language, all change so far get lost !!!','Loads the named page in the given language, all change so far get lost !!!');
INSERT INTO `egw_lang` VALUES ('en','wiki','history lists','History lists');
INSERT INTO `egw_lang` VALUES ('en','wiki','history of','History of');
INSERT INTO `egw_lang` VALUES ('en','wiki','invalid page name.','Invalid page name.');
INSERT INTO `egw_lang` VALUES ('en','wiki','load','Load');
INSERT INTO `egw_lang` VALUES ('en','wiki','everyone','everyone');
INSERT INTO `egw_lang` VALUES ('en','wiki','find','Find');
INSERT INTO `egw_lang` VALUES ('en','wiki','history','history');
INSERT INTO `egw_lang` VALUES ('en','wiki','history display should show <em>all</em> changes made by the latest author.  otherwise, show only the last change made.','History display should show <em>all</em> changes made by the latest author.  Otherwise, show only the last change made.');
INSERT INTO `egw_lang` VALUES ('en','wiki','error writing to temporary file.','Error writing to temporary file.');
INSERT INTO `egw_lang` VALUES ('en','wiki','error creating temporary file.','Error creating temporary file.');
INSERT INTO `egw_lang` VALUES ('en','wiki','enter ip address range in form <tt>12.*</tt>, <tt>34.56.*</tt>, or <tt>78.90.123.*</tt>','Enter IP address range in form <tt>12.*</tt>, <tt>34.56.*</tt>, or <tt>78.90.123.*</tt>');
INSERT INTO `egw_lang` VALUES ('en','wiki','enter here the number of days of edits to display on recentchanges or any other subscription list.  set this to zero if you wish','Enter here the number of days of edits to display on RecentChanges or any other subscription list.  Set this to zero if you wish to see all pages in RecentChanges, regardless of how recently they were edited.');
INSERT INTO `egw_lang` VALUES ('en','wiki','edit this document','Edit this document');
INSERT INTO `egw_lang` VALUES ('en','wiki','editing','Editing');
INSERT INTO `egw_lang` VALUES ('en','wiki','enter here the maximum number of entries to display in a document\'s history list.','Enter here the maximum number of entries to display in a document\'s history list.');
INSERT INTO `egw_lang` VALUES ('en','wiki','edit this <em>archive version</em> of this document','Edit this <em>ARCHIVE VERSION</em> of this document');
INSERT INTO `egw_lang` VALUES ('en','wiki','edit box','Edit box');
INSERT INTO `egw_lang` VALUES ('en','wiki','document last modified','Document last modified');
INSERT INTO `egw_lang` VALUES ('en','wiki','differences in','Differences in');
INSERT INTO `egw_lang` VALUES ('en','wiki','different languages can have different titles','different languages can have different titles');
INSERT INTO `egw_lang` VALUES ('en','wiki','current version','Current Version');
INSERT INTO `egw_lang` VALUES ('en','wiki','deleted','Deleted');
INSERT INTO `egw_lang` VALUES ('en','wiki','deletes this page','Deletes this page');
INSERT INTO `egw_lang` VALUES ('en','wiki','converts the page to richtext','Converts the page to richtext');
INSERT INTO `egw_lang` VALUES ('en','wiki','difference between versions','Difference between versions');
INSERT INTO `egw_lang` VALUES ('en','wiki','compute difference','Compute Difference');
INSERT INTO `egw_lang` VALUES ('en','wiki','columns','Columns');
INSERT INTO `egw_lang` VALUES ('en','wiki','changed','Changed');
INSERT INTO `egw_lang` VALUES ('en','wiki','changes by last author','Changes by last author');
INSERT INTO `egw_lang` VALUES ('en','wiki','choose your current time here, so the server may figure out what time zone you are in.','Choose your current time here, so the server may figure out what time zone you are in.');
INSERT INTO `egw_lang` VALUES ('en','wiki','block','Block');
INSERT INTO `egw_lang` VALUES ('en','wiki','blocked ip address ranges','Blocked IP address ranges');
INSERT INTO `egw_lang` VALUES ('en','wiki','cancel without saving','Cancel without saving');
INSERT INTO `egw_lang` VALUES ('en','wiki','admins','admins');
INSERT INTO `egw_lang` VALUES ('en','wiki','administration features are disabled for this wiki.','Administration features are disabled for this wiki.');
INSERT INTO `egw_lang` VALUES ('en','wiki','added','Added');
INSERT INTO `egw_lang` VALUES ('en','wiki','add document to category','Add document to category');
INSERT INTO `egw_lang` VALUES ('en','tracker','7','7');
INSERT INTO `egw_lang` VALUES ('en','tracker','8','8');
INSERT INTO `egw_lang` VALUES ('en','wiki','<em>but</em> display at least this many entries in recentchanges and other subscription lists:','<em>But</em> display at least this many entries in RecentChanges and other subscription lists:');
INSERT INTO `egw_lang` VALUES ('en','tracker','3','3');
INSERT INTO `egw_lang` VALUES ('en','tracker','4','4');
INSERT INTO `egw_lang` VALUES ('en','tracker','6','6');
INSERT INTO `egw_lang` VALUES ('en','tracker','2','2');
INSERT INTO `egw_lang` VALUES ('en','tracker','you need to specify amount, donators name and email address!','You need to specify amount, donators name AND email address!');
INSERT INTO `egw_lang` VALUES ('en','tracker','you voted %1.','You voted %1.');
INSERT INTO `egw_lang` VALUES ('en','tracker','you need to select something to change and some tracker items!','You need to select something to change AND some tracker items!');
INSERT INTO `egw_lang` VALUES ('en','tracker','yes, display users first','Yes, display users first');
INSERT INTO `egw_lang` VALUES ('en','tracker','you can respond by visiting:','You can respond by visiting:');
INSERT INTO `egw_lang` VALUES ('en','tracker','you need to enter a name','You need to enter a name');
INSERT INTO `egw_lang` VALUES ('en','tracker','you need to login to vote!','You need to login to vote!');
INSERT INTO `egw_lang` VALUES ('en','tracker','yes, display groups first','Yes, display groups first');
INSERT INTO `egw_lang` VALUES ('en','tracker','works for me','Works for me');
INSERT INTO `egw_lang` VALUES ('en','tracker','votes','Votes');
INSERT INTO `egw_lang` VALUES ('en','tracker','wont fix','Wont fix');
INSERT INTO `egw_lang` VALUES ('en','tracker','versions','Versions');
INSERT INTO `egw_lang` VALUES ('en','tracker','vote for it!','Vote for it!');
INSERT INTO `egw_lang` VALUES ('en','tracker','url to be included in the notification, eg. to the page with the sitemgr module, default tracker inside egw','URL to be included in the notification, eg. to the page with the SiteMgr module, default tracker inside eGW');
INSERT INTO `egw_lang` VALUES ('en','tracker','url of the tracker','URL of the tracker');
INSERT INTO `egw_lang` VALUES ('en','tracker','tracker-%1 \'%2\' updated.','Tracker-%1 \'%2\' updated.');
INSERT INTO `egw_lang` VALUES ('en','tracker','tracker-%1 deleted.','Tracker-%1 deleted.');
INSERT INTO `egw_lang` VALUES ('en','tracker','tracker queue','Tracker Queue');
INSERT INTO `egw_lang` VALUES ('en','tracker','tracker-%1 \'%2\' added.','Tracker-%1 \'%2\' added.');
INSERT INTO `egw_lang` VALUES ('en','tracker','tracker item not found !!!','Tracker item not found !!!');
INSERT INTO `egw_lang` VALUES ('en','tracker','tracker deleted','Tracker queue deleted');
INSERT INTO `egw_lang` VALUES ('en','tracker','tracker item modified by %1 at %2','Tracker item modified by %1 at %2');
INSERT INTO `egw_lang` VALUES ('en','tracker','tracker configuration','Tracker configuration');
INSERT INTO `egw_lang` VALUES ('en','tracker','tracker admins & technicians','Tracker admins & technicians');
INSERT INTO `egw_lang` VALUES ('en','tracker','tracker admins','Tracker admins');
INSERT INTO `egw_lang` VALUES ('en','tracker','tracker added','Tracker queue added');
INSERT INTO `egw_lang` VALUES ('en','tracker','this module displays information from the tracker.','This module displays information from the Tracker.');
INSERT INTO `egw_lang` VALUES ('en','tracker','this tracker item was closed automatically by the system. it was previously set to a pending status, and the original submitter ','This Tracker item was closed automatically by the system. It was previously set to a Pending status, and the original submitter did not respond within %1 days.');
INSERT INTO `egw_lang` VALUES ('en','tracker','the canned response will be prefix the text you type.','The canned response will be prefix the text you type.');
INSERT INTO `egw_lang` VALUES ('en','tracker','the bounty will not be shown, until the money is received.','The bounty will NOT be shown, until the money is received.');
INSERT INTO `egw_lang` VALUES ('en','tracker','thank you for voting.','Thank you for voting.');
INSERT INTO `egw_lang` VALUES ('en','tracker','thank you for setting this bounty.','Thank you for setting this bounty.');
INSERT INTO `egw_lang` VALUES ('en','tracker','summary','Summary');
INSERT INTO `egw_lang` VALUES ('en','tracker','technicians','Technicians');
INSERT INTO `egw_lang` VALUES ('en','tracker','show actions in tracker listing','Show actions in tracker listing');
INSERT INTO `egw_lang` VALUES ('en','tracker','staff','Staff');
INSERT INTO `egw_lang` VALUES ('en','tracker','state','State');
INSERT INTO `egw_lang` VALUES ('en','tracker','stati','Stati');
INSERT INTO `egw_lang` VALUES ('en','tracker','should the tracker send you notification mails, if tracker items you created get updated?','Should the Tracker send you notification mails, if tracker items you created get updated?');
INSERT INTO `egw_lang` VALUES ('en','tracker','should the tracker send you notification mails, if tracker items assigned to you get updated?','Should the Tracker send you notification mails, if tracker items assigned to you get updated?');
INSERT INTO `egw_lang` VALUES ('en','tracker','set an own bounty (in %s)','Set an own bounty (in %s)');
INSERT INTO `egw_lang` VALUES ('en','tracker','set bounty','Set bounty');
INSERT INTO `egw_lang` VALUES ('en','tracker','should the actions column in the tracker list-view be shown?','Should the actions column in the tracker list-view be shown?');
INSERT INTO `egw_lang` VALUES ('en','tracker','sender address','Sender address');
INSERT INTO `egw_lang` VALUES ('en','tracker','sender address for all notifications, eg. noreply@egroupware.org','Sender address for all notifications, eg. noreply@egroupware.org');
INSERT INTO `egw_lang` VALUES ('en','tracker','resolution','Resolution');
INSERT INTO `egw_lang` VALUES ('en','tracker','select tracker queue','select tracker queue');
INSERT INTO `egw_lang` VALUES ('en','tracker','remind','Remind');
INSERT INTO `egw_lang` VALUES ('en','tracker','rejected','Rejected');
INSERT INTO `egw_lang` VALUES ('en','tracker','receive notifications in html','Receive notifications in html');
INSERT INTO `egw_lang` VALUES ('en','tracker','receive notifications about assigned tracker-items','Receive notifications about assigned tracker-items');
INSERT INTO `egw_lang` VALUES ('en','tracker','receive notifications about created tracker-items','Receive notifications about created tracker-items');
INSERT INTO `egw_lang` VALUES ('en','tracker','projects','Projects');
INSERT INTO `egw_lang` VALUES ('en','tracker','postponed','Postponed');
INSERT INTO `egw_lang` VALUES ('en','tracker','project selection','Project selection');
INSERT INTO `egw_lang` VALUES ('en','tracker','permission denied !!!','Permission denied !!!');
INSERT INTO `egw_lang` VALUES ('en','tracker','pending items never get close automatic.','Pending items never get close automatic.');
INSERT INTO `egw_lang` VALUES ('en','tracker','pending items will be closed automatic after %1 days without response.','Pending items will be closed automatic after %1 days without response.');
INSERT INTO `egw_lang` VALUES ('en','tracker','pending','Pending');
INSERT INTO `egw_lang` VALUES ('en','tracker','overdue after','Overdue after');
INSERT INTO `egw_lang` VALUES ('en','tracker','no change','No change');
INSERT INTO `egw_lang` VALUES ('en','tracker','non-anonymous users','Non-anonymous users');
INSERT INTO `egw_lang` VALUES ('en','tracker','noone','Noone');
INSERT INTO `egw_lang` VALUES ('en','tracker','notification','Notification');
INSERT INTO `egw_lang` VALUES ('en','tracker','open','Open');
INSERT INTO `egw_lang` VALUES ('en','tracker','out of date','Out of date');
INSERT INTO `egw_lang` VALUES ('en','tracker','new tracker item submitted by %1 at %2','New tracker item submitted by %1 at %2');
INSERT INTO `egw_lang` VALUES ('en','tracker','new items','New items');
INSERT INTO `egw_lang` VALUES ('en','tracker','language for the copy','Language for the copy');
INSERT INTO `egw_lang` VALUES ('en','tracker','last modified','Last modified');
INSERT INTO `egw_lang` VALUES ('en','tracker','later','Later');
INSERT INTO `egw_lang` VALUES ('en','tracker','list of coma separated email address','List of coma separated email address');
INSERT INTO `egw_lang` VALUES ('en','tracker','new %1','New %1');
INSERT INTO `egw_lang` VALUES ('en','tracker','item creator','Item creator');
INSERT INTO `egw_lang` VALUES ('en','tracker','item assignee','Item assignee');
INSERT INTO `egw_lang` VALUES ('en','tracker','invalid','Invalid');
INSERT INTO `egw_lang` VALUES ('en','tracker','if this item is important for you, please vote for it.','If this item is important for you, please vote for it.');
INSERT INTO `egw_lang` VALUES ('en','tracker','if this item is important for you, please consider to set a bounty for it!','If this item is important for you, please consider to set a bounty for it!');
INSERT INTO `egw_lang` VALUES ('en','tracker','history','History');
INSERT INTO `egw_lang` VALUES ('en','tracker','id','ID');
INSERT INTO `egw_lang` VALUES ('en','tracker','from','From');
INSERT INTO `egw_lang` VALUES ('en','tracker','field','Field');
INSERT INTO `egw_lang` VALUES ('en','tracker','fixed','Fixed');
INSERT INTO `egw_lang` VALUES ('en','tracker','existing links','Existing links');
INSERT INTO `egw_lang` VALUES ('en','tracker','everybody','Everybody');
INSERT INTO `egw_lang` VALUES ('en','tracker','error saving the entry!!!','Error saving the entry!!!');
INSERT INTO `egw_lang` VALUES ('en','tracker','entry saved','Entry saved');
INSERT INTO `egw_lang` VALUES ('en','tracker','error adding the new tracker!','Error adding the new tracker!');
INSERT INTO `egw_lang` VALUES ('en','tracker','email address to contact you','Email address to contact you');
INSERT INTO `egw_lang` VALUES ('en','tracker','duplicate','Duplicate');
INSERT INTO `egw_lang` VALUES ('en','tracker','e-mail address to which a copy of all tracker-notifications should be send','E-Mail address to which a copy of all tracker-notifications should be send');
INSERT INTO `egw_lang` VALUES ('en','tracker','edit %1','Edit %1');
INSERT INTO `egw_lang` VALUES ('en','tracker','e-mail notifications','E-Mail notifications');
INSERT INTO `egw_lang` VALUES ('en','tracker','donator name to show','Donator name to show');
INSERT INTO `egw_lang` VALUES ('en','tracker','deleted','Deleted');
INSERT INTO `egw_lang` VALUES ('en','tracker','do you want to vote for this item','Do you want to vote for this item');
INSERT INTO `egw_lang` VALUES ('en','tracker','delete this version','Delete this version');
INSERT INTO `egw_lang` VALUES ('en','tracker','delete this tracker including all it\'s items and categories','Delete this tracker including all it\'s items and categories');
INSERT INTO `egw_lang` VALUES ('en','tracker','delete this entry','Delete this entry');
INSERT INTO `egw_lang` VALUES ('en','tracker','delete this status','Delete this status');
INSERT INTO `egw_lang` VALUES ('en','tracker','delete this category','Delete this category');
INSERT INTO `egw_lang` VALUES ('en','tracker','delete this canned response','Delete this canned response');
INSERT INTO `egw_lang` VALUES ('en','tracker','date opened','Date opened');
INSERT INTO `egw_lang` VALUES ('en','tracker','delete this bounty','Delete this bounty');
INSERT INTO `egw_lang` VALUES ('en','tracker','create new links','Create new links');
INSERT INTO `egw_lang` VALUES ('en','tracker','created','Created');
INSERT INTO `egw_lang` VALUES ('en','tracker','copy to','Copy to');
INSERT INTO `egw_lang` VALUES ('en','tracker','configuration updated.','Configuration updated.');
INSERT INTO `egw_lang` VALUES ('en','tracker','configuration, acl, notifications','Configuration, ACL, Notifications');
INSERT INTO `egw_lang` VALUES ('en','tracker','confirm that you pay the specified bounty to implement or fix the issue','Confirm that you pay the specified bounty to implement or fix the issue');
INSERT INTO `egw_lang` VALUES ('en','tracker','confirm the receipt of money for this bounty','Confirm the receipt of money for this bounty');
INSERT INTO `egw_lang` VALUES ('en','tracker','confirmed','Confirmed');
INSERT INTO `egw_lang` VALUES ('en','tracker','canned responses','Canned responses');
INSERT INTO `egw_lang` VALUES ('en','tracker','categories, versions, canned responses','Categories, versions, canned responses');
INSERT INTO `egw_lang` VALUES ('en','tracker','check all','Check all');
INSERT INTO `egw_lang` VALUES ('en','tracker','choose a project from the drop-down list','choose a project from the drop-down list');
INSERT INTO `egw_lang` VALUES ('en','tracker','close pending','Close pending');
INSERT INTO `egw_lang` VALUES ('en','tracker','closed','Closed');
INSERT INTO `egw_lang` VALUES ('en','tracker','comment by %1 at %2:','Comment by %1 at %2:');
INSERT INTO `egw_lang` VALUES ('en','tracker','comments','Comments');
INSERT INTO `egw_lang` VALUES ('en','tracker','completed','Completed');
INSERT INTO `egw_lang` VALUES ('en','tracker','configuration','Configuration');
INSERT INTO `egw_lang` VALUES ('en','tracker','configuration for all trackers','Configuration for all tracker queues');
INSERT INTO `egw_lang` VALUES ('en','tracker','bounty set','Bounty set');
INSERT INTO `egw_lang` VALUES ('en','tracker','canned response','Canned response');
INSERT INTO `egw_lang` VALUES ('en','tracker','bounties','Bounties');
INSERT INTO `egw_lang` VALUES ('en','tracker','bounty confirmed','Bounty confirmed');
INSERT INTO `egw_lang` VALUES ('en','tracker','bounty confirmed.','Bounty confirmed.');
INSERT INTO `egw_lang` VALUES ('en','tracker','bounty deleted','Bounty deleted');
INSERT INTO `egw_lang` VALUES ('en','tracker','bounty deleted.','Bounty deleted.');
INSERT INTO `egw_lang` VALUES ('en','tracker','attachments & links','Attachments & Links');
INSERT INTO `egw_lang` VALUES ('en','tracker','autoassign to','Autoassign to');
INSERT INTO `egw_lang` VALUES ('en','tracker','assigning groups','Assigning groups');
INSERT INTO `egw_lang` VALUES ('en','tracker','assigned to','Assigned to');
INSERT INTO `egw_lang` VALUES ('en','tracker','amount','Amount');
INSERT INTO `egw_lang` VALUES ('en','tracker','assign to project','Assign to project');
INSERT INTO `egw_lang` VALUES ('en','tracker','allow voting on tracker items, show and sort after the votes','Allow voting on tracker items, show and sort after the votes');
INSERT INTO `egw_lang` VALUES ('en','tracker','allow to assign groups to tracker items','Allow to assign groups to tracker items');
INSERT INTO `egw_lang` VALUES ('en','tracker','allow voting','Allow voting');
INSERT INTO `egw_lang` VALUES ('en','tracker','allow editing by','Allow editing by');
INSERT INTO `egw_lang` VALUES ('en','tracker','allow the predefinition of projects that will be assigned to new tracker-items.','Allow the predefinition of projects that will be assigned to new tracker-items.');
INSERT INTO `egw_lang` VALUES ('en','tracker','allow default projects for tracker','Allow default projects for tracker');
INSERT INTO `egw_lang` VALUES ('en','tracker','allow bounties','Allow bounties');
INSERT INTO `egw_lang` VALUES ('en','tracker','after how many days pending items should be closed automatic','After how many days pending items should be closed automatic');
INSERT INTO `egw_lang` VALUES ('en','tracker','add timesheet entry','Add timesheet entry');
INSERT INTO `egw_lang` VALUES ('en','tracker','after how many days a not replied item should be marked overdue?','After how many days a not replied item should be marked overdue?');
INSERT INTO `egw_lang` VALUES ('en','tracker','add comment','Add comment');
INSERT INTO `egw_lang` VALUES ('en','tracker','actions','Actions');
INSERT INTO `egw_lang` VALUES ('en','tracker','accepted','Accepted');
INSERT INTO `egw_lang` VALUES ('en','tracker','9 - highest','9 - highest');
INSERT INTO `egw_lang` VALUES ('en','tracker','5 - medium','5 - medium');
INSERT INTO `egw_lang` VALUES ('en','tracker','--> choose a project from the drop-down list','--> choose a project from the drop-down list');
INSERT INTO `egw_lang` VALUES ('en','tracker','1 - lowest','1 - lowest');
INSERT INTO `egw_lang` VALUES ('en','tracker','--> enter new name','--> enter new name');
INSERT INTO `egw_lang` VALUES ('en','tracker','%1 entries updated.','%1 entries updated.');
INSERT INTO `egw_lang` VALUES ('en','timesheet','week','Week');
INSERT INTO `egw_lang` VALUES ('en','timesheet','yesterday','Yesterday');
INSERT INTO `egw_lang` VALUES ('en','timesheet','your database is not up to date (%1 vs. %2), please run %3setup%4 to update your database.','Your database is NOT up to date (%1 vs. %2), please run %3setup%4 to update your database.');
INSERT INTO `egw_lang` VALUES ('en','timesheet','view this entry','View this entry');
INSERT INTO `egw_lang` VALUES ('en','timesheet','unitprice','Unitprice');
INSERT INTO `egw_lang` VALUES ('en','timesheet','this year','This year');
INSERT INTO `egw_lang` VALUES ('en','timesheet','this month','This month');
INSERT INTO `egw_lang` VALUES ('en','timesheet','this week','This week');
INSERT INTO `egw_lang` VALUES ('en','timesheet','sum %1:','Sum %1:');
INSERT INTO `egw_lang` VALUES ('en','timesheet','starttime has to be before endtime !!!','Starttime has to be before endtime !!!');
INSERT INTO `egw_lang` VALUES ('en','timesheet','starttime','Starttime');
INSERT INTO `egw_lang` VALUES ('en','timesheet','start','Start');
INSERT INTO `egw_lang` VALUES ('en','timesheet','select a project','Select a project');
INSERT INTO `egw_lang` VALUES ('en','timesheet','select a price','Select a price');
INSERT INTO `egw_lang` VALUES ('en','timesheet','saves this entry and add a new one','Saves this entry and add a new one');
INSERT INTO `egw_lang` VALUES ('en','timesheet','save & new','Save & New');
INSERT INTO `egw_lang` VALUES ('en','timesheet','saves the changes made','Saves the changes made');
INSERT INTO `egw_lang` VALUES ('en','timesheet','permission denied!!!','Permission denied!!!');
INSERT INTO `egw_lang` VALUES ('en','timesheet','price','Price');
INSERT INTO `egw_lang` VALUES ('en','timesheet','quantity','Quantity');
INSERT INTO `egw_lang` VALUES ('en','timesheet','no details','no details');
INSERT INTO `egw_lang` VALUES ('en','timesheet','no project','No project');
INSERT INTO `egw_lang` VALUES ('en','timesheet','or endtime','or Endtime');
INSERT INTO `egw_lang` VALUES ('en','timesheet','links','Links');
INSERT INTO `egw_lang` VALUES ('en','timesheet','last year','Last year');
INSERT INTO `egw_lang` VALUES ('en','timesheet','leave it empty for a full week','Leave it empty for a full week');
INSERT INTO `egw_lang` VALUES ('en','timesheet','last week','Last week');
INSERT INTO `egw_lang` VALUES ('en','timesheet','last month','Last month');
INSERT INTO `egw_lang` VALUES ('en','timesheet','last modified','Last modified');
INSERT INTO `egw_lang` VALUES ('en','timesheet','general','General');
INSERT INTO `egw_lang` VALUES ('en','timesheet','existing links','Existing links');
INSERT INTO `egw_lang` VALUES ('en','timesheet','error saving the entry!!!','Error saving the entry!!!');
INSERT INTO `egw_lang` VALUES ('en','timesheet','error deleting the entry!!!','Error deleting the entry!!!');
INSERT INTO `egw_lang` VALUES ('en','timesheet','entry saved','Entry saved');
INSERT INTO `egw_lang` VALUES ('en','timesheet','end','End');
INSERT INTO `egw_lang` VALUES ('en','timesheet','entry deleted','Entry deleted');
INSERT INTO `egw_lang` VALUES ('en','timesheet','empty if identical to duration','empty if identical to duration');
INSERT INTO `egw_lang` VALUES ('en','timesheet','delete this entry','Delete this entry');
INSERT INTO `egw_lang` VALUES ('en','timesheet','edit this entry','Edit this entry');
INSERT INTO `egw_lang` VALUES ('en','timesheet','creating new entry','creating new entry');
INSERT INTO `egw_lang` VALUES ('en','timesheet','create new links','Create new links');
INSERT INTO `egw_lang` VALUES ('en','timesheet','by','by');
INSERT INTO `egw_lang` VALUES ('en','timesheet','3 years ago','3 years ago');
INSERT INTO `egw_lang` VALUES ('en','timesheet','actions','Actions');
INSERT INTO `egw_lang` VALUES ('en','timesheet','all projects','All projects');
INSERT INTO `egw_lang` VALUES ('en','timesheet','2 years ago','2 years ago');
INSERT INTO `egw_lang` VALUES ('en','timesheet','2 month ago','2 month ago');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','your connection is not safe.','Your connection is not safe.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','your name','Your name');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','your calendar','Your Calendar');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','your comment','Your comment');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you will remove the message in the following language from your notification system:','You will remove the message in the following language from your notification system:');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','your administrator has not yet setup the web content manager for public viewing.  go bug your administrator to get their butt in','Your administrator has not yet setup the web content manager for public viewing.  Go bug your administrator to get their butt in gear.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you removed one ore more languages from your site languages.','You removed one ore more languages from your site languages.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you must be an administrator to setup the site manager.','You must be an administrator to setup the Site Manager.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you must be an admin to manage module properties.','You must be an admin to manage module properties.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you must be an admin to edit the site header and footer.','You must be an admin to edit the site header and footer.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you must be an admin to edit categories.','You must be an admin to edit categories.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you may have deinstalled the used template \'%1\'. reinstall it or go to sitemgr --> configure website and select an other one.','You may have deinstalled the used template \'%1\'. Reinstall it or go to SiteMgr --> Configure Website and select an other one.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you have no rights to view wiki content or the wiki is not installed at all !!!','You have no rights to view wiki content or the wiki is not installed at all !!!');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you don\'t have permission to write to that category.','You don\'t have permission to write to that category.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you failed to fill in one or more required fields.','You failed to fill in one or more required fields.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you do not have write permissions for any site categories.','You do not have write permissions for any site categories.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you don\'t have permission to write in the category','You don\'t have permission to write in the category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you do not have access to any content on this site.','You do not have access to any content on this site.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you did not choose a module.','You did not choose a module.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you can override each content blocks default title. be aware that not in all content areas the block title will be visible.','You can override each content blocks default title. Be aware that not in all content areas the block title will be visible.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you can either migrate them to a new language or delete them','You can either migrate them to a new language or delete them');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you can choose the modules that can be used on the site. the first list is a sort of master list, that is consulted if you do no','You can choose the modules that can be used on the site. The first list is a sort of master list, that is consulted if you do not configure lists specific to contentareas or (sub)categories. Then you can choose lists specific to each content area. In the category manager these lists can be overriden for each (sub)category.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you are not entitled to edit block %1','You are not entitled to edit block %1');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you are not entitled to create module %1 on this scope','You are not entitled to create module %1 on this scope');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','yes, please delete it','Yes, please delete it');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','you are not entitled to change the scope of block %1 to cat %2 and page %3','You are not entitled to change the scope of block %1 to Cat %2 and Page %3');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','xml browser','XML browser');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','write permission','Write Permission');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','with which view should the module be displayed in the beginning?','With which view should the module be displayed in the beginning?');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','wiki startpage','Wiki startpage');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','wiki','Wiki');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','which main categories schuld be included (comma seperated list, empty for all)','Which main categories schuld be included (comma seperated list, empty for all)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','when is a tab activated?','When is a tab activated?');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','which application should be executed after login?','Which application should be executed after login?');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','week','week');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','what do you want to do with existing translations of categories and pages for this language?','What do you want to do with existing translations of categories and pages for this language?');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','website','Website');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','web site manager','Web Site Manager');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','viewed','viewed');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','web content manager administration','Web Content Manager Administration');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','view threads','View Threads');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','view template on this site','View template on this site');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','view generated site','View Generated Site');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','view full index','View full index');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','vertical','Vertical');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','view administrative menu','View Administrative Menu');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','user name','User Name');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','validator','Validator');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','use this module for displaying wiki-pages','Use this module for displaying wiki-pages');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','use this module for displaying book ads for the amazon web site','Use this module for displaying book ads for the amazon web site');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','use phpnuke themes instead of templates','Use phpNuke themes instead of templates');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','use current user selected language','Use current user selected language');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','url to sitemgr-site','URL to sitemgr-site');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','url pointing to the image-directory','URL pointing to the image-directory');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','updating to new category system','Updating to new category system');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','update notification','Update Notification');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','unsubscribe','Unsubscribe');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','up to parent','Up to parent');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','up to table of contents','Up to table of contents');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','translation manager','Translation Manager');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','translation status','Translation Status');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','title','Title');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','topic','Topic');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','translate','Translate');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','translate category','Translate Category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','translate page','Translate Page');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','translate site-wide content blocks','Translate site-wide content blocks');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this site','this site');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this should be a comma-separated list of language-codes.','This should be a comma-separated list of language-codes.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this should be a page that is readable by everyone. if you leave this blank, the site index will be shown by default.','This should be a page that is readable by everyone. If you leave this blank, the site index will be shown by default.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this must be an absolute directory location.  <b>no trailing slash</b>.','This must be an absolute directory location.  <b>No trailing slash</b>.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module show the status / percentage of the translation of egw','This module show the status / percentage of the translation of eGW');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module search throw the content (page title/description and html content)','This module search throw the content (Page title/description and html content)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module provides the site index, it is automatically used by the index get parameter','This module provides the site index, it is automatically used by the index GET parameter');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module provides the path to the element currently shown','This module provides the path to the element currently shown');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module provides tabs','This module provides tabs');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module provides a condensed table of contents, meant for side areas','This module provides a condensed table of contents, meant for side areas');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module permits browsing through xml files stored in a directory, and transformed by xslt','This module permits browsing through XML files stored in a directory, and transformed by XSLT');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module provides a complete table of contents, it is automatically used by the toc and category_id get parameters','This module provides a complete table of contents, it is automatically used by the toc and category_id GET parameters');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module lets you show a given url inside an iframe in the page.','This module lets you show a given URL inside an IFRAME in the page.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module lets you include an applet into the page.','This module lets you include an applet into the page.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module lets you define pages that redirect to another url, if you use it, there should be no other block defined for the pa','This module lets you define pages that redirect to another URL, if you use it, there should be no other block defined for the page');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module lets users choose language','This module lets users choose language');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module is a simple html editor','This module is a simple HTML editor');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module lets the users choose a template or shows a template gallery','This module lets the users choose a template or shows a template gallery');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module is a selectbox to change the mode (production, draft or edit) plus a link back to sitemgr and to log out. it is mean','This module is a selectbox to change the mode (production, draft or edit) plus a link back to SiteMgr and to log out. It is meant for registered users only');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module is a customisable navigation element','This module is a customisable navigation element');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module includes the contents of an url or file (readable by the webserver and in its docroot !)','This module includes the contents of an URL or file (readable by the webserver and in its docroot !)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module displays the root categories, its pages and evtl. subcategories. it is meant for side areas','This module displays the root categories, its pages and evtl. subcategories. It is meant for side areas');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module displays the root categories in one block each, with pages and subcategories (incl. their pages if activated).','This module displays the root categories in one block each, with pages and subcategories (incl. their pages if activated).');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module displays the egw forums on the web site','This module displays the eGW forums on the web site');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module displays bookmarks in a javascript based tree','This module displays bookmarks in a javascript based tree');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module displays the current month','This module displays the current month');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module displays any kind of navigation element.','This module displays any kind of navigation element.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module displays a login form','This module displays a login form');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module demonstrates how handling data stored in xml and building an interacvite interface from it','This module demonstrates how handling data stored in XML and building an interacvite interface from it');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module create a link for downloading a file from the vfs','This module create a link for downloading a file from the VFS');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this module create a link for downloading a file(s) from the vfs','This module create a link for downloading a file(s) from the VFS');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this is used chiefly for meta data. if you change the site languages below you have to save before being able to set this prefer','This is used chiefly for meta data. If you change the site languages below you have to save before being able to set this preference for a new language.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this is used chiefly for meta data and the title bar. if you change the site languages below you have to save before being able ','This is used chiefly for meta data and the title bar. If you change the site languages below you have to save before being able to set this preference for a new language.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this is only used as an internal name for the website.','This is only used as an internal name for the website.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this is a simple sample module','This is a simple sample module');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this category has no pages.','This category has no pages.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this block displays the current section\'s table of contents','This block displays the current section\'s table of contents');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','this block displays a javascript based tree menu','This block displays a javascript based tree menu');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','there is nothing to list.','There is nothing to list.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','there was an error writing to the database.','There was an error writing to the database.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','there is no website configured for url %1.  notify the administrator.','THERE IS NO WEBSITE CONFIGURED FOR URL %1.  NOTIFY THE ADMINISTRATOR.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','there can only be one version in (pre(un))published state, with the one exeption that one prepublished version can coexist with ','There can only be one version in (pre(un))published state, with the one exeption that one prepublished version can coexist with one preunpublished version');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','there are two subdirectories off of your sitemgr directory that you should move before you do anything else.  you don\'t <i>have<','There are two subdirectories off of your sitemgr directory that you should move before you do anything else.  You don\'t <i>have</i> to move either of these directories, although you will probably want to.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','there are no sections available to you.','There are no sections available to you.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','there are no properties defined for this module','There are no properties defined for this module');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','there are no pages in this section','There are no pages in this section');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','there are no categories','There are no categories');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','there are no forums in this category','There are no forums in this category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the whole page','the whole page');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the xml files\' common name','the XML files\' common name');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','theme or template select','Theme or template select');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','there are %1 elements in the list.','There are %1 elements in the list.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the web','the web');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the website has changed. too see the change, follow this url: $url.','The website has changed. Too see the change, follow this URL: $URL.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the url to display','The URL to display');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the url to redirect to','The URL to redirect to');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the url must be absolute and end in a slash, for example http://mydomain.com/mysite/','The URL must be absolute and end in a slash, for example http://mydomain.com/mysite/');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the url can be relative or absolute.  name must end in a slash.','The URL can be relative or absolute.  Name must end in a slash.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the text for the link, if empty the module returns the raw url (without a link)','The text for the link, if empty the module returns the raw URL (without a link)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the second directory is the sitemgr-site directory.  this can be moved <i>anywhere</i>.  it can also be named <i>anything</i>.  ','The second directory is the sitemgr-site directory.  This can be moved <i>anywhere</i>.  It can also be named <i>anything</i>.  Wherever it winds up, when you point a web browser to it, you will get the generated website.  Assuming, of course, that you\'ve accurately completed the setup fields below and also <b><i>edited the config.inc.php</i></b> file.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the person to say hello to','The person to say hello to');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the page was successfully saved.','The page was successfully saved.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the path to the file to be downloaded','The path to the file to be downloaded');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the page name must be unique.','The page name must be unique.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the name field cannot contain punctuation or spaces (field modified).','The Name field cannot contain punctuation or spaces (field modified).');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the messages for changes in this language will use the default text, if available.','The messages for changes in this language will use the default text, if available.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the first directory to think about is sitemgr-link.  if you move this to the parent directory of sitemgr (your egroupware root d','The first directory to think about is sitemgr-link.  If you move this to the parent directory of sitemgr (your egroupware root directory) then you can use setup to install the app and everyone with access to the app will get an icon on their navbar that links them directly to the public web site.  If you don\'t want this icon, there\'s no reason to ever bother with the directory.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the filesystem path to your sitemgr-site directory \'%1\' is probably wrong. go to sitemgr --> define websites and edit/fix the co','The filesystem path to your sitemgr-site directory \'%1\' is probably wrong. Go to SiteMgr --> Define Websites and edit/fix the concerned Site.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the file to be downloaded','The file to be downloaded');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the config.inc.php file needs to be edited to point to the egroupware directory. copy the config.inc.php.template file to config','The config.inc.php file needs to be edited to point to the eGroupWare directory. Copy the config.inc.php.template file to config.inc.php and then edit it.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the complete url or path to a file to be included','The complete URL or path to a file to be included');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','textarea','textarea');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','the category to display, 0 for complete table of contents','The category to display, 0 for complete table of contents');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','template based navigation module','Template based navigation module');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','template select','Template select');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','text allignment','Text allignment');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','text of page links','Text of page links');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','table of contents','Table of Contents');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','suppress the current page','Suppress the current page');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','suppress main categories','Suppress main categories');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','suppress the current category','Suppress the current category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','suppress link to parent category','Suppress link to parent category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','suppress link to index (show all)','Suppress link to index (show all)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','summary of one forum','Summary of one forum');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','subtitle','Subtitle');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','subtext for image %1','Subtext for image %1');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','subcategories','Subcategories');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','subsections:','Subsections:');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','state','State');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','strip html from block content?','Strip HTML from block content?');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','sort order','Sort Order');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','sorry, no content found for you search criteria','Sorry, no content found for you search criteria');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','size','Size');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','sitio','Sitio');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','sitemgr websites','Sitemgr Websites');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','sitemgr setup page','sitemgr setup page');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','sitemgr setup instructions','SiteMgr Setup Instructions');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','sitemgr manual','SiteMgr Manual');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','sitemgr options','SiteMgr Options');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','site tree menu','Site Tree Menu');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','site wide','Site wide');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','site name','Site name');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','site index','Site Index');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','site language','Site Language');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','site description','Site description');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','site format manager','Site Format Manager');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','site administrators','Site administrators');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','site %1 has been updated','Site %1 has been updated');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','site','Site');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','site %1 has been added, you need to %2configure the site%3 now','Site %1 has been added, you need to %2configure the site%3 now');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','single file download','Single file download');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','show subcategories','Show subcategories');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','show the title of the wiki page','Show the title of the wiki page');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','simple: only selected mode, no more options displayed','Simple: Only selected mode, no more options displayed');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','show site index','Show Site Index');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','show searchbox','Show searchbox');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','show path?','show path?');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','show only (in the next field) selected templates','Show only (in the next field) selected templates');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','show details for the applications','Show details for the applications');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','show current section only','Show current section only');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','show contents of a directory with subdirectories','Show contents of a directory with subdirectories');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','show contents of a directory','Show contents of a directory');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','shipping address','Shipping address');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','should the file be viewed in the browser or downloaded','Should the file be viewed in the browser or downloaded');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','show a template-gallery (thumbnail and informations)','Show a template-gallery (thumbnail and informations)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','selected template %1 does not exist.','Selected template %1 does not exist.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','selected theme %1 does not exist.','Selected theme %1 does not exist.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','seperate cats / pages of one tab by :','Seperate Cats / Pages of one tab by :');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','select type of navigation','Select type of Navigation');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','select the templates the user is allowed to see','Select the templates the user is allowed to see');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','select persons and groups that are entitled to configure the website.','Select persons and groups that are entitled to configure the website.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','select layout for lang selection','Select layout for lang selection');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','select allowed modules','Select allowed modules');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','select a forum','Select a forum');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','select a category','Select a category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','seen by','Seen by');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','search with','Search with');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','search modes','Search modes');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','search language options','Search language options');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','save','Save');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','save block','Save block');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','saved','Saved');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','scope','Scope');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','search keyword','search keyword');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','root site index','Root Site Index');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','required fields','Required Fields');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','reset','Reset');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','return to forums','Return to forums');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','return to main menu.','Return to main menu.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','return to message list','Return to message list');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','required','Required');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','reload','Reload');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','replies','Replies');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','register new modules','Register new modules');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','redirection','Redirection');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','register for one now.','Register for one now.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','refresh','Refresh');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','read permission','Read Permission');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','reactivate content','Reactivate content');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','production mode','Production mode');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','published','published');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','quantity items (empty allows buyer to specify)','Quantity items (empty allows buyer to specify)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','preunpublished','preunpublished');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','previous','Previous');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','price of the item (empty allows buyer to choose, eg. for donations)','Price of the item (empty allows buyer to choose, eg. for donations)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','prepublished','prepublished');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','please sign the guestbook','Please sign the guestbook');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','post a message to this thread','Post A Message To This Thread');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','plain selectbox','Plain selectbox');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','please enter a name for that site !','Please enter a name for that site !');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','pay with paypal','Pay with Paypal');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','phrases in total','Phrases in total');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','percentage','Percentage');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','paypal pay now button','Paypal pay now button');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','paypal','Paypal');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','path to zip binary if not in path of the webserver','Path to zip binary if not in path of the webserver');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','path to image-directory \'%1\' is not valid or readable by the webserver !!!','Path to image-directory \'%1\' is not valid or readable by the webserver !!!');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','path','Path');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','password that you assigned for the anonymous user account.','Password that you assigned for the anonymous user account.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','password','Password');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','parent section:','Parent Section:');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','parent directory','parent directory');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','parent','Parent');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','pages:','Pages:');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','pages','Pages');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','page title','Page Title');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','page content','Page Content');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','page manager','Page Manager');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','page name','Page Name');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','page saved','Page saved');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','page saved.','Page saved.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','page subtitle','Page Subtitle');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','page','Page');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','own amazon partner-id or empty to donate to the egroupware project','Own Amazon partner-id or empty to donate to the eGroupWare project');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','overview of one specific category','Overview of one specific category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','other websites','Other websites');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','overview of all available categories','Overview of all available categories');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','or enter the title for a new guestbook','or enter the title for a new guestbook');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','options in search result page','Options in search result page');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','only on the first page','only on the first page');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','number of results','Number of results');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','only gallery','Only gallery');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','on all pages','on all pages');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','notification not found !!!','Notification not found !!!');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','notification message not found !!!','Notification Message not found !!!');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','note that you may get this message if your preferences are incorrect.  for example, if config.inc.php is not found in the direct','Note that you may get this message if your preferences are incorrect.  For example, if config.inc.php is not found in the directory that you specified.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','not yet translated','not yet translated');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no, chooser with preview','No, chooser with preview');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no, chooser only (for side-areas)','No, chooser only (for side-areas)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no websites defined','No websites defined');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no templates found.','No templates found.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no thumbnail availible','No thumbnail availible');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no users defined.','No users defined.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no template file found.','No template file found.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no sitelanguages configured','No sitelanguages configured');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no pages available','No pages available');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no options available.','No options available.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no new modules found !!!','No new modules found !!!');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no modules permitted for this content area/category','No modules permitted for this content area/category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no link to full index','No link to full index');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no groups defined.','No groups defined.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no content found','No content found');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no content areas found in selected template','No content areas found in selected template');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no anonymous user accounts installed.  notify the administrator.','NO ANONYMOUS USER ACCOUNTS INSTALLED.  NOTIFY THE ADMINISTRATOR.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','no additional arguments required','No additional arguments required');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','new sitemgr site','New sitemgr site');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','new application','New application');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','new guestbook','New guestbook');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','name of the tabs (comma seperated)','Name of the tabs (comma seperated)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','name of the item for sale','Name of the item for sale');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','name has been translated to lower case','Name has been translated to lower case');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','name','Name');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','move to','Move to');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','move block up (decrease sort order)','Move block up (decrease sort order)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','move block down (increase sort order)','Move block down (increase sort order)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','module: %1, scope: %2, contentarea: %3, viewable: %4','Module: %1, Scope: %2, Contentarea: %3, Viewable: %4');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','module manager','Module manager');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','module \'%1\' not found in: %2! --> exiting','Module \'%1\' not found in: %2! --> exiting');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','module %1 is not permitted in this context!','Module %1 is not permitted in this context!');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','migrating data for %1 to %2','Migrating data for %1 to %2');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','messages are defined for all site languages.','Messages are defined for all site languages.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','master list of permitted modules','Master list of permitted modules');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','maximal category depth to be shown','Maximal category depth to be shown');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','message text:','Message text:');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','maximal page depth to be shown','Maximal page depth to be shown');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','message not found !!!','Message not found !!!');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','manange notifications messages','Manange Notifications Messages');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','manage translations','Manage Translations');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','manange notifications','Manange Notifications');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','manage site-wide module properties','Manage site-wide module properties');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','manage site-wide content','Manage site-wide content');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','manage site content','Manage Site Content');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','manage page specific content','Manage page specific content');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','manage notifications','Manage notifications');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','manage modules','Manage Modules');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','manage content','Manage Content');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','manage category wide module properties','Manage category wide module properties');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','manage category wide content','Manage category wide content');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','manage categories and pages','Manage categories and pages');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','manage categories','Manage Categories');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','manage archived content','Manage archived content');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','mains','Mains');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','loged in as:','Loged in as:');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','login','Login');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','login name','Login Name');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','main content','Main content');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','list of permitted modules specific to content area %1','List of permitted modules specific to content area %1');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','links for the tabs (comma seperated)','Links for the tabs (comma seperated)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','last entries to the guestbook','Last entries to the guestbook');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','latest reply','Latest Reply');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','knowledge base','Knowledge Base');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','language:','Language:');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','languages the site user can choose from','Languages the site user can choose from');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','invalid template directory \'%1\' !!!','Invalid template directory \'%1\' !!!');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','interface to google website','Interface to google website');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','individual access permissions','Individual Access Permissions');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','individual access permission','Individual Access Permission');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','index','Index');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','implies read permission','implies read permission');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','image type','image type');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','if you haven\'t done so already, create a user that will be used for public viewing of the site.  recommended name: anonymous.','If you haven\'t done so already, create a user that will be used for public viewing of the site.  Recommended name: anonymous.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','if nonsecure redirect to:','If nonsecure redirect to:');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','identifier you can use to track an internal inventory number','Identifier you can use to track an internal inventory number');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','id','ID');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','horizontal','Horizontal');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','html frame','HTML Frame');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','html module','HTML module');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','i\'m sorry, you do not have write permissions for any site categories.','I\'m sorry, you do not have write permissions for any site categories.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','headlines','Headlines');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','hello','Hello');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','hello world','Hello world');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','helps you respect html/xhtml standards.','Helps you respect HTML/XHTML standards.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','gallery plus chooser','Gallery plus chooser');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','header editor','Header Editor');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','group access permissions','Group Access Permissions');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','group name','Group Name');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','gallery plus chooser and download','Gallery plus chooser and download');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','gallery plus download','Gallery plus download');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','google','Google');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','google search','Google Search');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','go to page manager','Go to Page Manager');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','go to','Go to');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','go','Go');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','go back to page manager','Go back to Page Manager');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','go back to the category manager.','Go back to the category manager.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','galerie','Galerie');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','full path of the xslt file that should be applied to the xml files','Full path of the XSLT file that should be applied to the XML files');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','footer editor','Footer Editor');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','forum','Forum');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','following new modules registed: %1','Following new modules registed: %1');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','flag symbols','Flag symbols');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','fill in permissions from parent category? if you check this, below values will be ignored','Fill in permissions from parent category? If you check this, below values will be ignored');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','filesystem path to sitemgr-site directory','Filesystem path to sitemgr-site directory');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','filesystem path of the image-directory','Filesystem path of the image-directory');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','filesystem path of the directory where xml files are stored','Filesystem path of the directory where XML files are stored');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','filename','Filename');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','file download','File download');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','file contents','File contents');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','file %1 is outside the docroot of the webserver !!!<br>this module does not allow - for security reasons - to open files outside','File %1 is outside the docroot of the webserver !!!<br>This module does NOT allow - for security reasons - to open files outside the docroot.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','expand current category','Expand current category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','file %1 is not readable by the webserver !!!','File %1 is not readable by the webserver !!!');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','everybody','Everybody');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','exact phrase','Exact Phrase');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','error writing to the database: %1.','Error writing to the database: %1.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','error writing to the database.','Error writing to the database.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','entry saved','Entry saved');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','entry saved.','Entry saved.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','error saving the entry!!!','Error saving the entry!!!');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','error deleting the entry!!!','Error deleting the entry!!!');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','error deleting the element.','Error deleting the element.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','entry duplicated.','Entry duplicated.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','entry deleted','Entry deleted');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','enterprise knowledge articles repository','Enterprise Knowledge articles repository');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','enter the page content here','Enter the page content here');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','enter a name','Enter a name');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','enter the block content here','Enter the block content here');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','enter the email to be notified about changes of the website.','Enter the email to be notified about changes of the website.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','enter the email to be notified about changes of the website:','Enter the email to be notified about changes of the website:');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','email address of the paypal account selling the item','Email address of the PayPal account selling the item');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','email address','Email address');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','element successfully deleted.','Element successfully deleted.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','egw users','Egw users');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','edit website','Edit Website');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','edit this block','Edit this block');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','edit site','Edit Site');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','edit properties of module %1 for %2 with scope %3','Edit properties of module %1 for %2 with scope %3');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','edit page','Edit Page');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','edit notification message','Edit notification message');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','edit notification','Edit notification');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','edit category','Edit Category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','edit mode','Edit mode');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','draft mode','Draft mode');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','draft','draft');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','done','Done');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','dont ask','Dont ask');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','download as zip-archiv','download as ZIP-archiv');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','downloaded','downloaded');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','don\'t use egroupware css \">\" separator (for templates that uses images/simbols for lists)','Don\'t use egroupware css \">\" separator (for templates that uses images/simbols for lists)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','don\'t have an account?','Don\'t have an account?');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','domain-name (offical dns-name eg. www.egroupware.org) if you want to give the user a choice between searching this site or the w','Domain-name (offical DNS-name eg. www.eGroupWare.org) if you want to give the user a choice between searching this site or the whole web. Leaving it empty allows to search the web only.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','do you want to delete them?','Do you want to delete them?');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','documentation','Documentation');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','do you realy want to delete this page?','Do you realy want to delete this page?');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','do you realy want to delete this block?','Do you realy want to delete this block?');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','discussions','Discussions');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','display link to autoregistration below login form?','Display link to autoregistration below login form?');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','do you realy want to delete the selected categories (including all pages), pages and blocks?','Do you realy want to delete the selected Categories (including all pages), Pages and Blocks?');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','delete version','Delete Version');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','deleting all data for %1','Deleting all data for %1');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','details for language %1 (%2)','Details for language %1 (%2)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','directory is not writable by the webserver --> disabling upload','Directory is NOT writable by the webserver --> disabling upload');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','delete this guestbook','Delete this guestbook');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','delete this block','Delete this block');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','default home page id number','Default home page ID number');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','delete block','Delete block');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','delete category','Delete category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','delete page','Delete page');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','delete this application','Delete this application');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','custom','custom');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','default','Default');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','css styles','CSS styles');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','currency code of the value specified in amount (eg. usd, eur)','Currency code of the value specified in amount (eg. USD, EUR)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','current section','Current Section');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','create new version','Create new version');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','copyright','Copyright');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','contributor menu','Contributor Menu');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','contentarea','Contentarea');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','content manager','Content Manager');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','content blocks','Content blocks');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','content blocks for category','Content blocks for category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','contact the administrator.','Contact the administrator.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','content areas','Content areas');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','configure website','Configure Website');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','configure sitemgr','Configure SiteMgr');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','configure module properties','Configure module properties');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','common prefix of the image-name (a number starting with 1 will be appended)','common prefix of the image-name (a number starting with 1 will be appended)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','commit changes','Commit changes');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','comment','Comment');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','code file','Code file');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','codebase url','Codebase URL');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','collapse threads','Collapse Threads');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','click here to login through a safe connection.','Click here to login through a safe connection.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','choose your site\'s theme or template.  note that if you changed the above checkbox you need to save before choosing a theme or t','Choose your site\'s theme or template.  Note that if you changed the above checkbox you need to save before choosing a theme or template.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','choose the valid html type (note: not all icons are available):','Choose the VALID HTML type (note: not all icons are available):');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','choose the categories to display','Choose the categories to display');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','choose a format','Choose a format');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','choose a guestbook','Choose a guestbook');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','choose language','Choose language');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','choose template','Choose template');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','choose a category','Choose a category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','check to hide from condensed site index.','Check to hide from condensed site index.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','changes saved.','Changes saved.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','check here after every upgrade','check here after every upgrade');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','center','Center');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','cats are numeric, pages strings','cats are numeric, pages strings');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','category name','Category Name');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','category saved','Category saved');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','category manager','Category Manager');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','category description','Category Description');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','category','Category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','cannot move page until it has been saved.','Cannot move page until it has been saved.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','cancel the delete','Cancel the delete');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','can\'t open an url or execute a script, because allow_url_fopen is not set in your php.ini !!!','Can\'t open an URL or execute a script, because allow_url_fopen is not set in your php.ini !!!');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','calendar','Calendar');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','buy at %1','Buy at %1');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','bookmarks','Bookmarks');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','block saved','Block saved');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','block returned no content.','Block returned no content.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','block reloaded','Block reloaded');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','block not found.','Block not found.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','before the public web site can be viewed, you must configure the various locations and preferences.  please go to the sitemgr se','Before the public web site can be viewed, you must configure the various locations and preferences.  Please go to the sitemgr setup page by following this link:');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','basic settings','Basic Settings');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','back to the list of languages','Back to the list of languages');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','back to module manager','Back to module manager');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','automatically generated notification','Automatically generated notification');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','automatic index','Automatic index');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','attempt to edit non-editable block','Attempt to edit non-editable block');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','attempt to access information outside current website','Attempt to access information outside current website');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','ask customer','Ask customer');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','asin[=title] pairs (title is optional)','ASIN[=title] pairs (title is optional)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','are you sure you want to delete the category %1 and all of its associated pages?  you cannot retrieve the deleted pages if you c','Are you sure you want to delete the category %1 and all of its associated pages?  You cannot retrieve the deleted pages if you continue.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','are you sure you want to delete site %1 and all its content? you cannot retrieve it if you continue.','Are you sure you want to delete site %1 and all its content? You cannot retrieve it if you continue.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','are contributors allowed to define new guestbooks?','Are contributors allowed to define new guestbooks?');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','archived content','Archived content');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','archived','archived');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','apply permissions also to subcategories?','Apply permissions also to subcategories?');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','application sitemgr_module_guestbook must be installed as a egroupware application for this module to run','Application sitemgr_module_guestbook must be installed as a eGroupWare application for this module to run');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','application \'%1\' is not installed !!!<br>please install it, to be able to use the block.','Application \'%1\' is not installed !!!<br>Please install it, to be able to use the block.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','anonymous user login domain','Anonymous user login domain');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','anonymous user\'s password','Anonymous user\'s password');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','anonymous user\'s username','Anonymous user\'s username');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','application','Application');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','applet','Applet');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','any words','Any words');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','anvanced: show all search modes','Anvanced: Show all search modes');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','anonymous','anonymous');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','an application directory','An application directory');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','amazon server (without www), eg. amazon.com','Amazon server (without www), eg. amazon.com');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','amazon','Amazon');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','allow posting of questions','Allow posting of questions');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','all words','All words');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','allignment of navigation elements','Allignment of navigation elements');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','allow customer to input a note','Allow customer to input a note');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','all sites','All Sites');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','all languages','all languages');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','all categories','All categories');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','all forums in category %1','All forums in category %1');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','all available languages','All available Languages');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','advanced plus google: also show google search','Advanced plus google: Also show google search');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','administrators','administrators');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','administrative menu','Administrative Menu');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','administration','Administration');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','add website','Add Website');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','add page','Add Page');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','add page to category','Add page to category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','add category','Add Category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','add new page to this category','Add new page to this category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','add block to content area %1','Add block to content area %1');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','add block ...','Add block ...');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','add a new application','Add a new application');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','add a new guestbook','Add a new guestbook');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','a simple picture galery','A simple picture galery');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','actif','Actif');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','actions','Actions');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','add a category','Add a category');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','<b>want more templates?</b><br />just download one from the template gallery at %1www.egroupware.org%2 or use a %3mambo open sou','<b>Want more templates?</b><br />Just download one from the template gallery at %1www.eGroupWare.org%2 or use a %3Mambo Open Source%4 Version 4.5 compatible template eg. from %5. Unpack the downloaded template in your templates directory (%6).');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','<b>autoregistration is not enabled / configured in the registration app !!!</b><br>you need to do so, to get the autoregistratio','<b>Autoregistration is not enabled / configured in the registration app !!!</b><br>You need to do so, to get the autoregistration link working.');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','(only used in case of single file)','(only used in case of single file)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','(leave blank to allow insecure logins)','(leave blank to allow insecure logins)');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','(do not put spaces or punctuation in the name field.)','(Do not put spaces or punctuation in the Name field.)');
INSERT INTO `egw_lang` VALUES ('en','sambaadmin','workstations','Workstations');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','%1 content manager','%1 content manager');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','%1 module manager','%1 module manager');
INSERT INTO `egw_lang` VALUES ('en','sitemgr','\'%1\' is no valid sitemgr-site directory !!!','\'%1\' is no valid sitemgr-site directory !!!');
INSERT INTO `egw_lang` VALUES ('en','sambaadmin','workstationaccount active','Workstation account active');
INSERT INTO `egw_lang` VALUES ('en','sambaadmin','workstation name','Workstation name');
INSERT INTO `egw_lang` VALUES ('en','sambaadmin','workstation list','Workstation list');
INSERT INTO `egw_lang` VALUES ('en','sambaadmin','samba config','Samba config');
INSERT INTO `egw_lang` VALUES ('en','sambaadmin','workstation account for','Workstation account for');
INSERT INTO `egw_lang` VALUES ('en','sambaadmin','workstation configuration','Workstation configuration');
INSERT INTO `egw_lang` VALUES ('en','sambaadmin','participants','Participants');
INSERT INTO `egw_lang` VALUES ('en','sambaadmin','homepath','Homepath');
INSERT INTO `egw_lang` VALUES ('en','sambaadmin','do you really want to delete selected workstation accounts?','Do you really want to delete selected workstation accounts?');
INSERT INTO `egw_lang` VALUES ('en','sambaadmin','%1 - %2 of %3','%1 - %2 of %3');
INSERT INTO `egw_lang` VALUES ('en','sambaadmin','displayname','Displayname');
INSERT INTO `egw_lang` VALUES ('en','sambaadmin','add workstation','Add workstation');
INSERT INTO `egw_lang` VALUES ('en','resources','you chose more resources than available','You chose more resources than available');
INSERT INTO `egw_lang` VALUES ('en','resources','you are not permitted to get information about this resource!','You are not permitted to get information about this resource!');
INSERT INTO `egw_lang` VALUES ('en','resources','write permissions','Write permissions');
INSERT INTO `egw_lang` VALUES ('en','resources','you are not permitted to edit this reource!','You are not permitted to edit this reource!');
INSERT INTO `egw_lang` VALUES ('en','resources','web-site for this resource','Web-Site for this resource');
INSERT INTO `egw_lang` VALUES ('en','resources','where to find this resource?','Where to find this resource?');
INSERT INTO `egw_lang` VALUES ('en','resources','which category does this resource belong to?','Which category does this resource belong to?');
INSERT INTO `egw_lang` VALUES ('en','resources','view accessories for this resource','View accessories for this resource');
INSERT INTO `egw_lang` VALUES ('en','resources','view this entry','View this entry');
INSERT INTO `egw_lang` VALUES ('en','resources','web-page of resource','Web-Page of resource');
INSERT INTO `egw_lang` VALUES ('en','resources','useable:','Useable:');
INSERT INTO `egw_lang` VALUES ('en','resources','useable','useable');
INSERT INTO `egw_lang` VALUES ('en','resources','use the category\'s icon','Use the category\'s icon');
INSERT INTO `egw_lang` VALUES ('en','resources','use own picture','Use own picture');
INSERT INTO `egw_lang` VALUES ('en','resources','use general resources icon','Use general resources icon');
INSERT INTO `egw_lang` VALUES ('en','resources','this module displays the resources app','This module displays the resources app');
INSERT INTO `egw_lang` VALUES ('en','resources','the calendar of this resource','The Calendar of this resource');
INSERT INTO `egw_lang` VALUES ('en','resources','storage information:','Storage information:');
INSERT INTO `egw_lang` VALUES ('en','resources','storage information','Storage information');
INSERT INTO `egw_lang` VALUES ('en','resources','storage inforation','Storage Inforation');
INSERT INTO `egw_lang` VALUES ('en','resources','something went wrong by saving resource','Something went wrong by saving resource');
INSERT INTO `egw_lang` VALUES ('en','resources','something went wrong by deleting resource','Something went wrong by deleting resource');
INSERT INTO `egw_lang` VALUES ('en','resources','short description','Short description');
INSERT INTO `egw_lang` VALUES ('en','resources','short description of resource','Short description of resource');
INSERT INTO `egw_lang` VALUES ('en','resources','show calendar of resource','Show calendar of resource');
INSERT INTO `egw_lang` VALUES ('en','resources','select a category','Select a category');
INSERT INTO `egw_lang` VALUES ('en','resources','select resource','select resource');
INSERT INTO `egw_lang` VALUES ('en','resources','select/deselect all','select/deselect all');
INSERT INTO `egw_lang` VALUES ('en','resources','saves entry and exits','Saves entry and exits');
INSERT INTO `egw_lang` VALUES ('en','resources','read permissions','Read permissions');
INSERT INTO `egw_lang` VALUES ('en','resources','related links','Related links');
INSERT INTO `egw_lang` VALUES ('en','resources','resources list','Resources list');
INSERT INTO `egw_lang` VALUES ('en','resources','responsible:','Responsible:');
INSERT INTO `egw_lang` VALUES ('en','resources','read calendar permissions','Read Calendar permissions');
INSERT INTO `egw_lang` VALUES ('en','resources','quantity:','Quantity:');
INSERT INTO `egw_lang` VALUES ('en','resources','quantity of resource','Quantity of resource');
INSERT INTO `egw_lang` VALUES ('en','resources','quantity','Quantity');
INSERT INTO `egw_lang` VALUES ('en','resources','pictures or resource','Pictures or resource');
INSERT INTO `egw_lang` VALUES ('en','resources','planer','planer');
INSERT INTO `egw_lang` VALUES ('en','resources','prizeing information for booking or buying','Prizeing information for booking or buying');
INSERT INTO `egw_lang` VALUES ('en','resources','picture','Picture');
INSERT INTO `egw_lang` VALUES ('en','resources','picture source','picture source');
INSERT INTO `egw_lang` VALUES ('en','resources','picture type is not supported, sorry!','Picture type is not supported, sorry!');
INSERT INTO `egw_lang` VALUES ('en','resources','notify your administrator to correct this situation','Notify your administrator to correct this situation');
INSERT INTO `egw_lang` VALUES ('en','resources','no resources selected','No resources selected');
INSERT INTO `egw_lang` VALUES ('en','resources','name:','Name:');
INSERT INTO `egw_lang` VALUES ('en','resources','no description available','no description available');
INSERT INTO `egw_lang` VALUES ('en','resources','location:','Location:');
INSERT INTO `egw_lang` VALUES ('en','resources','name of resource','Name of resource');
INSERT INTO `egw_lang` VALUES ('en','resources','location','Location');
INSERT INTO `egw_lang` VALUES ('en','resources','location of resource','Location of resource');
INSERT INTO `egw_lang` VALUES ('en','resources','is this resource buyable?','Is this resource buyable?');
INSERT INTO `egw_lang` VALUES ('en','resources','links','Links');
INSERT INTO `egw_lang` VALUES ('en','resources','is this resource bookable?','Is this resource bookable?');
INSERT INTO `egw_lang` VALUES ('en','resources','is resource buyable?','Is resource buyable?');
INSERT INTO `egw_lang` VALUES ('en','resources','is resource bookable?','Is resource bookable?');
INSERT INTO `egw_lang` VALUES ('en','resources','inventory number:','Inventory number:');
INSERT INTO `egw_lang` VALUES ('en','resources','inventory number','Inventory number');
INSERT INTO `egw_lang` VALUES ('en','resources','informations about the location of resource','Informations about the location of resource');
INSERT INTO `egw_lang` VALUES ('en','resources','information about storage','Information about storage');
INSERT INTO `egw_lang` VALUES ('en','resources','how many of this resource exists','How many of this resource exists');
INSERT INTO `egw_lang` VALUES ('en','resources','implies booking permission','implies booking permission');
INSERT INTO `egw_lang` VALUES ('en','resources','implies read permission','implies read permission');
INSERT INTO `egw_lang` VALUES ('en','resources','how many of this resource are usable','How many of this resource are usable');
INSERT INTO `egw_lang` VALUES ('en','resources','how many of them are useable?','How many of them are useable?');
INSERT INTO `egw_lang` VALUES ('en','resources','general','General');
INSERT INTO `egw_lang` VALUES ('en','resources','general informations about resource','General informations about resource');
INSERT INTO `egw_lang` VALUES ('en','resources','how many of the resources are useable?','How many of the resources are useable?');
INSERT INTO `egw_lang` VALUES ('en','resources','gernal resource','gernal resource');
INSERT INTO `egw_lang` VALUES ('en','resources','existing links','Existing links');
INSERT INTO `egw_lang` VALUES ('en','resources','edit this entry','Edit this entry');
INSERT INTO `egw_lang` VALUES ('en','resources','don\'t use vfs (this will need a symlink --> see readme)','Don\'t use vfs (this will need a symlink --> see README)');
INSERT INTO `egw_lang` VALUES ('en','resources','choose categories admin','choose categories admin');
INSERT INTO `egw_lang` VALUES ('en','resources','clear selection','clear selection');
INSERT INTO `egw_lang` VALUES ('en','resources','create new accessory for this resource','Create new accessory for this resource');
INSERT INTO `egw_lang` VALUES ('en','resources','direct booking permissions','Direct booking permissions');
INSERT INTO `egw_lang` VALUES ('en','resources','description (short)','Description (short)');
INSERT INTO `egw_lang` VALUES ('en','resources','delete this entry','Delete this entry');
INSERT INTO `egw_lang` VALUES ('en','resources','delete selected resources','delete selected resources');
INSERT INTO `egw_lang` VALUES ('en','resources','create new links','Create new links');
INSERT INTO `egw_lang` VALUES ('en','resources','category:','Category:');
INSERT INTO `egw_lang` VALUES ('en','resources','check all','Check all');
INSERT INTO `egw_lang` VALUES ('en','resources','categories admin','Categories admin');
INSERT INTO `egw_lang` VALUES ('en','resources','buyable','Buyable');
INSERT INTO `egw_lang` VALUES ('en','resources','book','Book');
INSERT INTO `egw_lang` VALUES ('en','resources','book selected resources','book selected resources');
INSERT INTO `egw_lang` VALUES ('en','resources','book this resource','Book this resource');
INSERT INTO `egw_lang` VALUES ('en','resources','bookable','Bookable');
INSERT INTO `egw_lang` VALUES ('en','resources','buy this article','Buy this article');
INSERT INTO `egw_lang` VALUES ('en','resources','buy this resource','Buy this resource');
INSERT INTO `egw_lang` VALUES ('en','resources','all categories','all categories');
INSERT INTO `egw_lang` VALUES ('en','resources','accessories:','Accessories:');
INSERT INTO `egw_lang` VALUES ('en','resources','actions','Actions');
INSERT INTO `egw_lang` VALUES ('en','resources','add accessory','Add accessory');
INSERT INTO `egw_lang` VALUES ('en','resources','add resource','add resource');
INSERT INTO `egw_lang` VALUES ('en','resources','add resources','Add resources');
INSERT INTO `egw_lang` VALUES ('en','resources','administrator','Administrator');
INSERT INTO `egw_lang` VALUES ('en','resources','accessories of','accessories of');
INSERT INTO `egw_lang` VALUES ('en','registration','zip/postal','ZIP/Postal');
INSERT INTO `egw_lang` VALUES ('en','registration','your account is now active!','Your account is now active!');
INSERT INTO `egw_lang` VALUES ('en','registration','your password was changed.','Your password was changed.');
INSERT INTO `egw_lang` VALUES ('en','registration','you requested to change your password. please follow the url below to do so. this url will expire in two hours. after this delay','You requested to change your password. Please follow the URL below to do so. This URL will expire in two hours. After this delay you should go thru the lost password procedure again.');
INSERT INTO `egw_lang` VALUES ('en','registration','you specified a value for %1 that is not a choice','You specified a value for %1 that is not a choice');
INSERT INTO `egw_lang` VALUES ('en','registration','you must fill in all of the required fields','You must fill in all of the required fields');
INSERT INTO `egw_lang` VALUES ('en','registration','you have entered an invalid email address','You have entered an invalid email address');
INSERT INTO `egw_lang` VALUES ('en','registration','you must enter a username','You must enter a username');
INSERT INTO `egw_lang` VALUES ('en','registration','you must enter an email account','You must enter an email account');
INSERT INTO `egw_lang` VALUES ('en','registration','you must enter a password','You must enter a password');
INSERT INTO `egw_lang` VALUES ('en','registration','you have entered an invalid birthday','You have entered an invalid birthday');
INSERT INTO `egw_lang` VALUES ('en','registration','you can go back to the login page','You can go back to the login page');
INSERT INTO `egw_lang` VALUES ('en','registration','we have sent a mail to your email account: %s with your lost user ids.','We have sent a mail to your email account: %s with your lost user ids.');
INSERT INTO `egw_lang` VALUES ('en','registration','we have sent a mail with instructions to change your password. you should follow the included link within two hours. if you do n','We have sent a mail with instructions to change your password. You should follow the included link within two hours. If you do not, you will have to go to the lost password screen again.');
INSERT INTO `egw_lang` VALUES ('en','registration','wrong session','Wrong session');
INSERT INTO `egw_lang` VALUES ('en','registration','update/add','Update/Add');
INSERT INTO `egw_lang` VALUES ('en','registration','values (for dropdown only; comma separated)','Values (For Dropdown only; comma separated)');
INSERT INTO `egw_lang` VALUES ('en','registration','we have sent a confirmation email to your email address. you must click on the link within 2 hours. if you do not, it may take a','We have sent a confirmation email to your email address. You must click on the link within 2 hours. If you do not, it may take a few days until your loginid will become available again.');
INSERT INTO `egw_lang` VALUES ('en','registration','type','Type');
INSERT INTO `egw_lang` VALUES ('en','registration','unable to send mail, contact your administrator','Unable to send mail, contact your administration.');
INSERT INTO `egw_lang` VALUES ('en','registration','unknown first name','Unknown first name');
INSERT INTO `egw_lang` VALUES ('en','registration','unknown last name','Unknown last name');
INSERT INTO `egw_lang` VALUES ('en','registration','this is a confirmation email for your new account.  click on the following link to finish activating your account. this link wil','This is a confirmation email for your new account.  Click on the following link to finish activating your account. This link will expire in 2 hours.');
INSERT INTO `egw_lang` VALUES ('en','registration','the two passwords are not the same','The two passwords are not the same');
INSERT INTO `egw_lang` VALUES ('en','registration','the passwords you entered don\'t match','The passwords you entered don\'t match');
INSERT INTO `egw_lang` VALUES ('en','registration','textarea','Textarea');
INSERT INTO `egw_lang` VALUES ('en','registration','text','Text');
INSERT INTO `egw_lang` VALUES ('en','registration','terms of service','Terms of Service');
INSERT INTO `egw_lang` VALUES ('en','registration','state','State');
INSERT INTO `egw_lang` VALUES ('en','registration','sorry, we are having a problem activating your account. note that links sent by e-mail are only valid during two hours. if you t','Sorry, we are having a problem activating your account. Note that links sent by e-mail are only valid during two hours. If you think this delay was expired, just retry. Otherwise, please contact the site administrator.');
INSERT INTO `egw_lang` VALUES ('en','registration','remove','Remove');
INSERT INTO `egw_lang` VALUES ('en','registration','report all problems and abuse to','Report all problems and abuse to');
INSERT INTO `egw_lang` VALUES ('en','registration','required','Required');
INSERT INTO `egw_lang` VALUES ('en','registration','response','Response');
INSERT INTO `egw_lang` VALUES ('en','registration','sorry, no account exists for','Sorry, no account exists for');
INSERT INTO `egw_lang` VALUES ('en','registration','sorry, that username does not exist.','Sorry, that username does not exist.');
INSERT INTO `egw_lang` VALUES ('en','registration','sorry, that username is already taken.','Sorry, that username is already taken.');
INSERT INTO `egw_lang` VALUES ('en','registration','re-enter your password','Re-enter your password');
INSERT INTO `egw_lang` VALUES ('en','registration','re-enter password','Re-enter password');
INSERT INTO `egw_lang` VALUES ('en','registration','problem sending email:','Problem Sending Email:');
INSERT INTO `egw_lang` VALUES ('en','registration','phone','Phone');
INSERT INTO `egw_lang` VALUES ('en','registration','order','Order');
INSERT INTO `egw_lang` VALUES ('en','registration','on-line registration is not activated. please contact the site administrator for more information about registration.','On-line registration is not activated. Please contact the site administrator for more information about registration.');
INSERT INTO `egw_lang` VALUES ('en','registration','male','Male');
INSERT INTO `egw_lang` VALUES ('en','registration','name (blank unless text, textarea, dropdown, checkbox; else alphanumeric only)','Name (blank unless Text, Textarea, Dropdown, Checkbox; else alphanumeric only)');
INSERT INTO `egw_lang` VALUES ('en','registration','lost_user_id_message','Here are the user accounts assoicated with this mail account:');
INSERT INTO `egw_lang` VALUES ('en','registration','lost user id','Lost User Id');
INSERT INTO `egw_lang` VALUES ('en','registration','lost user account retrieval','Lost User account retrieval');
INSERT INTO `egw_lang` VALUES ('en','registration','if you did not request this change, simply ignore this message.','If you did not request this change, simply ignore this message.');
INSERT INTO `egw_lang` VALUES ('en','registration','if you did not request this account, simply ignore this message.','If you did not request this account, simply ignore this message.');
INSERT INTO `egw_lang` VALUES ('en','registration','hi','Hi');
INSERT INTO `egw_lang` VALUES ('en','registration','i have read the terms and conditions and agree by them.','I have read the terms and conditions and agree by them.');
INSERT INTO `egw_lang` VALUES ('en','registration','email address','email address');
INSERT INTO `egw_lang` VALUES ('en','registration','enter your new password','Enter your new password');
INSERT INTO `egw_lang` VALUES ('en','registration','female','Female');
INSERT INTO `egw_lang` VALUES ('en','registration','gender','Gender');
INSERT INTO `egw_lang` VALUES ('en','registration','close window','Close Window');
INSERT INTO `egw_lang` VALUES ('en','registration','country','Country');
INSERT INTO `egw_lang` VALUES ('en','registration','current fields:','Current fields:');
INSERT INTO `egw_lang` VALUES ('en','registration','dropdown','Dropdown');
INSERT INTO `egw_lang` VALUES ('en','registration','click to log into your account','Click to log into your account');
INSERT INTO `egw_lang` VALUES ('en','registration','choose language','Choose Language');
INSERT INTO `egw_lang` VALUES ('en','registration','choose your language','Choose your language');
INSERT INTO `egw_lang` VALUES ('en','registration','city','City');
INSERT INTO `egw_lang` VALUES ('en','registration','checkbox','Checkbox');
INSERT INTO `egw_lang` VALUES ('en','registration','challenge question','Challenge Question');
INSERT INTO `egw_lang` VALUES ('en','registration','change password for user','Change password for user');
INSERT INTO `egw_lang` VALUES ('en','registration','birthday','Birthday');
INSERT INTO `egw_lang` VALUES ('en','registration','an error occured. please contact our technical support and let them know.','An error occured. Please contact our technical support and let them know.');
INSERT INTO `egw_lang` VALUES ('en','registration','after you enter your username, instructions to change your password will be sent to you by e-mail to the address you gave when y','After you enter your username, instructions to change your password will be sent to you by e-mail to the address you gave when you registered.');
INSERT INTO `egw_lang` VALUES ('en','registration','address','Address');
INSERT INTO `egw_lang` VALUES ('en','registration','after you enter your email address, the user accounts associated with this email address will be mailed to that address.','After you enter your email address, the user accounts associated with this email address will be mailed to that address.');
INSERT INTO `egw_lang` VALUES ('en','registration','account %1 record could not be found, report to site administrator','Account %1 record could not be found, report to site administrator');
INSERT INTO `egw_lang` VALUES ('en','registration','account registration','Account registration');
INSERT INTO `egw_lang` VALUES ('en','registration','account password retrieval','Account password retrieval');
INSERT INTO `egw_lang` VALUES ('en','registration','[unknown last name]','[unknown last name]');
INSERT INTO `egw_lang` VALUES ('en','registration','[unknown first name]','[unknown first name]');
INSERT INTO `egw_lang` VALUES ('en','registration','<br>please contact the site administrator.','<br>Please Contact the site administrator.');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','you need to select a project first','You need to select a project first');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','your database is not up to date (%1 vs. %2), please run %3setup%4 to update your database.','Your database is NOT up to date (%1 vs. %2), please run %3setup%4 to update your database.');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','you can leave the date of the first price empty','you can leave the date of the first price empty');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','you are using the old version of jpgraph, bundled with egroupware. it has only limited functionality.','You are using the old version of JPGraph, bundled with eGroupWare. It has only limited functionality.');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','working duration on %1','Working duration on %1');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','view this project-element','View this project-element');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','view this project','View this project');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','view this milestone','View this milestone');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','view this price','View this price');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','view this element in %1','View this element in %1');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','view project-elements','View project-elements');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','view project','View project');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','view price','View price');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','view milestone','View milestone');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','tree with %1','Tree with %1');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','unit','Unit');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','unitprice','Unitprice');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','used','used');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','valid since','Valid since');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','view ganttchart of this project','View ganttchart of this project');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','times','Times');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','title must not be empty','Title must not be empty');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','the charset depends on the font you want to use.','The charset depends on the font you want to use.');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','time','Time');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','synchronise all','Synchronise all');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','template','Template');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','template including elment-tree saved as new project','Template including elment-tree saved as new project');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','subelements','Subelements');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','subprojects','Subprojects');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','style used for everything but elements. some fonts have only normal style.','Style used for everything but elements. Some fonts have only normal style.');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','startdate','Startdate');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','state','State');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','status filter','Status filter');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','start working on %1','Start working on %1');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','start, end, category, ...','Start, End, Category, ...');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','start- & enddate','Start- & Enddate');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','site configuration saved','Site configuration saved');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','start after','Start after');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','show the project selection as','Show the project selection as');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','show planned times instead of the real times','Show planned times instead of the real times');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','show status icons of the datasources','Show status icons of the datasources');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','show constraints and milestones','Show constraints and milestones');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','should projectmanager display the status icons of the datasource (eg. infolog) or just a progressbar with the numerical status (','Should ProjectManager display the status icons of the datasource (eg. InfoLog) or just a progressbar with the numerical status (faster).');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','share on the whole project','Share on the whole project');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','share on the whole project in hours or percent, defaults to planned time','Share on the whole project in hours or percent, defaults to planned time');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','selectbox with %1','Selectbox with %1');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','share','Share');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','select this project and show it\'s elements','Select this project and show it\'s elements');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','select the accounting types visible for users of projectmanager','select the accounting types visible for users of projectmanager');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','select multiple projects for a further action','Select multiple projects for a further action');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','select an activity if you want to calculate costs by quantity (time) and price','select an activity if you want to calculate costs by quantity (time) and price');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','select a project','select a project');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','role saved','Role saved');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','roles','Roles');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','save the changes made','Save the changes made');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','save this project element','Save this project element');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','role deleted','Role deleted');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','role','Role');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','resources','Resources');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','read access, no budget','read access, no budget');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','real end','Real end');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','real start','Real start');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','quantity','Quantity');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','read access, incl. budget and adding elements','read access, incl. budget and adding elements');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','projectlist','Projectlist');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','projectmember','Projectmember');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','project-elements','Project-Elements');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','project-element saved','Project-Element saved');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','project-element deleted','Project-Element deleted');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','project saved','Project saved');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','project specific title, prices, ...','Project specific title, prices, ...');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','project overview','project overview');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','project members and roles','Project members and roles');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','project id','Project ID');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','project deleted','Project deleted');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','project availibility','Project availibility');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','pricelist','Pricelist');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','price deleted','Price deleted');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','price saved','Price saved');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','price / unit','Price / Unit');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','price','Price');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','planned times','Planned times');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','please download a recent version from %1 and install it in %2.','Please download a recent version from %1 and install it in %2.');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','planned','planned');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','permission denied !!!','Permission denied !!!');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','percentage the member is availible for this project','Percentage the member is availible for this project');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','only this project','Only this project');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','overwrite the datasource','Overwrite the datasource');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','percentage the member is availible for projects','Percentage the member is availible for projects');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','not started (0%)','Not started (0%)');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','not working','not working');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','nonactive','Nonactive');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','no save necessary','no save necessary');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','no details','no details');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','no read access to the datasource: removing overwritten values will just empty them !!!','No READ access to the datasource: removing overwritten values will just empty them !!!');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','new','new');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','no accounting, only status','No accounting, only status');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','no accounting, only times and status','No accounting, only times and status');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','necessary php extentions %1 not loaded and can\'t be loaded !!!','Necessary PHP extentions %1 not loaded and can\'t be loaded !!!');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','necessary for project-elements doing that not automatic','necessary for project-elements doing that not automatic');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','modified by','modified by');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','modified','Modified');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','milestones before this element has to be finished','Milestones before this element has to be finished');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','milestone deleted','Milestone deleted');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','milestone saved','Milestone saved');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','milestones','Milestones');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','links','Links');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','mainproject only','Mainproject only');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','mainprojects','Mainprojects');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','members','Members');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','linked elements','Linked elements');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','leave it empty to have one generated','leave it empty to have one generated');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','leave it empty, if identitcal to the time','leave it empty, if identitcal to the time');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','leave it empty if you dont need a different customer title','leave it empty if you dont need a different customer title');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','last modified','last modified');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','ignored','ignored');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','ignore that entry','ignore that entry');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','if you see entities (eg. &#123;) in the ganttchart, switch this off.','If you see entities (eg. &#123;) in the Ganttchart, switch this off.');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','how should the project selection in the menu be displayed: a tree gives a better overview, a selectbox might perform better.','How should the project selection in the menu be displayed: A tree gives a better overview, a selectbox might perform better.');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','health','Health');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','hours','hours');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','hours per workday','Hours per workday');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','how long do you work on the given day.','How long do you work on the given day.');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','general','General');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','general availibility','General availibility');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','general pricelist','General pricelist');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','h','h');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','full access','full access');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','ganttchart','Ganttchart');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','ganttchart parameter','Ganttchart parameter');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','from %1 to %2','from %1 to %2');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','free descriptiv text','free descriptiv text');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','fontfile \'%1\' not found!!!','Fontfile \'%1\' not found!!!');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','font to use in the ganttchart, only the vera fonts are included in the projectmanager.','Font to use in the Ganttchart, only the Vera fonts are included in the ProjectManager.');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','font charset','Font charset');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','font style','Font style');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','font','Font');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','exit without saving','Exit without saving');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','error: saving the project (%1) !!!','Error: saving the project (%1) !!!');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','error: saving the project-element (%1) !!!','Error: saving the project-element (%1) !!!');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','everything recursive','Everything recursive');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','existing links','Existing links');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','error: saving the price (%1) !!!','Error: saving the price (%1) !!!');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','error: saving role !!!','Error: saving role !!!');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','error: deleting project-element !!!','Error: deleting project-element !!!');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','error: deleting role !!!','Error: deleting role !!!');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','error: project-id already exist, choose an other one or have one generated by leaving it emtpy !!!','Error: project-ID already exist, choose an other one or have one generated by leaving it emtpy !!!');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','error: saving milestone','Error: saving milestone');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','error: deleting project !!!','Error: deleting project !!!');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','end before','End before');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','enddate','Enddate');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','error: deleting price !!!','Error: deleting price !!!');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','empty','Empty');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','encode non-ascii','Encode non-ascii');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','elements which have to be finished before this can start','Elements which have to be finished before this can start');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','elements that can\'t start before this one is finished','Elements that can\'t start before this one is finished');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','elements of elements','Elements of elements');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','edit this role','Edit this role');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','elementlist','Elementlist');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','edit this project','Edit this project');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','edit this project-element','Edit this project-element');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','edit this price','Edit this price');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','edit this milestone','Edit this milestone');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','edit price','Edit price');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','edit project','Edit project');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','edit project-elements','Edit project-elements');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','edit budget','Edit budget');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','edit milestone','Edit milestone');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','edit access, incl. editing budget and elements','edit access, incl. editing budget and elements');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','done (100%)','Done (100%)');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','details of subelements','Details of subelements');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','do not use that entry as project-element','do not use that entry as project-element');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','delete this role','Delete this role');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','depth of display','Depth of display');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','details of cumulated','Details of cumulated');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','delete this price','Delete this price');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','delete this project','Delete this project');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','delete this project-element, does not remove the linked entry','Delete this project-element, does NOT remove the linked entry');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','delete all checked projects','Delete all checked projects');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','delete this milestone','Delete this milestone');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','dates','Dates');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','default all and a selectbox to choose','default all and a selectbox to choose');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','customer title','Customer title');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','datasource','Datasource');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','cumulated elements too','Cumulated elements too');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','custom fields','Custom fields');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','created','created');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','created a ganttchart from the checked projects','Created a ganttchart from the checked projects');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','cost per time','Cost per Time');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','create a new empty project or use a template','Create a new empty project or use a template');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','create new links','Create new links');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','coordinator','Coordinator');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','conversation between days and hours, default 8','conversation between days and hours, default 8');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','constraints','Constraints');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','close the window, discard the changes made','Close the window, discard the changes made');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','check all','Check all');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','charset of the above selected font','Charset of the above selected font');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','by','by');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','calculate budget by quantity (eg. time) and price','Calculate budget by quantity (eg. time) and price');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','budget and pricelist','Budget and pricelist');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','budget (no pricelist)','Budget (no pricelist)');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','bookable','bookable');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','budget','Budget');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','assistant','Assistant');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','at which time do you start working on the given day.','At which time do you start working on the given day.');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','billable','billable');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','availible','Availible');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','archive','Archive');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','apply the changes','Apply the changes');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','anonymous public','Anonymous public');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','app.','App.');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','allowed units','Allowed units');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','allow users to change their working times','Allow users to change their working times');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','allowed accounting types','Allowed accounting types');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','add this role','Add this role');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','add project','Add project');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','add project-elements','Add project-elements');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','add or edit roles and their acl','Add or edit roles and their ACL');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','add price','Add price');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','add existing','Add existing');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','add milestone','Add milestone');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','add element','Add element');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','add a new project','Add a new project');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','activity','Activity');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','add a new milestone','Add a new milestone');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','actions','Actions');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','accounting options','Accounting options');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','accounting type','Accounting type');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','- planned','- planned');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','0ngoing (0 < % < 100)','0ngoing (0 < % < 100)');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','a describtive title for the project, must not be empty','a describtive title for the project, must not be empty');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','accounting','Accounting');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','%1 times permission denied, %2 projects deleted','%1 times permission denied, %2 projects deleted');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','%1 projects deleted','%1 projects deleted');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','%1 new project-elements imported','%1 new project-elements imported');
INSERT INTO `egw_lang` VALUES ('en','projectmanager','%1 element(s) updated','%1 element(s) updated');
INSERT INTO `egw_lang` VALUES ('en','polls','which poll','Which poll');
INSERT INTO `egw_lang` VALUES ('en','polls','you are not (yet) allowed view the result of this vote.','You are not (yet) allowed view the result of this vote.');
INSERT INTO `egw_lang` VALUES ('en','polls','vote','Vote');
INSERT INTO `egw_lang` VALUES ('en','polls','voting booth administration','Voting Booth Administration');
INSERT INTO `egw_lang` VALUES ('en','polls','view results','View Results');
INSERT INTO `egw_lang` VALUES ('en','polls','show answers','Show answers');
INSERT INTO `egw_lang` VALUES ('en','polls','total votes','Total');
INSERT INTO `egw_lang` VALUES ('en','polls','view poll','View poll');
INSERT INTO `egw_lang` VALUES ('en','polls','settings updated','Settings updated');
INSERT INTO `egw_lang` VALUES ('en','polls','question has been updated','Question has been updated');
INSERT INTO `egw_lang` VALUES ('en','polls','result visible to','Result visible to');
INSERT INTO `egw_lang` VALUES ('en','polls','select current poll','Select current poll');
INSERT INTO `egw_lang` VALUES ('en','polls','noone','Noone');
INSERT INTO `egw_lang` VALUES ('en','polls','poll question','Poll question');
INSERT INTO `egw_lang` VALUES ('en','polls','poll votable by','Poll votable by');
INSERT INTO `egw_lang` VALUES ('en','polls','new poll has been added.  you should now add some answers for this poll','New poll has been added.  You should now add some answers for this poll');
INSERT INTO `egw_lang` VALUES ('en','polls','everyone incl. anonymous users','Everyone incl. anonymous users');
INSERT INTO `egw_lang` VALUES ('en','polls','egroupware users (non-anonymous)','eGroupWare users (non-anonymous)');
INSERT INTO `egw_lang` VALUES ('en','polls','enter poll question','Enter poll question');
INSERT INTO `egw_lang` VALUES ('en','polls','edit poll question','Edit poll question');
INSERT INTO `egw_lang` VALUES ('en','polls','edit answer','Edit answer');
INSERT INTO `egw_lang` VALUES ('en','polls','current poll','Current Poll');
INSERT INTO `egw_lang` VALUES ('en','polls','are you sure want to delete this question ?','Are you sure want to delete this question ?');
INSERT INTO `egw_lang` VALUES ('en','polls','are you sure want to delete this answer ?','Are you sure want to delete this answer ?');
INSERT INTO `egw_lang` VALUES ('en','polls','answers','Answers');
INSERT INTO `egw_lang` VALUES ('en','polls','answer has been updated','Answer has been updated');
INSERT INTO `egw_lang` VALUES ('en','polls','answer','Answer');
INSERT INTO `egw_lang` VALUES ('en','polls','answer has been added to poll','Answer has been added to poll');
INSERT INTO `egw_lang` VALUES ('en','polls','allways use latest poll','Allways use latest poll');
INSERT INTO `egw_lang` VALUES ('en','polls','allow users to vote more then once','Allow users to vote more than once');
INSERT INTO `egw_lang` VALUES ('en','polls','administrators','Administrators');
INSERT INTO `egw_lang` VALUES ('en','polls','add questions','Add questions');
INSERT INTO `egw_lang` VALUES ('en','polls','add new poll question','Add new poll question');
INSERT INTO `egw_lang` VALUES ('en','polls','add answers','Add answers');
INSERT INTO `egw_lang` VALUES ('en','polls','add answer to poll','Add answer to poll');
INSERT INTO `egw_lang` VALUES ('en','polls','actions','actions');
INSERT INTO `egw_lang` VALUES ('en','login','lost login id','Lost login id');
INSERT INTO `egw_lang` VALUES ('en','login','lost password','Lost password');
INSERT INTO `egw_lang` VALUES ('en','login','not a user yet? register now','Not a user yet? Register now');
INSERT INTO `egw_lang` VALUES ('en','login','you have been successfully logged out','You have been successfully logged out');
INSERT INTO `egw_lang` VALUES ('en','login','your session could not be verified.','Your session could not be verified.');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','prev. year (hold for menu)','Prev. year (hold for menu)');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','time selection:','Time selection:');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','toggle first day of week','Toggle first day of week');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','wk','wk');
INSERT INTO `egw_lang` VALUES ('en','login','sorry, your login has expired','Sorry, your login has expired');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','next year (hold for menu)','Next year (hold for menu)');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','prev. month (hold for menu)','Prev. month (hold for menu)');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','go today','Go Today');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','next month (hold for menu)','Next month (hold for menu)');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','display %s first','Display %s first');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','drag to move','Drag to move');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','date selection:','Date selection:');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','about the calendar','About the calendar');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','3 number of chars for month-shortcut','3 number of chars for month-shortcut');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','3 number of chars for day-shortcut','3 number of chars for day-shortcut');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','- use the %1, %2 buttons to select year','- Use the %1, %2 buttons to select year');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','- use the %1, %2 buttons to select month','- Use the %1, %2 buttons to select month');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','- or shift-click to decrease it','- or Shift-click to decrease it');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','- or click and drag for faster selection.','- or click and drag for faster selection.');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','- hold mouse button on any of the above buttons for faster selection.','- Hold mouse button on any of the above buttons for faster selection.');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','- click on any of the time parts to increase it','- Click on any of the time parts to increase it');
INSERT INTO `egw_lang` VALUES ('en','jscalendar','(shift-)click or drag to change value','(Shift-)Click or drag to change value');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','your question will be published immediately','Your question will be published immediately');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','you must enter a topic','You must enter a topic');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','your message could not be sent!','Your message could not be sent!');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','your question will be posted, but only will be published after approval by a user with publishing rights','Your question will be posted, but only will be published after approval by a user with publishing rights');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','you must enter a title','You must enter a title');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','you have already qualified this article','You have already qualified this article');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','you have not the proper permissions to do that','You have not the proper permissions to do that');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','without the words','Without the words');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','you are in %1','You are in %1');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','with at least one of the words','With at least one of the words');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','with the exact phrase','With the exact phrase');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','with all the words','With all the words');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','when navigating through categories, choose whether the list of articles shown corresponds only to the present category, or the p','When navigating through categories, choose whether the list of articles shown corresponds only to the present category, or the present category and all categories under it.');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','views','views');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','was it easy to find this article using the above search string?','Was it easy to find this article using the above search string?');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','unpublished','unpublished');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','user preferences','User preferences');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','unanswered questions','Unanswered questions');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','unpublish','Unpublish');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','topic','Topic');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','unable to add rating to database','Unable to add rating to database');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','to create categories, press \'edit categories\' in the preferences menu','To create categories, press \'Edit Categories\' in the preferences menu');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','title','Title');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','this article hasn\'t yet been published in the knowledge base','This article hasn\'t yet been published in the Knowledge Base');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','there are no articles available','There are no articles available');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','the present category only','The present category only');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','there are no articles','There are no articles');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','the mail server returned:','The mail server returned:');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','the present category and all subcategories under it','The present category and all subcategories under it');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','the following errors occurred','The following errors occurred');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','the file was already missing in the server','The file was already missing in the server');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','the article id must be a number','The article ID must be a number');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','the article is empty','The article is empty');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','show articles belonging to:','Show articles belonging to:');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','show messages in category','Show messages in category');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','submit comment','Submit comment');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','submit comment and rating','Submit comment and rating');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','suggested category','Suggested category');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','summary','Summary');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','that file already exists','That file already exists');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','show all comments','Show all comments');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','see more questions...','See more questions...');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','select articles','Select articles');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','search results','Search results');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','see more questions','See more questions');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','reply-to','Reply-to');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','search in all the knowledge base','Search in all the Knowledge Base');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','removed link %1','Removed link %1');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','removed file %1','Removed file %1');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','relation with article was removed successfully','Relation with article was removes successfully');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','rating has been submited','Rating has been submited');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','rating invalid','Rating invalid');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','recipient','Recipient');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','related articles in the knowledge base','Related Articles in the Knowledge Base');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','questions deleted successfully','Questions deleted successfully');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','question deleted successfully','Question deleted successfully');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','published','Published');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','publish selected','Publish selected');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','publish','Publish');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','publication date','Publication date');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','problem relating articles','Problem relating articles');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','printer view','Printer view');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','poor','Poor');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','please try again','Please try again');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','please rate the pertinence and quality of this article','Please rate the pertinence and quality of this article');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','people have rated this article','people have rated this article');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','order results by','Order results by');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','outstanding published questions','Outstanding published questions');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','past %1 months','past %1 months');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','past year','past year');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','nothing was uploaded!','Nothing was uploaded!');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','number of results per page','Number of results');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','ocurrences','Ocurrences');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','or browse the categories','Or browse the categories');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','nobody has rated this article so far','Nobody has rated this article so far');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','modification date','Modification date');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','most viewed','Most viewed');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','new article','New Article');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','maximum number of most popular articles, latest articles and unanswered questions to show in the main view:','Maximum number of most popular articles, latest articles and unanswered questions to show in the main view:');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','maintain questions','Maintain Questions');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','maximum number of comments to show:','Maximum number of comments to show:');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','links & files','Links & Files');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','mail article','Mail article');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','main view','Main View');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','maintain articles','Maintain Articles');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','link could not be added','Link could not be added');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','link deleted successfully','Link deleted successfully');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','link has been added','Link has been added');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','links','Links');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','leave empty to automatically generate an id','Leave empty to automatically generate an ID');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','last modified','Last Modified');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','latest','Latest');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','latest comments','Latest comments');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','knowledge base article #%1','Knowledge Base article #%1');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','last modification by %1 on %2','Last modification by %1 on %2');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','in the topic','in the topic');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','include subcategories','Include subcategories');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','keywords','Keywords');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','in the text','in the text');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','in the title','in the title');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','in %1','in %1');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','if you wish, you can comment this article here','If you wish, you can comment this article here');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','history','History');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','if you can\'t find answers to your problem in the knowledge base, describe it below','If you can\'t find answers to your problem in the knowledge base, describe it below');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','find results','Find results');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','global categories','Global Categories');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','file was deleted successfully','File was deleted successfully');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','file wasn\'t in server and it couldn\'t be deleted from the database','File wasn\'t in server and it couldn\'t be deleted from the database');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','file was already missing from server, and was deleted from the database','File was already missing from server, and was deleted from the database');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','file has been successfully uploaded','File has been successfully uploaded');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','file could be deleted from server but not from database','File coud be deleted from server but not from database');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','failure trying to delete the file','Failure trying to delete the file');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','excellent','Excellent');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','error trying to publish article','Error trying to publish article');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','error: file doesn\'t exist in the database','Error: file doesn\'t exist in the database');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','error trying to edit article','Error trying to edit article');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','error trying to delete comment','Error trying to delete comment');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','error trying to delete question','Error trying to delete question');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','error retrieving article','Error retrieving article');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','error moving file to directory','Error moving file to directory');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','error publishing comment','Error publishing comment');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','error locating files directory','Error locating files directory');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','error deleting article from database','Error deleting article from database');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','error deleting link','Error deleting link');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','error downloading file','Error downloading file');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','edit article','Edit article');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','enter one or two words describing the issue, or type the article number if you know it','Enter one or two words describing the issue, or type the article number if you know it');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','e-mail has been sent','e-mail has been sent');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','details','Details');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','e-groupware knowledge base article attached','E-GroupWare Knowledge Base article attached');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','deleted relation to article %1','Deleted relation to article %1');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','descendent','Descendent');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','deleted relation to  article %1','Deleted relation to  article %1');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','creation','creation');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','creation date','Creation date');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','delete article','Delete article');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','delete selected','Delete selected');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','created by %1 on %2','Created by %1 on %2');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','create a new article to answer the question asked by %1 in %2','Create a new article to answer the question asked by %1 in %2');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','comments','Comments');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','configuration','Configuration');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','comment has been submited for revision and rating will be published','Comment has been submited for revision and rating will be published');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','comment has been published','Comment has been published');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','comment has been submited for revision','Comment has been submited for revision');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','comment has been deleted','Comment has been deleted');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','by answering this question you will help to get the answer quicker the next time','By answering this question you will help to get the answer quicker the next time');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','comment','comment');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','comment and rating have been published','Comment and rating have been published');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','comment could not be inserted in the database','Comment could not be inserted in the database');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','before submiting a question, please search in the knowledge base first','Before submiting a question, please search in the knowledge base first');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','ascendent','Ascendent');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','attach file','Attach File');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','attached files','Attached Files');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','average rating','Average rating');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','base directory does not exist, please ask the adminstrator to check the global configuratio','Base directory does not exist, please ask the administrator to check the global configuration');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','articles have been published','Articles have been published');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','articles in %1','Articles in %1');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','articles in %1 and all its subcategories','Articles in %1 and all its subcategories');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','articles not classified under any category','Articles not classified under any category');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','article edited','Article edited');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','article has been published','Article has been published');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','article id','Article ID');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','articles added','Articles added');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','articles deleted successfully','Articles deleted successfully');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','article deleted successfully','Article deleted successfully');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','article created','Article created');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','article deleted','Article deleted');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','article','Article');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','article added to database, you can now attach files or links, or relate to other articles','Article added to database, you can now attach files or links, or relate to other articles');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','anytime','anytime');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','anywhere in the article','Anywhere in the article');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','advanced search','Advanced Search');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','all articles','All articles');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','answer','answer');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','added link %1','Added link %1');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','added related articles %1','Added related articles %1');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','added file %1','Added file %1');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','add link','Add link');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','add question','Add Question');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','actions','Actions');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','add articles','Add articles');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','action','Action');
INSERT INTO `egw_lang` VALUES ('en','phpbrain','/kb directory does not exist and could not be created, please ask the adminstrator to check the global configuration','/kb directory does not exist and could not be created, please ask the administrator to check the global configuration');
INSERT INTO `egw_lang` VALUES ('en','notifications','preferences for notification','Preferences for notification');
INSERT INTO `egw_lang` VALUES ('en','news_admin','write permissions','Write permissions');
INSERT INTO `egw_lang` VALUES ('en','notifications','don\'t notify me via popups in egroupware','Don\'t notify me via popups in eGroupWare');
INSERT INTO `egw_lang` VALUES ('en','news_admin','write','Write');
INSERT INTO `egw_lang` VALUES ('en','news_admin','view this category','View this category');
INSERT INTO `egw_lang` VALUES ('en','news_admin','visible','Visible');
INSERT INTO `egw_lang` VALUES ('en','news_admin','webpage news admin','Webpage news admin');
INSERT INTO `egw_lang` VALUES ('en','news_admin','which information do you want to show (css class)','Which information do you want to show (CSS class)');
INSERT INTO `egw_lang` VALUES ('en','news_admin','until','until');
INSERT INTO `egw_lang` VALUES ('en','news_admin','the subject is missing','The subject is missing');
INSERT INTO `egw_lang` VALUES ('en','news_admin','this module publishes news from the news_admin application on your website. be aware of news_admin\'s acl restrictions.','This module publishes news from the news_admin application on your website. Be aware of news_admin\'s ACL restrictions.');
INSERT INTO `egw_lang` VALUES ('en','news_admin','the number of articles to display on the main screen.','The number of articles to display on the main screen.');
INSERT INTO `egw_lang` VALUES ('en','news_admin','teaser with read more link','Teaser with read more link');
INSERT INTO `egw_lang` VALUES ('en','news_admin','the news content is missing','The news content is missing');
INSERT INTO `egw_lang` VALUES ('en','news_admin','start','Start');
INSERT INTO `egw_lang` VALUES ('en','news_admin','submitted by %1 on %2','Submitted by %1 on %2');
INSERT INTO `egw_lang` VALUES ('en','news_admin','teaser','Teaser');
INSERT INTO `egw_lang` VALUES ('en','news_admin','small view','small view');
INSERT INTO `egw_lang` VALUES ('en','news_admin','show latest news articles?','Show latest news articles?');
INSERT INTO `egw_lang` VALUES ('en','news_admin','show news articles on main page?','Show news articles on main page?');
INSERT INTO `egw_lang` VALUES ('en','news_admin','send mail to others','Send Mail to Others');
INSERT INTO `egw_lang` VALUES ('en','news_admin','should news_admin display the latest article headlines on the main screen.','Should News Admin display the latest article headlines on the main screen.');
INSERT INTO `egw_lang` VALUES ('en','news_admin','read news','Read news');
INSERT INTO `egw_lang` VALUES ('en','news_admin','read permissions','Read permissions');
INSERT INTO `egw_lang` VALUES ('en','news_admin','read more','read more');
INSERT INTO `egw_lang` VALUES ('en','news_admin','old','Old');
INSERT INTO `egw_lang` VALUES ('en','news_admin','on','on');
INSERT INTO `egw_lang` VALUES ('en','news_admin','please select a category','Please select a category');
INSERT INTO `egw_lang` VALUES ('en','news_admin','publish date','Publish Date');
INSERT INTO `egw_lang` VALUES ('en','news_admin','number of news items to be displayed on page','Number of news items to be displayed on page');
INSERT INTO `egw_lang` VALUES ('en','news_admin','no matching news item','No matching news item');
INSERT INTO `egw_lang` VALUES ('en','news_admin','no news','No News is Currently Available in the Category');
INSERT INTO `egw_lang` VALUES ('en','news_admin','no rss export','No RSS export');
INSERT INTO `egw_lang` VALUES ('en','news_admin','now','Now');
INSERT INTO `egw_lang` VALUES ('en','news_admin','number of articles to display on the main screen','Number of articles to display on the main screen');
INSERT INTO `egw_lang` VALUES ('en','news_admin','news item has been updated','News item has been updated');
INSERT INTO `egw_lang` VALUES ('en','news_admin','news saved.','News saved.');
INSERT INTO `egw_lang` VALUES ('en','news_admin','no entries found','no entries found');
INSERT INTO `egw_lang` VALUES ('en','news_admin','news deleted.','News deleted.');
INSERT INTO `egw_lang` VALUES ('en','news_admin','news item has been added','News item has been added');
INSERT INTO `egw_lang` VALUES ('en','news_admin','new item has been added','New item has been added');
INSERT INTO `egw_lang` VALUES ('en','news_admin','news','News');
INSERT INTO `egw_lang` VALUES ('en','news_admin','news admin','News Admin');
INSERT INTO `egw_lang` VALUES ('en','news_admin','news administration','News Administration');
INSERT INTO `egw_lang` VALUES ('en','news_admin','more news link','More news link');
INSERT INTO `egw_lang` VALUES ('en','news_admin','more news','More news');
INSERT INTO `egw_lang` VALUES ('en','news_admin','item not found','Item not found');
INSERT INTO `egw_lang` VALUES ('en','news_admin','link','Link');
INSERT INTO `egw_lang` VALUES ('en','news_admin','main','Main');
INSERT INTO `egw_lang` VALUES ('en','news_admin','maintain','Maintain');
INSERT INTO `egw_lang` VALUES ('en','news_admin','message has been added','Message has been added');
INSERT INTO `egw_lang` VALUES ('en','news_admin','item has been deleted','Item has been deleted');
INSERT INTO `egw_lang` VALUES ('en','news_admin','image url','Image URL');
INSERT INTO `egw_lang` VALUES ('en','news_admin','implies read permission','implies read permission');
INSERT INTO `egw_lang` VALUES ('en','news_admin','image link','Image Link');
INSERT INTO `egw_lang` VALUES ('en','news_admin','image title','Image Title');
INSERT INTO `egw_lang` VALUES ('en','news_admin','headline','Headline');
INSERT INTO `egw_lang` VALUES ('en','news_admin','headline with link','Headline with link');
INSERT INTO `egw_lang` VALUES ('en','news_admin','global news','Global News');
INSERT INTO `egw_lang` VALUES ('en','news_admin','global_news','Global_News');
INSERT INTO `egw_lang` VALUES ('en','news_admin','from','From');
INSERT INTO `egw_lang` VALUES ('en','news_admin','from all','From all');
INSERT INTO `egw_lang` VALUES ('en','news_admin','future','Future');
INSERT INTO `egw_lang` VALUES ('en','news_admin','global categories','global categories');
INSERT INTO `egw_lang` VALUES ('en','news_admin','format for links to items','Format for links to items');
INSERT INTO `egw_lang` VALUES ('en','news_admin','format of export','Format of export');
INSERT INTO `egw_lang` VALUES ('en','news_admin','edit news item','Edit news item');
INSERT INTO `egw_lang` VALUES ('en','news_admin','failed to add message','Failed to add new message');
INSERT INTO `egw_lang` VALUES ('en','news_admin','error saving the news!','Error saving the news!');
INSERT INTO `egw_lang` VALUES ('en','news_admin','end','End');
INSERT INTO `egw_lang` VALUES ('en','news_admin','do you want to publish a rss feed for this news category','Do you want to publish a RSS feed for this news category');
INSERT INTO `egw_lang` VALUES ('en','news_admin','delete this news','Delete this news');
INSERT INTO `egw_lang` VALUES ('en','news_admin','content','Content');
INSERT INTO `egw_lang` VALUES ('en','news_admin','date and time','Date and time');
INSERT INTO `egw_lang` VALUES ('en','news_admin','always','Always');
INSERT INTO `egw_lang` VALUES ('en','news_admin','by date','By date');
INSERT INTO `egw_lang` VALUES ('en','news_admin','choose a category','Choose a category');
INSERT INTO `egw_lang` VALUES ('en','news_admin','configuration','Configuration');
INSERT INTO `egw_lang` VALUES ('en','news_admin','contains html','Contains HTML');
INSERT INTO `egw_lang` VALUES ('en','news_admin','add news item','Add news item');
INSERT INTO `egw_lang` VALUES ('en','news_admin','all news','All news');
INSERT INTO `egw_lang` VALUES ('en','news_admin','add new news','Add new news');
INSERT INTO `egw_lang` VALUES ('en','news_admin','active','Active');
INSERT INTO `egw_lang` VALUES ('en','news_admin','add new article','Add New Article');
INSERT INTO `egw_lang` VALUES ('en','news_admin','actions','Actions');
INSERT INTO `egw_lang` VALUES ('en','mydms','uploaded by','uploaded by');
INSERT INTO `egw_lang` VALUES ('en','mydms','view online','view online');
INSERT INTO `egw_lang` VALUES ('en','news_admin','%1 module','%1 module');
INSERT INTO `egw_lang` VALUES ('en','mydms','update document','update document');
INSERT INTO `egw_lang` VALUES ('en','mydms','upload date','upload date');
INSERT INTO `egw_lang` VALUES ('en','mydms','this document is locked by <a href=\"mailto:%1\">%2</a>.','this document is locked by <a href=\"mailto:%1\">%2</a>.');
INSERT INTO `egw_lang` VALUES ('en','mydms','this document is currently not locked.','this document is currently not locked.');
INSERT INTO `egw_lang` VALUES ('en','mydms','this document gets unlocked by you.','this document gets unlocked by you.');
INSERT INTO `egw_lang` VALUES ('en','mydms','target folder','target folder');
INSERT INTO `egw_lang` VALUES ('en','mydms','this document gets locked by you!','this document gets locked by you!');
INSERT INTO `egw_lang` VALUES ('en','mydms','notifications','notifications');
INSERT INTO `egw_lang` VALUES ('en','mydms','permission','permission');
INSERT INTO `egw_lang` VALUES ('en','mydms','select folder','select folder');
INSERT INTO `egw_lang` VALUES ('en','mydms','select target folder','select target folder');
INSERT INTO `egw_lang` VALUES ('en','mydms','move document','move document');
INSERT INTO `egw_lang` VALUES ('en','mydms','move folder','move folder');
INSERT INTO `egw_lang` VALUES ('en','mydms','mime type','Mime Type');
INSERT INTO `egw_lang` VALUES ('en','mydms','lock status','lock status');
INSERT INTO `egw_lang` VALUES ('en','mydms','linked documents','linked documents');
INSERT INTO `egw_lang` VALUES ('en','mydms','last update','last update');
INSERT INTO `egw_lang` VALUES ('en','mydms','inherit acl again','inherit acl again');
INSERT INTO `egw_lang` VALUES ('en','mydms','information about last update','information about last update');
INSERT INTO `egw_lang` VALUES ('en','mydms','informations','Informations');
INSERT INTO `egw_lang` VALUES ('en','mydms','folder','folder');
INSERT INTO `egw_lang` VALUES ('en','mydms','general information','general information');
INSERT INTO `egw_lang` VALUES ('en','mydms','filename','file name');
INSERT INTO `egw_lang` VALUES ('en','mydms','does not expire','does not expire');
INSERT INTO `egw_lang` VALUES ('en','mydms','download','download');
INSERT INTO `egw_lang` VALUES ('en','mydms','edit folder','edit folder');
INSERT INTO `egw_lang` VALUES ('en','mydms','expires','expires');
INSERT INTO `egw_lang` VALUES ('en','mydms','expires after','expires after');
INSERT INTO `egw_lang` VALUES ('en','mydms','file size','file size');
INSERT INTO `egw_lang` VALUES ('en','mydms','do you really want to delete this document?','Do you really want to delete this document?');
INSERT INTO `egw_lang` VALUES ('en','mydms','do you really want to delete this version of the document?','do you really want to delete this version of the document?');
INSERT INTO `egw_lang` VALUES ('en','mydms','do you really want to delete this acl?','Do you really want to delete this acl?');
INSERT INTO `egw_lang` VALUES ('en','mydms','delete this notification','delete this notification');
INSERT INTO `egw_lang` VALUES ('en','mydms','default access','default access');
INSERT INTO `egw_lang` VALUES ('en','mydms','delete folder','delete folder');
INSERT INTO `egw_lang` VALUES ('en','mydms','current version','current version');
INSERT INTO `egw_lang` VALUES ('en','mydms','creation date','creation date');
INSERT INTO `egw_lang` VALUES ('en','mydms','current acl','current acl');
INSERT INTO `egw_lang` VALUES ('en','mydms','copy subfolders','copy subfolder');
INSERT INTO `egw_lang` VALUES ('en','mydms','create empty acl','create empty acl');
INSERT INTO `egw_lang` VALUES ('en','mydms','copy options','copy options');
INSERT INTO `egw_lang` VALUES ('en','mydms','copy folder','copy folder');
INSERT INTO `egw_lang` VALUES ('en','mydms','copy acl','copy acl');
INSERT INTO `egw_lang` VALUES ('en','mydms','copy documents','copy documents');
INSERT INTO `egw_lang` VALUES ('en','mydms','comment','Kommentar');
INSERT INTO `egw_lang` VALUES ('en','mydms','comment for current version','comment for current version');
INSERT INTO `egw_lang` VALUES ('en','mydms','all versions','all versions');
INSERT INTO `egw_lang` VALUES ('en','mydms','admin-tools','administration Tools');
INSERT INTO `egw_lang` VALUES ('en','mydms','add notification','add notification');
INSERT INTO `egw_lang` VALUES ('en','mydms','add subfolder','add subfolder');
INSERT INTO `egw_lang` VALUES ('en','mydms','access_mode_all','All');
INSERT INTO `egw_lang` VALUES ('en','mydms','access_mode_none','No access');
INSERT INTO `egw_lang` VALUES ('en','mydms','access_mode_read','Read');
INSERT INTO `egw_lang` VALUES ('en','mydms','access_mode_readwrite','Read+Write');
INSERT INTO `egw_lang` VALUES ('en','mydms','acl get inherited','acl get inherited');
INSERT INTO `egw_lang` VALUES ('en','mydms','add acl','add acl');
INSERT INTO `egw_lang` VALUES ('en','mydms','add document','add document');
INSERT INTO `egw_lang` VALUES ('en','infolog','you must enter a subject or a description','You must enter a subject or a description');
INSERT INTO `egw_lang` VALUES ('en','infolog','your database is not up to date (%1 vs. %2), please run %3setup%4 to update your database.','Your database is NOT up to date (%1 vs. %2), please run %3setup%4 to update your database.');
INSERT INTO `egw_lang` VALUES ('en','mydms','access mode','access mode');
INSERT INTO `egw_lang` VALUES ('en','mydms','access rights','access rights');
INSERT INTO `egw_lang` VALUES ('en','infolog','you have to enter a name, to create a new typ!!!','You have to enter a name, to create a new type!!!');
INSERT INTO `egw_lang` VALUES ('en','infolog','you have entered an invalid starting date','You have entered an invalid starting date');
INSERT INTO `egw_lang` VALUES ('en','infolog','you have entered an invalid ending date','You have entered an invalid due date');
INSERT INTO `egw_lang` VALUES ('en','infolog','you can\'t delete one of the stock types !!!','You can\'t delete one of the stock types !!!');
INSERT INTO `egw_lang` VALUES ('en','infolog','yes, with purging of deleted items possible','Yes, with purging of deleted items possible');
INSERT INTO `egw_lang` VALUES ('en','infolog','yes, with larger fontsize','Yes, with larger fontsize');
INSERT INTO `egw_lang` VALUES ('en','infolog','yes, only admins can purge deleted items','Yes, only admins can purge deleted items');
INSERT INTO `egw_lang` VALUES ('en','infolog','write (add or update) a record by passing its fields.','Write (add or update) a record by passing its fields.');
INSERT INTO `egw_lang` VALUES ('en','infolog','yes - delete','Yes - Delete');
INSERT INTO `egw_lang` VALUES ('en','infolog','yes - delete including sub-entries','Yes - Delete including sub-entries');
INSERT INTO `egw_lang` VALUES ('en','infolog','yes, noone can purge deleted items','Yes, noone can purge deleted items');
INSERT INTO `egw_lang` VALUES ('en','infolog','which implicit acl rights should the responsible get?','Which implicit ACL rights should the responsible get?');
INSERT INTO `egw_lang` VALUES ('en','infolog','will-call','will call');
INSERT INTO `egw_lang` VALUES ('en','infolog','which additional fields should the responsible be allowed to edit without having edit rights?<br />status, percent and date comp','Which additional fields should the responsible be allowed to edit without having edit rights?<br />Status, percent and date completed are always allowed.');
INSERT INTO `egw_lang` VALUES ('en','infolog','when should the todo or phonecall be started, it shows up from that date in the filter open or own open (startpage)','when should the ToDo or Phone call be started, it shows up from that date in the filter open or own open (startpage)');
INSERT INTO `egw_lang` VALUES ('en','infolog','view this linked entry in its application','view this linked entry in its application');
INSERT INTO `egw_lang` VALUES ('en','infolog','view the parent of this entry and all his subs','View the parent of this entry and all his subs');
INSERT INTO `egw_lang` VALUES ('en','infolog','view other subs','view other Subs');
INSERT INTO `egw_lang` VALUES ('en','infolog','view parent','View parent');
INSERT INTO `egw_lang` VALUES ('en','infolog','view subs','view Subs');
INSERT INTO `egw_lang` VALUES ('en','infolog','values for selectbox','Values for selectbox');
INSERT INTO `egw_lang` VALUES ('en','infolog','view all subs of this entry','View all subs of this entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','valid path on clientside<br>eg. \\\\server\\share or e:\\ ','valid path on clientside<br>eg. \\\\Server\\Share or e:\\ ');
INSERT INTO `egw_lang` VALUES ('en','infolog','used time','used time');
INSERT INTO `egw_lang` VALUES ('en','infolog','urgent','urgent');
INSERT INTO `egw_lang` VALUES ('en','infolog','upcoming','upcoming');
INSERT INTO `egw_lang` VALUES ('en','infolog','urgency','urgency');
INSERT INTO `egw_lang` VALUES ('en','infolog','unlink','Unlink');
INSERT INTO `egw_lang` VALUES ('en','infolog','type','Type');
INSERT INTO `egw_lang` VALUES ('en','infolog','type ...','Type ...');
INSERT INTO `egw_lang` VALUES ('en','infolog','type of customfield','Type of customfield');
INSERT INTO `egw_lang` VALUES ('en','infolog','type of the log-entry: note, phonecall or todo','Type of the log-entry: Note, Phone call or ToDo');
INSERT INTO `egw_lang` VALUES ('en','infolog','typ \'%1\' already exists !!!','Type \'%1\' already exists !!!');
INSERT INTO `egw_lang` VALUES ('en','infolog','translation','Translation');
INSERT INTO `egw_lang` VALUES ('en','infolog','typ','Type');
INSERT INTO `egw_lang` VALUES ('en','infolog','today','Today');
INSERT INTO `egw_lang` VALUES ('en','infolog','todays date','todays date');
INSERT INTO `egw_lang` VALUES ('en','infolog','todo','ToDo');
INSERT INTO `egw_lang` VALUES ('en','infolog','to what should the startdate of new entries be set.','To what should the startdate of new entries be set.');
INSERT INTO `egw_lang` VALUES ('en','infolog','til when should the todo or phonecall be finished','til when should the ToDo or Phone call be finished');
INSERT INTO `egw_lang` VALUES ('en','infolog','times','Times');
INSERT INTO `egw_lang` VALUES ('en','infolog','to many might exceed your execution-time-limit','to many might exceed your execution-time-limit');
INSERT INTO `egw_lang` VALUES ('en','infolog','this is the filter infolog uses when you enter the application. filters limit the entries to show in the actual view. there are ','This is the filter InfoLog uses when you enter the application. Filters limit the entries to show in the actual view. There are filters to show only finished, still open or futures entries of yourself or all users.');
INSERT INTO `egw_lang` VALUES ('en','infolog','the text displayed to the user','the text displayed to the user');
INSERT INTO `egw_lang` VALUES ('en','infolog','the name used internaly (<= 20 chars), changeing it makes existing data unavailible','the name used internaly (<= 20 chars), changeing it makes existing data unavailible');
INSERT INTO `egw_lang` VALUES ('en','infolog','the name used internaly (<= 10 chars), changeing it makes existing data unavailible','the name used internaly (<= 10 chars), changeing it makes existing data unavailible');
INSERT INTO `egw_lang` VALUES ('en','infolog','task','ToDo');
INSERT INTO `egw_lang` VALUES ('en','infolog','test import (show importable records <u>only</u> in browser)','Test Import (show importable records <u>only</u> in browser)');
INSERT INTO `egw_lang` VALUES ('en','infolog','subject','Subject');
INSERT INTO `egw_lang` VALUES ('en','infolog','start a new search, cancel this link','start a new search, cancel this link');
INSERT INTO `egw_lang` VALUES ('en','infolog','startdate','Start Date');
INSERT INTO `egw_lang` VALUES ('en','infolog','startdate enddate','Start Date Due Date');
INSERT INTO `egw_lang` VALUES ('en','infolog','startdate for new entries','Startdate for new entries');
INSERT INTO `egw_lang` VALUES ('en','infolog','startrecord','Startrecord');
INSERT INTO `egw_lang` VALUES ('en','infolog','status','Status');
INSERT INTO `egw_lang` VALUES ('en','infolog','status ...','Status ...');
INSERT INTO `egw_lang` VALUES ('en','infolog','sub','Sub');
INSERT INTO `egw_lang` VALUES ('en','infolog','sub-entries become subs of the parent or main entries, if there\'s no parent','Sub-entries become subs of the parent or main entries, if there\'s no parent');
INSERT INTO `egw_lang` VALUES ('en','infolog','show status and percent done separate','Show status and percent done separate');
INSERT INTO `egw_lang` VALUES ('en','infolog','show ticket id','Show ticket Id');
INSERT INTO `egw_lang` VALUES ('en','infolog','show times','Show times');
INSERT INTO `egw_lang` VALUES ('en','infolog','small view','small view');
INSERT INTO `egw_lang` VALUES ('en','infolog','show last modified','Show last modified');
INSERT INTO `egw_lang` VALUES ('en','infolog','show in the infolog list','Show in the InfoLog list');
INSERT INTO `egw_lang` VALUES ('en','infolog','show full usernames','Show full usernames');
INSERT INTO `egw_lang` VALUES ('en','infolog','show a column for used and planned times in the list.','Show a column for used and planned times in the list.');
INSERT INTO `egw_lang` VALUES ('en','infolog','should this entry only be visible to you and people you grant privat access via the acl','should this entry only be visible to you and people you grant privat access via the ACL');
INSERT INTO `egw_lang` VALUES ('en','infolog','should the infolog list show the percent done only for status ongoing or two separate icons.','Should the Infolog list show the percent done only for status ongoing or two separate icons.');
INSERT INTO `egw_lang` VALUES ('en','infolog','should the infolog list show a unique numerical id, which can be used eg. as ticket id.','Should the Infolog list show a unique numerical Id, which can be used eg. as ticket Id.');
INSERT INTO `egw_lang` VALUES ('en','infolog','should the infolog list show the column \"last modified\".','Should the Infolog list show the column \"last modified\".');
INSERT INTO `egw_lang` VALUES ('en','infolog','should the calendar show custom types too','Should the calendar show custom types too');
INSERT INTO `egw_lang` VALUES ('en','infolog','should infolog use full names (surname and familyname) or just the loginnames.','Should InfoLog use full names (surname and familyname) or just the loginnames.');
INSERT INTO `egw_lang` VALUES ('en','infolog','should infolog show up on the main screen and with which filter. works only if you dont selected an application for the main scr','Should InfoLog show up on the main screen and with which filter. Works only if you dont selected an application for the main screen (in your preferences).');
INSERT INTO `egw_lang` VALUES ('en','infolog','should infolog show the links to other applications and/or the file-attachments in the infolog list (normal view when you enter ','Should InfoLog show the links to other applications and/or the file-attachments in the InfoLog list (normal view when you enter InfoLog).');
INSERT INTO `egw_lang` VALUES ('en','infolog','should infolog show subtasks, -calls or -notes in the normal view or not. you can always view the subs via there parent.','Should InfoLog show Subtasks, -calls or -notes in the normal view or not. You can always view the subs via their parent.');
INSERT INTO `egw_lang` VALUES ('en','infolog','sets the status of this entry and its subs to done','Sets the status of this entry and its subs to done');
INSERT INTO `egw_lang` VALUES ('en','infolog','select to filter by responsible','select to filter by responsible');
INSERT INTO `egw_lang` VALUES ('en','infolog','select to filter by owner','select to filter by owner');
INSERT INTO `egw_lang` VALUES ('en','infolog','select an entry to link with','Select an entry to link with');
INSERT INTO `egw_lang` VALUES ('en','infolog','select an app to search in','Select an App to search in');
INSERT INTO `egw_lang` VALUES ('en','infolog','select a typ to edit it\'s status-values or delete it','select a type to edit it\'s status-values or delete it');
INSERT INTO `egw_lang` VALUES ('en','infolog','select a responsible user: a person you want to delegate this task','select a responsible user: a person you want to delegate this task');
INSERT INTO `egw_lang` VALUES ('en','infolog','select a project','Select a project');
INSERT INTO `egw_lang` VALUES ('en','infolog','select a price','Select a price');
INSERT INTO `egw_lang` VALUES ('en','infolog','select a priority for this task','select a priority for this task');
INSERT INTO `egw_lang` VALUES ('en','infolog','select','Select');
INSERT INTO `egw_lang` VALUES ('en','infolog','select a category for this entry','select a category for this entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','search for:','Search for:');
INSERT INTO `egw_lang` VALUES ('en','infolog','search','Search');
INSERT INTO `egw_lang` VALUES ('en','infolog','saves this entry','Saves this entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','saves the changes made and leaves','saves the changes made and leaves');
INSERT INTO `egw_lang` VALUES ('en','infolog','same day','same day');
INSERT INTO `egw_lang` VALUES ('en','infolog','save','Save');
INSERT INTO `egw_lang` VALUES ('en','infolog','rights for the responsible','Rights for the responsible');
INSERT INTO `egw_lang` VALUES ('en','infolog','responsible user, priority','responsible user, priority');
INSERT INTO `egw_lang` VALUES ('en','infolog','remove this link (not the entry itself)','Remove this link (not the entry itself)');
INSERT INTO `egw_lang` VALUES ('en','infolog','returns a list / search for records.','Returns a list / search for records.');
INSERT INTO `egw_lang` VALUES ('en','infolog','responsible upcoming','responsible upcoming');
INSERT INTO `egw_lang` VALUES ('en','infolog','responsible open','responsible open');
INSERT INTO `egw_lang` VALUES ('en','infolog','responsible overdue','responsible overdue');
INSERT INTO `egw_lang` VALUES ('en','infolog','responsible','responsible');
INSERT INTO `egw_lang` VALUES ('en','infolog','remark','Remark');
INSERT INTO `egw_lang` VALUES ('en','infolog','reg. expr. for local ip\'s<br>eg. ^192\\.168\\.1\\.','reg. expr. for local IP\'s<br>eg. ^192\\.168\\.1\\.');
INSERT INTO `egw_lang` VALUES ('en','infolog','receive notifications as html-mails','Receive notifications as html-mails');
INSERT INTO `egw_lang` VALUES ('en','infolog','receive notifications about starting entries you delegated','Receive notifications about starting entries you delegated');
INSERT INTO `egw_lang` VALUES ('en','infolog','receive notifications about own items','Receive notifications about own items');
INSERT INTO `egw_lang` VALUES ('en','infolog','receive notifications about starting entries you are responsible for','Receive notifications about starting entries you are responsible for');
INSERT INTO `egw_lang` VALUES ('en','infolog','receive notifications about items assigned to you','Receive notifications about items assigned to you');
INSERT INTO `egw_lang` VALUES ('en','infolog','receive notifications about due entries you delegated','Receive notifications about due entries you delegated');
INSERT INTO `egw_lang` VALUES ('en','infolog','receive notifications about due entries you are responsible for','Receive notifications about due entries you are responsible for');
INSERT INTO `egw_lang` VALUES ('en','infolog','project settings: price, times','Project settings: price, times');
INSERT INTO `egw_lang` VALUES ('en','infolog','re:','Re:');
INSERT INTO `egw_lang` VALUES ('en','infolog','read one record by passing its id.','Read one record by passing its id.');
INSERT INTO `egw_lang` VALUES ('en','infolog','read rights (default)','read rights (default)');
INSERT INTO `egw_lang` VALUES ('en','infolog','price','Price');
INSERT INTO `egw_lang` VALUES ('en','infolog','priority','Priority');
INSERT INTO `egw_lang` VALUES ('en','infolog','private','Private');
INSERT INTO `egw_lang` VALUES ('en','infolog','project','Project');
INSERT INTO `egw_lang` VALUES ('en','infolog','phone/email','Phone/Email');
INSERT INTO `egw_lang` VALUES ('en','infolog','phonecall','Phone Call');
INSERT INTO `egw_lang` VALUES ('en','infolog','planned','planned');
INSERT INTO `egw_lang` VALUES ('en','infolog','planned time','planned time');
INSERT INTO `egw_lang` VALUES ('en','infolog','phone','Phone Call');
INSERT INTO `egw_lang` VALUES ('en','infolog','percent completed','Percent completed');
INSERT INTO `egw_lang` VALUES ('en','infolog','permission denied','Permission denied');
INSERT INTO `egw_lang` VALUES ('en','infolog','pattern for search in projects','pattern for search in Projects');
INSERT INTO `egw_lang` VALUES ('en','infolog','pattern for search in addressbook','pattern for search in Addressbook');
INSERT INTO `egw_lang` VALUES ('en','infolog','path to user and group files has to be outside of the webservers document-root!!!','Path to user and group files HAS TO BE OUTSIDE of the webservers document-root!!!');
INSERT INTO `egw_lang` VALUES ('en','infolog','own overdue','own overdue');
INSERT INTO `egw_lang` VALUES ('en','infolog','own upcoming','own upcoming');
INSERT INTO `egw_lang` VALUES ('en','infolog','path on (web-)serverside<br>eg. /var/samba/share','path on (web-)serverside<br>eg. /var/samba/Share');
INSERT INTO `egw_lang` VALUES ('en','infolog','order','Order');
INSERT INTO `egw_lang` VALUES ('en','infolog','overdue','overdue');
INSERT INTO `egw_lang` VALUES ('en','infolog','own','own');
INSERT INTO `egw_lang` VALUES ('en','infolog','own open','own open');
INSERT INTO `egw_lang` VALUES ('en','infolog','optional note to the link','optional note to the Link');
INSERT INTO `egw_lang` VALUES ('en','infolog','only the links','only the links');
INSERT INTO `egw_lang` VALUES ('en','infolog','open','open');
INSERT INTO `egw_lang` VALUES ('en','infolog','only the attachments','only the attachments');
INSERT INTO `egw_lang` VALUES ('en','infolog','only if i get assigned or removed','Only if I get assigned or removed');
INSERT INTO `egw_lang` VALUES ('en','infolog','ongoing','ongoing');
INSERT INTO `egw_lang` VALUES ('en','infolog','only for details','Only for details');
INSERT INTO `egw_lang` VALUES ('en','infolog','offer','offer');
INSERT INTO `egw_lang` VALUES ('en','infolog','one day after','one day after');
INSERT INTO `egw_lang` VALUES ('en','infolog','one day in advance','one day in advance');
INSERT INTO `egw_lang` VALUES ('en','infolog','number of row for a multiline inputfield or line of a multi-select-box','number of row for a multiline inputfield or line of a multi-select-box');
INSERT INTO `egw_lang` VALUES ('en','infolog','number of records to read (%1)','Number of records to read (%1)');
INSERT INTO `egw_lang` VALUES ('en','infolog','not assigned','not assigned');
INSERT INTO `egw_lang` VALUES ('en','infolog','not-started','not started');
INSERT INTO `egw_lang` VALUES ('en','infolog','note','Note');
INSERT INTO `egw_lang` VALUES ('en','infolog','not','not');
INSERT INTO `egw_lang` VALUES ('en','infolog','normal','normal');
INSERT INTO `egw_lang` VALUES ('en','infolog','no links or attachments','no links or attachments');
INSERT INTO `egw_lang` VALUES ('en','infolog','none','None');
INSERT INTO `egw_lang` VALUES ('en','infolog','no describtion, links or attachments','no describtion, links or attachments');
INSERT INTO `egw_lang` VALUES ('en','infolog','no details','no details');
INSERT INTO `egw_lang` VALUES ('en','infolog','no entries found, try again ...','no entries found, try again ...');
INSERT INTO `egw_lang` VALUES ('en','infolog','no filter','no Filter');
INSERT INTO `egw_lang` VALUES ('en','infolog','new search','New search');
INSERT INTO `egw_lang` VALUES ('en','infolog','no - cancel','No - Cancel');
INSERT INTO `egw_lang` VALUES ('en','infolog','new name','new name');
INSERT INTO `egw_lang` VALUES ('en','infolog','new %1','New %1');
INSERT INTO `egw_lang` VALUES ('en','infolog','new %1 created by %2 at %3','New %1 created by %2 at %3');
INSERT INTO `egw_lang` VALUES ('en','infolog','never hide search and filters','Never hide search and filters');
INSERT INTO `egw_lang` VALUES ('en','infolog','name must not be empty !!!','Name must not be empty !!!');
INSERT INTO `egw_lang` VALUES ('en','infolog','name of new type to create','name of new type to create');
INSERT INTO `egw_lang` VALUES ('en','infolog','low','low');
INSERT INTO `egw_lang` VALUES ('en','infolog','max length of the input [, length of the inputfield (optional)]','max length of the input [, length of the inputfield (optional)]');
INSERT INTO `egw_lang` VALUES ('en','infolog','list no subs/childs','List no Subs/Childs');
INSERT INTO `egw_lang` VALUES ('en','infolog','location','Location');
INSERT INTO `egw_lang` VALUES ('en','infolog','longer textual description','longer textual description');
INSERT INTO `egw_lang` VALUES ('en','infolog','list all categories','List all categories');
INSERT INTO `egw_lang` VALUES ('en','infolog','links of this entry','Links of this entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','links','Links');
INSERT INTO `egw_lang` VALUES ('en','infolog','length<br>rows','Length<br>Rows');
INSERT INTO `egw_lang` VALUES ('en','infolog','link','Link');
INSERT INTO `egw_lang` VALUES ('en','infolog','last changed','Last changed');
INSERT INTO `egw_lang` VALUES ('en','infolog','last modified','Last modified');
INSERT INTO `egw_lang` VALUES ('en','infolog','leave it empty','leave it empty');
INSERT INTO `egw_lang` VALUES ('en','infolog','leave without saveing the entry','leave without saveing the entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','leaves without saveing','leaves without saveing');
INSERT INTO `egw_lang` VALUES ('en','infolog','invalid filename','Invalid filename');
INSERT INTO `egw_lang` VALUES ('en','infolog','label<br>helptext','Label<br>Helptext');
INSERT INTO `egw_lang` VALUES ('en','infolog','infolog list','InfoLog list');
INSERT INTO `egw_lang` VALUES ('en','infolog','infolog-fieldname','Info Log-Fieldname');
INSERT INTO `egw_lang` VALUES ('en','infolog','infolog filter for the main screen','InfoLog filter for the main screen');
INSERT INTO `egw_lang` VALUES ('en','infolog','infolog entry saved','InfoLog entry saved');
INSERT INTO `egw_lang` VALUES ('en','infolog','infolog entry deleted','InfoLog entry deleted');
INSERT INTO `egw_lang` VALUES ('en','infolog','infolog - new subproject','InfoLog - New Subproject');
INSERT INTO `egw_lang` VALUES ('en','infolog','infolog - subprojects from','InfoLog - Subprojects from');
INSERT INTO `egw_lang` VALUES ('en','infolog','import','Import');
INSERT INTO `egw_lang` VALUES ('en','infolog','import next set','import next set');
INSERT INTO `egw_lang` VALUES ('en','infolog','infolog - delete','Info Log - Delete');
INSERT INTO `egw_lang` VALUES ('en','infolog','infolog - edit','InfoLog - Edit');
INSERT INTO `egw_lang` VALUES ('en','infolog','infolog - import csv-file','InfoLog - Import CSV-File');
INSERT INTO `egw_lang` VALUES ('en','infolog','infolog - new','InfoLog - New');
INSERT INTO `egw_lang` VALUES ('en','infolog','if not set, the line with search and filters is hidden for less entries then \"max matches per page\" (as defined in your common p','If not set, the line with search and filters is hidden for less entries then \"max matches per page\" (as defined in your common preferences).');
INSERT INTO `egw_lang` VALUES ('en','infolog','if a type has a group owner, all entries of that type will be owned by the given group and not the user who created it!','If a type has a group owner, all entries of that type will be owned by the given group and NOT the user who created it!');
INSERT INTO `egw_lang` VALUES ('en','infolog','id','Id');
INSERT INTO `egw_lang` VALUES ('en','infolog','history logging','History logging');
INSERT INTO `egw_lang` VALUES ('en','infolog','history logging and deleting of items','History logging and deleting of items');
INSERT INTO `egw_lang` VALUES ('en','infolog','high','high');
INSERT INTO `egw_lang` VALUES ('en','infolog','group owner for','Group owner for');
INSERT INTO `egw_lang` VALUES ('en','infolog','general','General');
INSERT INTO `egw_lang` VALUES ('en','infolog','fieldseparator','Fieldseparator');
INSERT INTO `egw_lang` VALUES ('en','infolog','finish','finish');
INSERT INTO `egw_lang` VALUES ('en','infolog','for which types should this field be used','for which types should this field be used');
INSERT INTO `egw_lang` VALUES ('en','infolog','from','From');
INSERT INTO `egw_lang` VALUES ('en','infolog','fax','Fax');
INSERT INTO `egw_lang` VALUES ('en','infolog','existing links','Existing links');
INSERT INTO `egw_lang` VALUES ('en','infolog','error: the entry has been updated since you opened it for editing!','Error: the entry has been updated since you opened it for editing!');
INSERT INTO `egw_lang` VALUES ('en','infolog','entry and all files','Entry and all files');
INSERT INTO `egw_lang` VALUES ('en','infolog','error: saving the entry','Error: saving the entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','enter the query pattern','Enter the query pattern');
INSERT INTO `egw_lang` VALUES ('en','infolog','enter a textual description of the log-entry','enter a textual description of the log-entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','enter a custom phone/email, leave empty if linked entry should be used','enter a custom phone/email, leave empty if linked entry should be used');
INSERT INTO `egw_lang` VALUES ('en','infolog','enter a custom contact, leave empty if linked entry should be used','enter a custom contact, leave empty if linked entry should be used');
INSERT INTO `egw_lang` VALUES ('en','infolog','enddate','Due date');
INSERT INTO `egw_lang` VALUES ('en','infolog','enddate can not be before startdate','Due date can not be before start date');
INSERT INTO `egw_lang` VALUES ('en','infolog','empty for all','empty for all');
INSERT INTO `egw_lang` VALUES ('en','infolog','edit this entry','Edit this entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','edit rights (full edit rights incl. making someone else responsible!)','edit rights (full edit rights incl. making someone else responsible!)');
INSERT INTO `egw_lang` VALUES ('en','infolog','edit the entry','Edit the entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','edit status','Edit status');
INSERT INTO `egw_lang` VALUES ('en','infolog','edit or create categories for ingolog','Edit or create categories for IngoLog');
INSERT INTO `egw_lang` VALUES ('en','infolog','edit','Edit');
INSERT INTO `egw_lang` VALUES ('en','infolog','do you want to see custom infolog types in the calendar?','Do you want to see custom InfoLog types in the calendar?');
INSERT INTO `egw_lang` VALUES ('en','infolog','don\'t show infolog','DON\'T show InfoLog');
INSERT INTO `egw_lang` VALUES ('en','infolog','done','done');
INSERT INTO `egw_lang` VALUES ('en','infolog','download','Download');
INSERT INTO `egw_lang` VALUES ('en','infolog','duration','Duration');
INSERT INTO `egw_lang` VALUES ('en','infolog','each value is a line like <id>[=<label>]','each value is a line like <id>[=<label>]');
INSERT INTO `egw_lang` VALUES ('en','infolog','do you want to receive notifications as html-mails or plain text?','Do you want to receive notifications as html-mails or plain text?');
INSERT INTO `egw_lang` VALUES ('en','infolog','do you want a notification, if items you delegated are about to start?','Do you want a notification, if items you delegated are about to start?');
INSERT INTO `egw_lang` VALUES ('en','infolog','do you want a notification, if items you delegated are due?','Do you want a notification, if items you delegated are due?');
INSERT INTO `egw_lang` VALUES ('en','infolog','do you want a notification, if items you are responsible for are due?','Do you want a notification, if items you are responsible for are due?');
INSERT INTO `egw_lang` VALUES ('en','infolog','do you want a notification, if items you created get updated?','Do you want a notification, if items you created get updated?');
INSERT INTO `egw_lang` VALUES ('en','infolog','do you want a notification, if items you are responsible for are about to start?','Do you want a notification, if items you are responsible for are about to start?');
INSERT INTO `egw_lang` VALUES ('en','infolog','do you want a notification, if items get assigned to you or assigned items get updated?','Do you want a notification, if items get assigned to you or assigned items get updated?');
INSERT INTO `egw_lang` VALUES ('en','infolog','disables a status without deleting it','disables a status without deleting it');
INSERT INTO `egw_lang` VALUES ('en','infolog','do you want a confirmation of the responsible on: accepting, finishing the task or both','do you want a confirmation of the responsible on: accepting, finishing the task or both');
INSERT INTO `egw_lang` VALUES ('en','infolog','determines the order the fields are displayed','determines the order the fields are displayed');
INSERT INTO `egw_lang` VALUES ('en','infolog','description','Description');
INSERT INTO `egw_lang` VALUES ('en','infolog','deletes this field','deletes this field');
INSERT INTO `egw_lang` VALUES ('en','infolog','deletes this status','deletes this status');
INSERT INTO `egw_lang` VALUES ('en','infolog','deletes the selected typ','deletes the selected type');
INSERT INTO `egw_lang` VALUES ('en','infolog','deleted','deleted');
INSERT INTO `egw_lang` VALUES ('en','infolog','delete this entry and all listed sub-entries','Delete this entry and all listed sub-entries');
INSERT INTO `egw_lang` VALUES ('en','infolog','delete','Delete');
INSERT INTO `egw_lang` VALUES ('en','infolog','delete one record by passing its id.','Delete one record by passing its id.');
INSERT INTO `egw_lang` VALUES ('en','infolog','delete the entry','Delete the entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','delete this entry','delete this entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','delegated upcomming','delegated upcomming');
INSERT INTO `egw_lang` VALUES ('en','infolog','delegation','Delegation');
INSERT INTO `egw_lang` VALUES ('en','infolog','delegated overdue','delegated overdue');
INSERT INTO `egw_lang` VALUES ('en','infolog','delegated','delegated');
INSERT INTO `egw_lang` VALUES ('en','infolog','delegated open','delegated open');
INSERT INTO `egw_lang` VALUES ('en','infolog','default status for a new log entry','default status for a new log entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','dates, status, access','Dates, Status, Access');
INSERT INTO `egw_lang` VALUES ('en','infolog','days','days');
INSERT INTO `egw_lang` VALUES ('en','infolog','default filter for infolog','Default Filter for InfoLog');
INSERT INTO `egw_lang` VALUES ('en','infolog','datecreated','date created');
INSERT INTO `egw_lang` VALUES ('en','infolog','customfields','Customfields');
INSERT INTO `egw_lang` VALUES ('en','infolog','date completed','Date completed');
INSERT INTO `egw_lang` VALUES ('en','infolog','date completed (leave it empty to have it automatic set if status is done or billed)','Date completed (leave it empty to have it automatic set if status is done or billed)');
INSERT INTO `egw_lang` VALUES ('en','infolog','custom status for typ','Custom status for type');
INSERT INTO `egw_lang` VALUES ('en','infolog','custom regarding','Custom regarding');
INSERT INTO `egw_lang` VALUES ('en','infolog','custom fields','Custom Fields');
INSERT INTO `egw_lang` VALUES ('en','infolog','custom contact-address, leave empty to use information from most recent link','Custom contact-address, leave empty to use information from most recent link');
INSERT INTO `egw_lang` VALUES ('en','infolog','custom contact-information, leave emtpy to use information from most recent link','Custom contact-information, leave emtpy to use information from most recent link');
INSERT INTO `egw_lang` VALUES ('en','infolog','custom','Custom');
INSERT INTO `egw_lang` VALUES ('en','infolog','csv-fieldname','CSV-Fieldname');
INSERT INTO `egw_lang` VALUES ('en','infolog','csv-filename','CSV-Filename');
INSERT INTO `egw_lang` VALUES ('en','infolog','creates a new typ with the given name','creates a new type with the given name');
INSERT INTO `egw_lang` VALUES ('en','infolog','creation','Creation');
INSERT INTO `egw_lang` VALUES ('en','infolog','creates a new status with the given values','creates a new status with the given values');
INSERT INTO `egw_lang` VALUES ('en','infolog','creates a new field','creates a new field');
INSERT INTO `egw_lang` VALUES ('en','infolog','create new links','Create new links');
INSERT INTO `egw_lang` VALUES ('en','infolog','copy your changes to the clipboard, %1reload the entry%2 and merge them.','Copy your changes to the clipboard, %1reload the entry%2 and merge them.');
INSERT INTO `egw_lang` VALUES ('en','infolog','close','Close');
INSERT INTO `egw_lang` VALUES ('en','infolog','comment','Comment');
INSERT INTO `egw_lang` VALUES ('en','infolog','completed','Completed');
INSERT INTO `egw_lang` VALUES ('en','infolog','configuration','Configuration');
INSERT INTO `egw_lang` VALUES ('en','infolog','confirm','Confirm');
INSERT INTO `egw_lang` VALUES ('en','infolog','contact','Contact');
INSERT INTO `egw_lang` VALUES ('en','infolog','click here to start the search','click here to start the search');
INSERT INTO `egw_lang` VALUES ('en','infolog','click here to create the link','click here to create the Link');
INSERT INTO `egw_lang` VALUES ('en','infolog','check to specify custom contact','Check to specify custom contact');
INSERT INTO `egw_lang` VALUES ('en','infolog','categories','Categories');
INSERT INTO `egw_lang` VALUES ('en','infolog','category','Category');
INSERT INTO `egw_lang` VALUES ('en','infolog','change the status of an entry, eg. close it','Change the status of an entry, eg. close it');
INSERT INTO `egw_lang` VALUES ('en','infolog','charset of file','Charset of file');
INSERT INTO `egw_lang` VALUES ('en','infolog','check to set startday','check to set startday');
INSERT INTO `egw_lang` VALUES ('en','infolog','call','call');
INSERT INTO `egw_lang` VALUES ('en','infolog','cancel','Cancel');
INSERT INTO `egw_lang` VALUES ('en','infolog','cancelled','cancelled');
INSERT INTO `egw_lang` VALUES ('en','infolog','both','both');
INSERT INTO `egw_lang` VALUES ('en','infolog','back to main list','Back to main list');
INSERT INTO `egw_lang` VALUES ('en','infolog','billed','billed');
INSERT INTO `egw_lang` VALUES ('en','infolog','attention: no contact with address %1 found.','Attention: No Contact with address %1 found.');
INSERT INTO `egw_lang` VALUES ('en','infolog','attach file','Attach file');
INSERT INTO `egw_lang` VALUES ('en','infolog','attach a file','Attach a file');
INSERT INTO `egw_lang` VALUES ('en','infolog','apply the changes','Apply the changes');
INSERT INTO `egw_lang` VALUES ('en','infolog','are you shure you want to delete this entry ?','Are you sure you want to delete this entry ?');
INSERT INTO `egw_lang` VALUES ('en','infolog','all','All');
INSERT INTO `egw_lang` VALUES ('en','infolog','all links and attachments','all links and attachments');
INSERT INTO `egw_lang` VALUES ('en','infolog','allows to set the status of an entry, eg. set a todo to done if it\'s finished (values depend on entry-typ)','allows to set the status of an entry, eg. set a ToDo to done if it\'s finished (values depend on entry-type)');
INSERT INTO `egw_lang` VALUES ('en','infolog','add sub','add Sub');
INSERT INTO `egw_lang` VALUES ('en','infolog','add timesheet entry','Add timesheet entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','add:','Add:');
INSERT INTO `egw_lang` VALUES ('en','infolog','add a new todo','Add a new ToDo');
INSERT INTO `egw_lang` VALUES ('en','infolog','add file','Add file');
INSERT INTO `egw_lang` VALUES ('en','infolog','add a new sub-task, -note, -call to this entry','Add a new sub-task, -note, -call to this entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','add a new note','Add a new Note');
INSERT INTO `egw_lang` VALUES ('en','infolog','add a new phonecall','Add a new Phone Call');
INSERT INTO `egw_lang` VALUES ('en','infolog','add a new entry','Add a new Entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','add','Add');
INSERT INTO `egw_lang` VALUES ('en','infolog','add a file','Add a file');
INSERT INTO `egw_lang` VALUES ('en','infolog','actual date and time','actual date and time');
INSERT INTO `egw_lang` VALUES ('en','infolog','accept','accept');
INSERT INTO `egw_lang` VALUES ('en','infolog','action','Action');
INSERT INTO `egw_lang` VALUES ('en','infolog','a short subject for the entry','a short subject for the entry');
INSERT INTO `egw_lang` VALUES ('en','infolog','abort without deleting','Abort without deleting');
INSERT INTO `egw_lang` VALUES ('en','infolog','50%','50%');
INSERT INTO `egw_lang` VALUES ('en','infolog','60%','60%');
INSERT INTO `egw_lang` VALUES ('en','infolog','70%','70%');
INSERT INTO `egw_lang` VALUES ('en','infolog','80%','80%');
INSERT INTO `egw_lang` VALUES ('en','infolog','90%','90%');
INSERT INTO `egw_lang` VALUES ('en','infolog','<b>file-attachments via symlinks</b> instead of uploads and retrieval via file:/path for direct lan-clients','<b>file-attachments via symlinks</b> instead of uploads and retrieval via file:/path for direct lan-clients');
INSERT INTO `egw_lang` VALUES ('en','infolog','100%','100%');
INSERT INTO `egw_lang` VALUES ('en','infolog','20%','20%');
INSERT INTO `egw_lang` VALUES ('en','infolog','30%','30%');
INSERT INTO `egw_lang` VALUES ('en','infolog','40%','40%');
INSERT INTO `egw_lang` VALUES ('en','infolog','0%','0%');
INSERT INTO `egw_lang` VALUES ('en','infolog','10%','10%');
INSERT INTO `egw_lang` VALUES ('en','infolog','%1 you delegated is starting at %2','%1 you delegated is starting at %2');
INSERT INTO `egw_lang` VALUES ('en','infolog','- subprojects from','- Subprojects from');
INSERT INTO `egw_lang` VALUES ('en','infolog','%1 you delegated is due at %2','%1 you delegated is due at %2');
INSERT INTO `egw_lang` VALUES ('en','infolog','%1 you are responsible for is starting at %2','%1 you are responsible for is starting at %2');
INSERT INTO `egw_lang` VALUES ('en','infolog','%1 you are responsible for is due at %2','%1 you are responsible for is due at %2');
INSERT INTO `egw_lang` VALUES ('en','infolog','%1 modified by %2 at %3','%1 modified by %2 at %3');
INSERT INTO `egw_lang` VALUES ('en','infolog','%1 records imported','%1 records imported');
INSERT INTO `egw_lang` VALUES ('en','infolog','%1 records read (not yet imported, you may go %2back%3 and uncheck test import)','%1 records read (not yet imported, you may go %2back%3 and uncheck Test Import)');
INSERT INTO `egw_lang` VALUES ('en','infolog','%1 deleted','%1 deleted');
INSERT INTO `egw_lang` VALUES ('en','infolog','%1 deleted by %2 at %3','%1 deleted by %2 at %3');
INSERT INTO `egw_lang` VALUES ('en','infolog','%1 modified','%1 modified');
INSERT INTO `egw_lang` VALUES ('en','importexport','select definition','Select definition');
INSERT INTO `egw_lang` VALUES ('en','importexport','select plugin','Select plugin');
INSERT INTO `egw_lang` VALUES ('en','importexport','some nice text','some nice text');
INSERT INTO `egw_lang` VALUES ('en','importexport','which useres are allowed for this definition','Which useres are allowed for this definition');
INSERT INTO `egw_lang` VALUES ('en','infolog','%1 days in advance','%1 days in advance');
INSERT INTO `egw_lang` VALUES ('en','importexport','previous','previous');
INSERT INTO `egw_lang` VALUES ('en','importexport','save as definition','Save as definition');
INSERT INTO `egw_lang` VALUES ('en','importexport','preview','Preview');
INSERT INTO `egw_lang` VALUES ('en','importexport','next','next');
INSERT INTO `egw_lang` VALUES ('en','importexport','import definitions (attension: existing definitions with equal names will be overwritten!!!)','Import definitions (Attension: Existing definitions with equal names will be overwritten!!!)');
INSERT INTO `egw_lang` VALUES ('en','importexport','general','General');
INSERT INTO `egw_lang` VALUES ('en','importexport','delete all selected definitions','delete ALL selected definitions');
INSERT INTO `egw_lang` VALUES ('en','importexport','finish','finish');
INSERT INTO `egw_lang` VALUES ('en','importexport','export all selected definitions','export ALL selected definitions');
INSERT INTO `egw_lang` VALUES ('en','importexport','export','Export');
INSERT INTO `egw_lang` VALUES ('en','importexport','choose a name for this definition','Choose a name for this definition');
INSERT INTO `egw_lang` VALUES ('en','importexport','choose an application','Choose an application');
INSERT INTO `egw_lang` VALUES ('en','importexport','choose a plugin','Choose a plugin');
INSERT INTO `egw_lang` VALUES ('en','icalsrv','bogus request','Bogus Request');
INSERT INTO `egw_lang` VALUES ('en','icalsrv','calendar test','Calendar test');
INSERT INTO `egw_lang` VALUES ('en','icalsrv','system','System');
INSERT INTO `egw_lang` VALUES ('en','importexport','allowed users','Allowed users');
INSERT INTO `egw_lang` VALUES ('en','icalsrv','addressbook test','Addressbook test');
INSERT INTO `egw_lang` VALUES ('en','icalsrv','app','App');
INSERT INTO `egw_lang` VALUES ('en','icalsrv','apps','Apps');
INSERT INTO `egw_lang` VALUES ('en','icalsrv','assigned sessionid','Assigned sessionid');
INSERT INTO `egw_lang` VALUES ('en','home','there is a new version of egroupware available','There is a new version of eGroupWare available');
INSERT INTO `egw_lang` VALUES ('en','home','mainscreen_message','mainscreen_message');
INSERT INTO `egw_lang` VALUES ('en','home','home','Home');
INSERT INTO `egw_lang` VALUES ('en','home','egroupware','eGroupWare');
INSERT INTO `egw_lang` VALUES ('en','home','displays home','Displays home');
INSERT INTO `egw_lang` VALUES ('en','filemanager','your home dir did not exist, egroupware created a new one.','Your Home Dir did not exist, eGroupWare created a new one.');
INSERT INTO `egw_lang` VALUES ('en','filemanager','you do not have access to %1','You do not have access to %1');
INSERT INTO `egw_lang` VALUES ('en','filemanager','who','Who');
INSERT INTO `egw_lang` VALUES ('en','filemanager','view documents on server (if available)','View documents on server (if available)');
INSERT INTO `egw_lang` VALUES ('en','filemanager','view documents in new window','View documents in new window');
INSERT INTO `egw_lang` VALUES ('en','filemanager','use new experimental filemanager?','Use new experimental Filemanager?');
INSERT INTO `egw_lang` VALUES ('en','filemanager','used space','Used Space');
INSERT INTO `egw_lang` VALUES ('en','filemanager','users','Users');
INSERT INTO `egw_lang` VALUES ('en','filemanager','version','Version');
INSERT INTO `egw_lang` VALUES ('en','filemanager','upload files','Upload files');
INSERT INTO `egw_lang` VALUES ('en','filemanager','updated comment for %1','Updated comment for %1');
INSERT INTO `egw_lang` VALUES ('en','filemanager','upload','Upload');
INSERT INTO `egw_lang` VALUES ('en','filemanager','upload fields','upload fields');
INSERT INTO `egw_lang` VALUES ('en','filemanager','update','Update');
INSERT INTO `egw_lang` VALUES ('en','filemanager','up','Up');
INSERT INTO `egw_lang` VALUES ('en','filemanager','unused space','Unused space');
INSERT INTO `egw_lang` VALUES ('en','filemanager','total files','Total Files');
INSERT INTO `egw_lang` VALUES ('en','filemanager','unknown mime-type defaults to text/plain when viewing','Unknown MIME-type defaults to text/plain when viewing');
INSERT INTO `egw_lang` VALUES ('en','filemanager','size','Size');
INSERT INTO `egw_lang` VALUES ('en','filemanager','sort by:','Sort by:');
INSERT INTO `egw_lang` VALUES ('en','filemanager','start search','start search');
INSERT INTO `egw_lang` VALUES ('en','filemanager','the future filemanager, now for testing purposes only, please send bugreports','The future filemanager, now for TESTING PURPOSES ONLY, please send bugreports');
INSERT INTO `egw_lang` VALUES ('en','filemanager','show help','Show help');
INSERT INTO `egw_lang` VALUES ('en','filemanager','show command line (experimental. dangerous.)','Show command line (EXPERIMENTAL. DANGEROUS.)');
INSERT INTO `egw_lang` VALUES ('en','filemanager','show .files','Show .files');
INSERT INTO `egw_lang` VALUES ('en','filemanager','show ..','Show ..');
INSERT INTO `egw_lang` VALUES ('en','filemanager','save changes','Save changes');
INSERT INTO `egw_lang` VALUES ('en','filemanager','saved %1','Saved %1');
INSERT INTO `egw_lang` VALUES ('en','filemanager','searchstring','searchstring');
INSERT INTO `egw_lang` VALUES ('en','filemanager','show','Show');
INSERT INTO `egw_lang` VALUES ('en','filemanager','save %1, and go back to file listing','Save %1, and go back to file listing');
INSERT INTO `egw_lang` VALUES ('en','filemanager','save all','Save all');
INSERT INTO `egw_lang` VALUES ('en','filemanager','replaced %1','Replaced %1');
INSERT INTO `egw_lang` VALUES ('en','filemanager','save %1','Save %1');
INSERT INTO `egw_lang` VALUES ('en','filemanager','renamed %1 to %2','Renamed %1 to %2');
INSERT INTO `egw_lang` VALUES ('en','filemanager','rename','Rename');
INSERT INTO `egw_lang` VALUES ('en','filemanager','quick jump to','Quick jump to');
INSERT INTO `egw_lang` VALUES ('en','filemanager','reload','reload');
INSERT INTO `egw_lang` VALUES ('en','filemanager','preview of %1','Preview of %1');
INSERT INTO `egw_lang` VALUES ('en','filemanager','preview %1','Preview %1');
INSERT INTO `egw_lang` VALUES ('en','filemanager','owner','Owner');
INSERT INTO `egw_lang` VALUES ('en','filemanager','please select a file to delete.','Please select a file to delete.');
INSERT INTO `egw_lang` VALUES ('en','filemanager','operation','Operation');
INSERT INTO `egw_lang` VALUES ('en','filemanager','other settings','Other settings');
INSERT INTO `egw_lang` VALUES ('en','filemanager','no version history for this file/directory','No version history for this file/directory');
INSERT INTO `egw_lang` VALUES ('en','filemanager','no files in this directory.','No files in this directory.');
INSERT INTO `egw_lang` VALUES ('en','filemanager','moved %1 to %2','Moved %1 to %2');
INSERT INTO `egw_lang` VALUES ('en','filemanager','move to:','Move to:');
INSERT INTO `egw_lang` VALUES ('en','filemanager','move to','Move To');
INSERT INTO `egw_lang` VALUES ('en','filemanager','modified by','Modified by');
INSERT INTO `egw_lang` VALUES ('en','filemanager','modified between','modified between');
INSERT INTO `egw_lang` VALUES ('en','filemanager','modified','Modified');
INSERT INTO `egw_lang` VALUES ('en','filemanager','mime type','MIME Type');
INSERT INTO `egw_lang` VALUES ('en','filemanager','location','Location');
INSERT INTO `egw_lang` VALUES ('en','filemanager','locked','Locked');
INSERT INTO `egw_lang` VALUES ('en','filemanager','id','Id');
INSERT INTO `egw_lang` VALUES ('en','filemanager','go to:','Go to:');
INSERT INTO `egw_lang` VALUES ('en','filemanager','go up','go up');
INSERT INTO `egw_lang` VALUES ('en','filemanager','home','Home');
INSERT INTO `egw_lang` VALUES ('en','filemanager','go to your home directory','Go to your home directory');
INSERT INTO `egw_lang` VALUES ('en','filemanager','go to %1','Go to %1');
INSERT INTO `egw_lang` VALUES ('en','filemanager','folder','Folder');
INSERT INTO `egw_lang` VALUES ('en','filemanager','folder up','Folder Up');
INSERT INTO `egw_lang` VALUES ('en','filemanager','go home','go home');
INSERT INTO `egw_lang` VALUES ('en','filemanager','go to','Go To');
INSERT INTO `egw_lang` VALUES ('en','filemanager','files in this directory','Files in this directory');
INSERT INTO `egw_lang` VALUES ('en','filemanager','filemanager preferences','FileManager preferences');
INSERT INTO `egw_lang` VALUES ('en','filemanager','files','Files');
INSERT INTO `egw_lang` VALUES ('en','filemanager','file names cannot contain \"%1\"','File names cannot contain \"%1\"');
INSERT INTO `egw_lang` VALUES ('en','filemanager','file names cannot contain \\ or /','File names cannot contain \\ or /');
INSERT INTO `egw_lang` VALUES ('en','filemanager','file name','File Name');
INSERT INTO `egw_lang` VALUES ('en','filemanager','file %1 could not be created.','File %1 could not be created.');
INSERT INTO `egw_lang` VALUES ('en','filemanager','file %1 may be too big. contact your systemadministrator for further info','File %1 may be too big. Contact your Systemadministrator for further info');
INSERT INTO `egw_lang` VALUES ('en','filemanager','file','File');
INSERT INTO `egw_lang` VALUES ('en','filemanager','file %1 already exists. please edit it or delete it first.','File %1 already exists. Please edit it or delete it first.');
INSERT INTO `egw_lang` VALUES ('en','filemanager','fake base dir did not exist, egroupware created a new one.','Fake Base Dir did not exist, eGroupWare created a new one.');
INSERT INTO `egw_lang` VALUES ('en','filemanager','failed to create directory','failed to create directory');
INSERT INTO `egw_lang` VALUES ('en','filemanager','execute','Execute');
INSERT INTO `egw_lang` VALUES ('en','filemanager','edit comments','Edit comments');
INSERT INTO `egw_lang` VALUES ('en','filemanager','error running command','Error running command');
INSERT INTO `egw_lang` VALUES ('en','filemanager','download','Download');
INSERT INTO `egw_lang` VALUES ('en','filemanager','edit','Edit');
INSERT INTO `egw_lang` VALUES ('en','filemanager','directory names cannot contain \"%1\"','Directory names cannot contain \"%1\"');
INSERT INTO `egw_lang` VALUES ('en','filemanager','display attributes','Display attributes');
INSERT INTO `egw_lang` VALUES ('en','filemanager','delete','Delete');
INSERT INTO `egw_lang` VALUES ('en','filemanager','deleted %1','Deleted %1');
INSERT INTO `egw_lang` VALUES ('en','filemanager','directory','Directory');
INSERT INTO `egw_lang` VALUES ('en','filemanager','directory %1 already exists','Directory %1 already exists');
INSERT INTO `egw_lang` VALUES ('en','filemanager','directory %1 does not exist','Directory %1 does not exist');
INSERT INTO `egw_lang` VALUES ('en','filemanager','default number of upload fields to show','Default number of upload fields to show');
INSERT INTO `egw_lang` VALUES ('en','filemanager','date','Date');
INSERT INTO `egw_lang` VALUES ('en','filemanager','created directory %1','Created directory %1');
INSERT INTO `egw_lang` VALUES ('en','filemanager','created by','Created by');
INSERT INTO `egw_lang` VALUES ('en','filemanager','created between','created between');
INSERT INTO `egw_lang` VALUES ('en','filemanager','create file','Create File');
INSERT INTO `egw_lang` VALUES ('en','filemanager','create folder','Create Folder');
INSERT INTO `egw_lang` VALUES ('en','filemanager','created','Created');
INSERT INTO `egw_lang` VALUES ('en','filemanager','created %1','Created %1');
INSERT INTO `egw_lang` VALUES ('en','filemanager','created %1,%2','Created %1,%2');
INSERT INTO `egw_lang` VALUES ('en','filemanager','could not save %1','Could not save %1');
INSERT INTO `egw_lang` VALUES ('en','filemanager','could not rename %1 to %2','Could not rename %1 to %2');
INSERT INTO `egw_lang` VALUES ('en','filemanager','could not move %1 to %2','Could not move %1 to %2');
INSERT INTO `egw_lang` VALUES ('en','filemanager','could not move file because no destination directory is given','Could not move file because no destination directory is given');
INSERT INTO `egw_lang` VALUES ('en','filemanager','could not delete %1','Could not delete %1');
INSERT INTO `egw_lang` VALUES ('en','filemanager','could not create directory %1','Could not create directory %1');
INSERT INTO `egw_lang` VALUES ('en','filemanager','could not create %1','Could not create %1');
INSERT INTO `egw_lang` VALUES ('en','filemanager','could not copy file because no destination directory is given','Could not copy file because no destination directory is given');
INSERT INTO `egw_lang` VALUES ('en','filemanager','could not copy %1 to %2','Could not copy %1 to %2');
INSERT INTO `egw_lang` VALUES ('en','filemanager','copy to','Copy To');
INSERT INTO `egw_lang` VALUES ('en','filemanager','copy to:','Copy to:');
INSERT INTO `egw_lang` VALUES ('en','filemanager','copied %1 to %2','Copied %1 to %2');
INSERT INTO `egw_lang` VALUES ('en','filemanager','command sucessfully run','Command sucessfully run');
INSERT INTO `egw_lang` VALUES ('en','filemanager','comments cannot contain \"%1\"','Comments cannot contain \"%1\"');
INSERT INTO `egw_lang` VALUES ('en','filemanager','comment','Comment');
INSERT INTO `egw_lang` VALUES ('en','filemanager','clear search','clear search');
INSERT INTO `egw_lang` VALUES ('en','filemanager','choosing only one date (from/to) will result in a search returning all entries older/younger than the entered date','Choosing only one date (from/to) will result in a search returning all entries older/younger than the entered date');
INSERT INTO `egw_lang` VALUES ('en','filemanager','choosing dates where to-date is smaller than the from-date, will result in a search returning all entries but thoose between the','Choosing dates where to-date is smaller than the from-date, will result in a search returning all entries but thoose between the two entered dates');
INSERT INTO `egw_lang` VALUES ('en','filemanager','cannot replace %1 because it is a directory','Cannot replace %1 because it is a directory');
INSERT INTO `egw_lang` VALUES ('en','filemanager','cannot create directory because it begins or ends in a space','Cannot create directory because it begins or ends in a space');
INSERT INTO `egw_lang` VALUES ('en','filemanager','cancel editing %1 without saving','Cancel editing %1 without saving');
INSERT INTO `egw_lang` VALUES ('en','filemanager','back to file manager','Back to file manager');
INSERT INTO `egw_lang` VALUES ('en','filemanager','application','Application');
INSERT INTO `egw_lang` VALUES ('en','etemplate','year','Year');
INSERT INTO `egw_lang` VALUES ('en','filemanager','%1 already exists as a file','%1 already exists as a file');
INSERT INTO `egw_lang` VALUES ('en','etemplate','xml-file to import','xml-file to import');
INSERT INTO `egw_lang` VALUES ('en','etemplate','xslt template','XSLT Template');
INSERT INTO `egw_lang` VALUES ('en','etemplate','write langfile','Write Langfile');
INSERT INTO `egw_lang` VALUES ('en','etemplate','write tables','Write Tables');
INSERT INTO `egw_lang` VALUES ('en','etemplate','writes a \'etemplates.inc.php\' file (for application in name) in the setup-dir of the app','writes a \'etemplates.inc.php\' file (for application in Name) in the setup-dir of the app');
INSERT INTO `egw_lang` VALUES ('en','etemplate','width, disabled','Width, Disabled');
INSERT INTO `egw_lang` VALUES ('en','etemplate','working days','working days');
INSERT INTO `egw_lang` VALUES ('en','etemplate','write <app>/setup/tables_current.inc.php','Write <app>/setup/tables_current.inc.php');
INSERT INTO `egw_lang` VALUES ('en','etemplate','width of column (in % or pixel)','width of column (in % or pixel)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','width of the table in % or pixels for the table-tag and (optional) div','Width of the table in % or pixels for the table-tag and (optional) div');
INSERT INTO `egw_lang` VALUES ('en','etemplate','width','Width');
INSERT INTO `egw_lang` VALUES ('en','etemplate','width of col (in % or pixel), disable col: [! = not]<value>[=<check>] eg: \'!@data\' disable col if content of data is empty','width of col (in % or pixel), disable col: [! = not]<value>[=<check>] eg: \'!@data\' disable col if content of data is empty');
INSERT INTO `egw_lang` VALUES ('en','etemplate','view this linked entry in its application','view this linked entry in its application');
INSERT INTO `egw_lang` VALUES ('en','etemplate','weekend','weekend');
INSERT INTO `egw_lang` VALUES ('en','etemplate','what happens with overflowing content: visible (default), hidden, scroll, auto (browser decides)','what happens with overflowing content: visible (default), hidden, scroll, auto (browser decides)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','widget copied into clipboard','widget copied into clipboard');
INSERT INTO `egw_lang` VALUES ('en','etemplate','vertical alignment of row','vertical alignment of row');
INSERT INTO `egw_lang` VALUES ('en','etemplate','view this etemplate','view this eTemplate');
INSERT INTO `egw_lang` VALUES ('en','etemplate','vbox','VBox');
INSERT INTO `egw_lang` VALUES ('en','etemplate','version','Version');
INSERT INTO `egw_lang` VALUES ('en','etemplate','version-number, should be in the form: major.minor.revision.number (eg. 0.9.13.001 all numbers filled up with zeros)','version-number, should be in the form: major.minor.revision.number (eg. 0.9.13.001 all numbers filled up with zeros)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','value has to be at least \'%1\' !!!','Value has to be at least \'%1\' !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','value has to be at maximum \'%1\' !!!','Value has to be at maximum \'%1\' !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','value','Value');
INSERT INTO `egw_lang` VALUES ('en','etemplate','update from version \'%s\' to','Update from Version \'%s\' to');
INSERT INTO `egw_lang` VALUES ('en','etemplate','upload','Upload');
INSERT INTO `egw_lang` VALUES ('en','etemplate','valign','vAlign');
INSERT INTO `egw_lang` VALUES ('en','etemplate','update a single entry by passing the fields.','Update a single entry by passing the fields.');
INSERT INTO `egw_lang` VALUES ('en','etemplate','type of the column','type of the column');
INSERT INTO `egw_lang` VALUES ('en','etemplate','type of the field (select label if field should be empty)','type of the field (select Label if field should be empty)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','unique','Unique');
INSERT INTO `egw_lang` VALUES ('en','etemplate','unlink','Unlink');
INSERT INTO `egw_lang` VALUES ('en','etemplate','today','Today');
INSERT INTO `egw_lang` VALUES ('en','etemplate','top','Top');
INSERT INTO `egw_lang` VALUES ('en','etemplate','tree','Tree');
INSERT INTO `egw_lang` VALUES ('en','etemplate','type','Type');
INSERT INTO `egw_lang` VALUES ('en','etemplate','time','Time');
INSERT INTO `egw_lang` VALUES ('en','etemplate','to disable: [! = not]<value>[=<check>] eg: \'!@data\' disables if content of data is empty','to disable: [! = not]<value>[=<check>] eg: \'!@data\' disables if content of data is empty');
INSERT INTO `egw_lang` VALUES ('en','etemplate','to start the db-tools','to start the DB-Tools');
INSERT INTO `egw_lang` VALUES ('en','etemplate','to start the etemplate editor','to start the eTemplate editor');
INSERT INTO `egw_lang` VALUES ('en','etemplate','to start the search','to start the search');
INSERT INTO `egw_lang` VALUES ('en','etemplate','text','Text');
INSERT INTO `egw_lang` VALUES ('en','etemplate','textarea','Textarea');
INSERT INTO `egw_lang` VALUES ('en','etemplate','this text gets displayed if the input-field is empty and has no focus (blur)','this text gets displayed if the input-field is empty and has no focus (blur)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','template','Template');
INSERT INTO `egw_lang` VALUES ('en','etemplate','template deleted','Template deleted');
INSERT INTO `egw_lang` VALUES ('en','etemplate','template saved','Template saved');
INSERT INTO `egw_lang` VALUES ('en','etemplate','tabindex','Tabindex');
INSERT INTO `egw_lang` VALUES ('en','etemplate','table unchanged, no write necessary !!!','Table unchanged, no write necessary !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','tablename','TableName');
INSERT INTO `egw_lang` VALUES ('en','etemplate','tabs','Tabs');
INSERT INTO `egw_lang` VALUES ('en','etemplate','switch to a parent widget','switch to a parent widget');
INSERT INTO `egw_lang` VALUES ('en','etemplate','switch to an other widgets of that container','switch to an other widgets of that container');
INSERT INTO `egw_lang` VALUES ('en','etemplate','swap with next column','swap with next column');
INSERT INTO `egw_lang` VALUES ('en','etemplate','swap with next row','swap with next row');
INSERT INTO `egw_lang` VALUES ('en','etemplate','submitbutton','Submitbutton');
INSERT INTO `egw_lang` VALUES ('en','etemplate','swap','swap');
INSERT INTO `egw_lang` VALUES ('en','etemplate','swap widget with next one','swap widget with next one');
INSERT INTO `egw_lang` VALUES ('en','etemplate','start new search for the above pattern','start new search for the above pattern');
INSERT INTO `egw_lang` VALUES ('en','etemplate','submit form','submit form');
INSERT INTO `egw_lang` VALUES ('en','etemplate','start a new search, cancel this link','start a new search, cancel this link');
INSERT INTO `egw_lang` VALUES ('en','etemplate','stack','Stack');
INSERT INTO `egw_lang` VALUES ('en','etemplate','spacing','Spacing');
INSERT INTO `egw_lang` VALUES ('en','etemplate','span','Span');
INSERT INTO `egw_lang` VALUES ('en','etemplate','span, class','Span, Class');
INSERT INTO `egw_lang` VALUES ('en','etemplate','shows/displays etemplate for testing, does not save it before','shows/displays eTemplate for testing, does NOT save it before');
INSERT INTO `egw_lang` VALUES ('en','etemplate','show values','Show Values');
INSERT INTO `egw_lang` VALUES ('en','etemplate','showing','showing');
INSERT INTO `egw_lang` VALUES ('en','etemplate','shows / allows you to enter values into the etemplate for testing','shows / allows you to enter values into the eTemplate for testing');
INSERT INTO `egw_lang` VALUES ('en','etemplate','sets today as date','sets today as date');
INSERT INTO `egw_lang` VALUES ('en','etemplate','show (no save)','Show (no save)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','show','Show');
INSERT INTO `egw_lang` VALUES ('en','etemplate','should the form be submitted or any custom javascript be executed','Should the form be submitted or any custom javascript be executed');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select which values to show','select which values to show');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select year','Select Year');
INSERT INTO `egw_lang` VALUES ('en','etemplate','selectbox','Selectbox');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select which accounts to show','select which accounts to show');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select this etemplate to delete it','select this eTemplate to delete it');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select the indexed columns in their desired order','Select the indexed columns in their desired order');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select priority','Select Priority');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select state','Select State');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select the columns to display in the list','Select the columns to display in the list');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select one ...','Select One ...');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select percentage','Select Percentage');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select number','Select Number');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select language','Select Language');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select month','Select Month');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select if content of field should not be translated (label gets always translated)','select if content of field should not be translated (label gets always translated)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select hour','Select hour');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select entry','Select entry');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select application to search','Select application to search');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select category','Select Category');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select columns','Select columns');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select country','Select Country');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select day','Select Day');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select day of week','select day of week');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select an table of the application','Select an table of the application');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select application','Select Application');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select an app first !!!','Select an app first !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select an app to search in','Select an App to search in');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select an application','Select an application');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select an application, (*) = uninstalled','Select an application, (*) = uninstalled');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select an entry to link with','Select an entry to link with');
INSERT INTO `egw_lang` VALUES ('en','etemplate','scale for float','scale for float');
INSERT INTO `egw_lang` VALUES ('en','etemplate','search','Search');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select a category','select a Category');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select a primary contact, to show in the list','Select a primary contact, to show in the list');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select access','Select Access');
INSERT INTO `egw_lang` VALUES ('en','etemplate','select account','Select Account');
INSERT INTO `egw_lang` VALUES ('en','etemplate','saves the template with given version number and closes the window','saves the template with given version number and closes the window');
INSERT INTO `egw_lang` VALUES ('en','etemplate','scale','Scale');
INSERT INTO `egw_lang` VALUES ('en','etemplate','saves changes to tables_current.inc.php','saves changes to tables_current.inc.php');
INSERT INTO `egw_lang` VALUES ('en','etemplate','save the etemplate under the above keys (name, ...), change them for a saveas','save the eTemplate under the above keys (name, ...), change them for a SaveAs');
INSERT INTO `egw_lang` VALUES ('en','etemplate','returns savely, without deleting','returns savely, WITHOUT deleting');
INSERT INTO `egw_lang` VALUES ('en','etemplate','right','Right');
INSERT INTO `egw_lang` VALUES ('en','etemplate','row...','Row...');
INSERT INTO `egw_lang` VALUES ('en','etemplate','save selected columns as default preference for all users.','Save selected columns as default preference for all users.');
INSERT INTO `egw_lang` VALUES ('en','etemplate','save the changes made and close the window','Save the changes made and close the window');
INSERT INTO `egw_lang` VALUES ('en','etemplate','read etemplate from database (for the keys above)','read eTemplate from database (for the keys above)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','readonly','readonly');
INSERT INTO `egw_lang` VALUES ('en','etemplate','remove row (can not be undone!!!)','remove Row (can NOT be undone!!!)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','remove this link (not the entry itself)','Remove this link (not the entry itself)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','read a single entry by passing the id and fieldlist.','Read a single entry by passing the id and fieldlist.');
INSERT INTO `egw_lang` VALUES ('en','etemplate','radiobutton','Radiobutton');
INSERT INTO `egw_lang` VALUES ('en','etemplate','read','Read');
INSERT INTO `egw_lang` VALUES ('en','etemplate','read a list of entries.','Read a list of entries.');
INSERT INTO `egw_lang` VALUES ('en','etemplate','precision','Precision');
INSERT INTO `egw_lang` VALUES ('en','etemplate','primary key','Primary Key');
INSERT INTO `egw_lang` VALUES ('en','etemplate','primary key for the table, gets automaticaly indexed','Primary key for the table, gets automaticaly indexed');
INSERT INTO `egw_lang` VALUES ('en','etemplate','paste','Paste');
INSERT INTO `egw_lang` VALUES ('en','etemplate','path','Path');
INSERT INTO `egw_lang` VALUES ('en','etemplate','please enter table-name first !!!','Please enter table-name first !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','pm','pm');
INSERT INTO `egw_lang` VALUES ('en','etemplate','popup','Popup');
INSERT INTO `egw_lang` VALUES ('en','etemplate','overflow','Overflow');
INSERT INTO `egw_lang` VALUES ('en','etemplate','padding','Padding');
INSERT INTO `egw_lang` VALUES ('en','etemplate','parent is a \'%1\' !!!','parent is a \'%1\' !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','options','Options');
INSERT INTO `egw_lang` VALUES ('en','etemplate','order to navigating by tab key through the form','Order to navigating by tab key through the form');
INSERT INTO `egw_lang` VALUES ('en','etemplate','open the online help.','Open the online help.');
INSERT INTO `egw_lang` VALUES ('en','etemplate','operator','Operator');
INSERT INTO `egw_lang` VALUES ('en','etemplate','optional note about the link','optional note about the Link');
INSERT INTO `egw_lang` VALUES ('en','etemplate','number of rows/cols in a v/hbox, cellpadding, cellspacing','number of rows/cols in a V/HBox, Cellpadding, Cellspacing');
INSERT INTO `egw_lang` VALUES ('en','etemplate','of','of');
INSERT INTO `egw_lang` VALUES ('en','etemplate','onchange','onChange');
INSERT INTO `egw_lang` VALUES ('en','etemplate','onclick','onClick');
INSERT INTO `egw_lang` VALUES ('en','etemplate','only an other version found !!!','only an other Version found !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','number of colums the field/cell should span or \'all\' for the remaining columns, css-class name (for the td tag)','number of colums the field/cell should span or \'all\' for the remaining columns, CSS-class name (for the TD tag)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','nothing matched search criteria !!!','Nothing matched search criteria !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','nothing in clipboard to paste !!!','nothing in clipboard to paste !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','no column to swap with !!!','no column to swap with !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','no file','no file');
INSERT INTO `egw_lang` VALUES ('en','etemplate','no filename given or selected via browse...','no filename given or selected via Browse...');
INSERT INTO `egw_lang` VALUES ('en','etemplate','no row to swap with !!!','no row to swap with !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','not null','NOT NULL');
INSERT INTO `egw_lang` VALUES ('en','etemplate','nothing','nothing');
INSERT INTO `egw_lang` VALUES ('en','etemplate','nothing found - try again !!!','Nothing found - try again !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','nextmatch filterheader','Nextmatch Filterheader');
INSERT INTO `egw_lang` VALUES ('en','etemplate','nextmatch header','Nextmatch Header');
INSERT INTO `egw_lang` VALUES ('en','etemplate','nextmatch sortheader','Nextmatch Sortheader');
INSERT INTO `egw_lang` VALUES ('en','etemplate','new search','New search');
INSERT INTO `egw_lang` VALUES ('en','etemplate','new table created','New table created');
INSERT INTO `egw_lang` VALUES ('en','etemplate','newer version \'%1\' exists !!!','newer version \'%1\' exists !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','nextmatch','Nextmatch');
INSERT INTO `egw_lang` VALUES ('en','etemplate','nextmatch accountfilter','Nextmatch Accountfilter');
INSERT INTO `egw_lang` VALUES ('en','etemplate','nextmatch custom filterheader','Nextmatch Custom Filterheader');
INSERT INTO `egw_lang` VALUES ('en','etemplate','name of table to add','Name of table to add');
INSERT INTO `egw_lang` VALUES ('en','etemplate','name of the etemplate, should be in form application.function[.subtemplate]','name of the eTemplate, should be in form application.function[.subTemplate]');
INSERT INTO `egw_lang` VALUES ('en','etemplate','need to be unique in the table and no reseved word from sql, best prefix all with a common 2-digit short for the app, eg. \'et_\'','need to be unique in the table and no reseved word from SQL, best prefix all with a common 2-digit short for the app, eg. \'et_\'');
INSERT INTO `egw_lang` VALUES ('en','etemplate','multicolumn indices','Multicolumn Indices');
INSERT INTO `egw_lang` VALUES ('en','etemplate','name','Name');
INSERT INTO `egw_lang` VALUES ('en','etemplate','name of other table where column is a key from','name of other table where column is a key from');
INSERT INTO `egw_lang` VALUES ('en','etemplate','name of phpgw-template set (e.g. verdilak): \'\' = default (will read pref. template, us \'default\' to read default template \'\')','name of phpgw-template set (e.g. verdilak): \'\' = default (will read pref. template, us \'default\' to read default template \'\')');
INSERT INTO `egw_lang` VALUES ('en','etemplate','load this template into the editor','load this template into the editor');
INSERT INTO `egw_lang` VALUES ('en','etemplate','middle','Middle');
INSERT INTO `egw_lang` VALUES ('en','etemplate','minute','Minute');
INSERT INTO `egw_lang` VALUES ('en','etemplate','minutes','Minutes');
INSERT INTO `egw_lang` VALUES ('en','etemplate','month','Month');
INSERT INTO `egw_lang` VALUES ('en','etemplate','linkentry','LinkEntry');
INSERT INTO `egw_lang` VALUES ('en','etemplate','linklist','LinkList');
INSERT INTO `egw_lang` VALUES ('en','etemplate','linkstring','LinkString');
INSERT INTO `egw_lang` VALUES ('en','etemplate','linkto','LinkTo');
INSERT INTO `egw_lang` VALUES ('en','etemplate','link','Link');
INSERT INTO `egw_lang` VALUES ('en','etemplate','linkapps','LinkApps');
INSERT INTO `egw_lang` VALUES ('en','etemplate','lang','Lang');
INSERT INTO `egw_lang` VALUES ('en','etemplate','language-short (eg. \'en\' for english) for language-dependent template (\'\' reads your pref. languages or the default, us \'default','language-short (eg. \'en\' for english) for language-dependent template (\'\' reads your pref. languages or the default, us \'default\' to read the default template \'\')');
INSERT INTO `egw_lang` VALUES ('en','etemplate','last','Last');
INSERT INTO `egw_lang` VALUES ('en','etemplate','left','Left');
INSERT INTO `egw_lang` VALUES ('en','etemplate','length for char+varchar, precisions int: 2, 4, 8 and float: 4, 8','length for char+varchar, precisions int: 2, 4, 8 and float: 4, 8');
INSERT INTO `egw_lang` VALUES ('en','etemplate','label','Label');
INSERT INTO `egw_lang` VALUES ('en','etemplate','label:[bold][italic] text:[len][,max] numbers:[min][,[max][,len]] t.area:[rows][,cols] radiob.:value h.rule:[width] templ.:[inde','Label:[bold][italic] Text:[len][,max] Numbers:[min][,[max][,len]] T.area:[rows][,cols] Radiob.:value H.Rule:[width] Templ.:[IndexInContent] Select:[multiselect] Date:[values: eg. \'Y-m-d\']');
INSERT INTO `egw_lang` VALUES ('en','etemplate','integer','Integer');
INSERT INTO `egw_lang` VALUES ('en','etemplate','key','Key');
INSERT INTO `egw_lang` VALUES ('en','etemplate','insert new row in front of first line','insert new row in front of first Line');
INSERT INTO `egw_lang` VALUES ('en','etemplate','insert new column in front of all','insert new column in front of all');
INSERT INTO `egw_lang` VALUES ('en','etemplate','insert new row after this one','insert new row after this one');
INSERT INTO `egw_lang` VALUES ('en','etemplate','insert new column behind this one','insert new column behind this one');
INSERT INTO `egw_lang` VALUES ('en','etemplate','insert a widget behind','insert a widget behind');
INSERT INTO `egw_lang` VALUES ('en','etemplate','insert a row below','insert a row below');
INSERT INTO `egw_lang` VALUES ('en','etemplate','insert a widget before','insert a widget before');
INSERT INTO `egw_lang` VALUES ('en','etemplate','indexoptions','Indexoptions');
INSERT INTO `egw_lang` VALUES ('en','etemplate','insert a column before','insert a column before');
INSERT INTO `egw_lang` VALUES ('en','etemplate','insert a column behind','insert a column behind');
INSERT INTO `egw_lang` VALUES ('en','etemplate','insert a row above','insert a row above');
INSERT INTO `egw_lang` VALUES ('en','etemplate','indexed','Indexed');
INSERT INTO `egw_lang` VALUES ('en','etemplate','index/name of returned content (name of the template, link / method for image)','index/name of returned content (name of the Template, Link / Method for Image)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','import table-definitions from existing db-table','Import table-definitions from existing db-table');
INSERT INTO `egw_lang` VALUES ('en','etemplate','import xml','Import XML');
INSERT INTO `egw_lang` VALUES ('en','etemplate','increment version to not overwrite the existing template','increment version to not overwrite the existing template');
INSERT INTO `egw_lang` VALUES ('en','etemplate','image','Image');
INSERT INTO `egw_lang` VALUES ('en','etemplate','import','Import');
INSERT INTO `egw_lang` VALUES ('en','etemplate','import an etemplate from a xml-file','import an eTemplate from a xml-file');
INSERT INTO `egw_lang` VALUES ('en','etemplate','height, disabled','Height, Disabled');
INSERT INTO `egw_lang` VALUES ('en','etemplate','help','Help');
INSERT INTO `egw_lang` VALUES ('en','etemplate','history log','History Log');
INSERT INTO `egw_lang` VALUES ('en','etemplate','horizontal rule','Horizontal Rule');
INSERT INTO `egw_lang` VALUES ('en','etemplate','hour','Hour');
INSERT INTO `egw_lang` VALUES ('en','etemplate','hours','hours');
INSERT INTO `egw_lang` VALUES ('en','etemplate','how many entries should the list show','How many entries should the list show');
INSERT INTO `egw_lang` VALUES ('en','etemplate','html','Html');
INSERT INTO `egw_lang` VALUES ('en','etemplate','if field is disabled an empty table-cell is displayed, for (temporal) removement of a field/cell','if field is disabled an empty table-cell is displayed, for (temporal) removement of a field/cell');
INSERT INTO `egw_lang` VALUES ('en','etemplate','height of the table in % or pixels for the table-tag and (optional) div','Height of the table in % or pixels for the table-tag and (optional) div');
INSERT INTO `egw_lang` VALUES ('en','etemplate','height of row (in % or pixel), disable row: [! = not]<value>[=<check>] eg: \'!@data\' disable row if content of data is empty','height of row (in % or pixel), disable row: [! = not]<value>[=<check>] eg: \'!@data\' disable row if content of data is empty');
INSERT INTO `egw_lang` VALUES ('en','etemplate','hbox','HBox');
INSERT INTO `egw_lang` VALUES ('en','etemplate','height','Height');
INSERT INTO `egw_lang` VALUES ('en','etemplate','height of row (in % or pixel)','height of row (in % or pixel)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','first','First');
INSERT INTO `egw_lang` VALUES ('en','etemplate','floating point','Floating Point');
INSERT INTO `egw_lang` VALUES ('en','etemplate','foreign key','Foreign Key');
INSERT INTO `egw_lang` VALUES ('en','etemplate','formatted text (html)','Formatted Text (HTML)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','go to the first entry','go to the first entry');
INSERT INTO `egw_lang` VALUES ('en','etemplate','go to the last entry','go to the last entry');
INSERT INTO `egw_lang` VALUES ('en','etemplate','go to the next page of entries','go to the next page of entries');
INSERT INTO `egw_lang` VALUES ('en','etemplate','go to the previous page of entries','go to the previous page of entries');
INSERT INTO `egw_lang` VALUES ('en','etemplate','grid','Grid');
INSERT INTO `egw_lang` VALUES ('en','etemplate','grid column attributes','Grid column attributes');
INSERT INTO `egw_lang` VALUES ('en','etemplate','grid row attributes','Grid row attributes');
INSERT INTO `egw_lang` VALUES ('en','etemplate','groupbox','GroupBox');
INSERT INTO `egw_lang` VALUES ('en','etemplate','field','Field');
INSERT INTO `egw_lang` VALUES ('en','etemplate','field must not be empty !!!','Field must not be empty !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','file','File');
INSERT INTO `egw_lang` VALUES ('en','etemplate','file contains more than one etemplate, last one is shown !!!','File contains more than one eTemplate, last one is shown !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','file writen','File writen');
INSERT INTO `egw_lang` VALUES ('en','etemplate','fileupload','FileUpload');
INSERT INTO `egw_lang` VALUES ('en','etemplate','extensions loaded:','Extensions loaded:');
INSERT INTO `egw_lang` VALUES ('en','etemplate','etemplate tutorial','eTemplate Tutorial');
INSERT INTO `egw_lang` VALUES ('en','etemplate','exchange this row with the one above','exchange this row with the one above');
INSERT INTO `egw_lang` VALUES ('en','etemplate','exchange this two columns','exchange this two columns');
INSERT INTO `egw_lang` VALUES ('en','etemplate','export the loaded etemplate into a xml-file','export the loaded eTemplate into a xml-file');
INSERT INTO `egw_lang` VALUES ('en','etemplate','export xml','Export XML');
INSERT INTO `egw_lang` VALUES ('en','etemplate','etemplate editor','eTemplate Editor');
INSERT INTO `egw_lang` VALUES ('en','etemplate','etemplate reference','eTemplate Reference');
INSERT INTO `egw_lang` VALUES ('en','etemplate','etemplate \'%1\' written to \'%2\'','eTemplate \'%1\' written to \'%2\'');
INSERT INTO `egw_lang` VALUES ('en','etemplate','etemplate \'%1\' imported, use save to put it in the database','eTemplate \'%1\' imported, use Save to put it in the database');
INSERT INTO `egw_lang` VALUES ('en','etemplate','error: writing file (no write-permission for the webserver) !!!','Error: writing file (no write-permission for the webserver) !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','error: while saving !!!','Error: while saving !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','error: webserver is not allowed to write into \'%1\' !!!','Error: webserver is not allowed to write into \'%1\' !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','entry saved','Entry saved');
INSERT INTO `egw_lang` VALUES ('en','etemplate','error: template not found !!!','Error: Template not found !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','enter the new version number here (has to be > old_version)','enter the new version number here (has to be > old_version)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','enter the new version number here (> old_version), empty for no update-file','enter the new version number here (> old_version), empty for no update-file');
INSERT INTO `egw_lang` VALUES ('en','etemplate','enter filename to upload and attach, use [browse...] to search for it','Enter filename to upload and attach, use [Browse...] to search for it');
INSERT INTO `egw_lang` VALUES ('en','etemplate','enter a search pattern','Enter a search pattern');
INSERT INTO `egw_lang` VALUES ('en','etemplate','enter \'\' for an empty default, nothing mean no default','enter \'\' for an empty default, nothing mean no default');
INSERT INTO `egw_lang` VALUES ('en','etemplate','enable javascript onchange submit','enable JavaScript onChange submit');
INSERT INTO `egw_lang` VALUES ('en','etemplate','embeded css styles, eg. \'.red { background: red; }\' (note the \'.\' before the class-name) or \'@import url(...)\' (class names are ','embeded CSS styles, eg. \'.red { background: red; }\' (note the \'.\' before the class-name) or \'@import url(...)\' (class names are global for the whole page!)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','edit...','Edit...');
INSERT INTO `egw_lang` VALUES ('en','etemplate','editable templates - db-tools','Editable Templates - DB-Tools');
INSERT INTO `egw_lang` VALUES ('en','etemplate','editable templates - delete template','Editable Templates - Delete Template');
INSERT INTO `egw_lang` VALUES ('en','etemplate','editable templates - editor','Editable Templates - Editor');
INSERT INTO `egw_lang` VALUES ('en','etemplate','editable templates - search','Editable Templates - Search');
INSERT INTO `egw_lang` VALUES ('en','etemplate','editable templates - show template','Editable Templates - Show Template');
INSERT INTO `egw_lang` VALUES ('en','etemplate','edit the etemplate spez. above','edit the eTemplate spez. above');
INSERT INTO `egw_lang` VALUES ('en','etemplate','edit','Edit');
INSERT INTO `egw_lang` VALUES ('en','etemplate','edit embeded css styles or of the applications app.css file','edit embeded CSS styles or of the applications app.css file');
INSERT INTO `egw_lang` VALUES ('en','etemplate','duration','Duration');
INSERT INTO `egw_lang` VALUES ('en','etemplate','drop table','Drop Table');
INSERT INTO `egw_lang` VALUES ('en','etemplate','dump4setup','Dump4Setup');
INSERT INTO `egw_lang` VALUES ('en','etemplate','drop a table - this can not be undone','Drop a table - this can NOT be undone');
INSERT INTO `egw_lang` VALUES ('en','etemplate','documentation','Documentation');
INSERT INTO `egw_lang` VALUES ('en','etemplate','doesn\'t matter','doesn\'t matter');
INSERT INTO `egw_lang` VALUES ('en','etemplate','do you want to save the changes you made in table %s?','Do you want to save the changes you made in table %s?');
INSERT INTO `egw_lang` VALUES ('en','etemplate','displayed in the top line of the groupbox (legend)','displayed in the top line of the groupbox (legend)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','displayed in statusline of browser if input-field gets focus','displayed in statusline of browser if input-field gets focus');
INSERT INTO `egw_lang` VALUES ('en','etemplate','discard changes','discard changes');
INSERT INTO `egw_lang` VALUES ('en','etemplate','displayed in front of input or input is inserted for a \'%s\' in the label (label of the submitbutton or image-filename)','displayed in front of input or input is inserted for a \'%s\' in the label (label of the Submitbutton or Image-filename)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','deletes this column','Deletes this column');
INSERT INTO `egw_lang` VALUES ('en','etemplate','deletes this index','Deletes this index');
INSERT INTO `egw_lang` VALUES ('en','etemplate','deletes the etemplate spez. above','deletes the eTemplate spez. above');
INSERT INTO `egw_lang` VALUES ('en','etemplate','delete this etemplate','delete this eTemplate');
INSERT INTO `egw_lang` VALUES ('en','etemplate','delete this file','Delete this file');
INSERT INTO `egw_lang` VALUES ('en','etemplate','delete this row','delete this row');
INSERT INTO `egw_lang` VALUES ('en','etemplate','delete whole column (can not be undone!!!)','delete whole column (can NOT be undone!!!)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','deletes the above spez. etemplate from the database, can not be undone','deletes the above spez. eTemplate from the database, can NOT be undone');
INSERT INTO `egw_lang` VALUES ('en','etemplate','delete the spezified etemplate','Delete the spezified eTemplate');
INSERT INTO `egw_lang` VALUES ('en','etemplate','delete this column','delete this column');
INSERT INTO `egw_lang` VALUES ('en','etemplate','delete index','Delete Index');
INSERT INTO `egw_lang` VALUES ('en','etemplate','delete column','Delete Column');
INSERT INTO `egw_lang` VALUES ('en','etemplate','delete and cut save the template!','delete and cut save the template!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','delete all selected etemplates, without further inquiry','delete ALL selected eTemplates, WITHOUT further inquiry');
INSERT INTO `egw_lang` VALUES ('en','etemplate','delete a single entry by passing the id.','Delete a single entry by passing the id.');
INSERT INTO `egw_lang` VALUES ('en','etemplate','default','Default');
INSERT INTO `egw_lang` VALUES ('en','etemplate','db-tools','DB-Tools');
INSERT INTO `egw_lang` VALUES ('en','etemplate','deck','Deck (internal)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','db-specific index options (comma-sep.), eg. mysql(fulltext) or mysql(100) for the indexed length of a col','db-specific index options (comma-sep.), eg. mysql(FULLTEXT) or mysql(100) for the indexed length of a col');
INSERT INTO `egw_lang` VALUES ('en','etemplate','days','days');
INSERT INTO `egw_lang` VALUES ('en','etemplate','db ensures that every row has a unique value in that column','DB ensures that every row has a unique value in that column');
INSERT INTO `egw_lang` VALUES ('en','etemplate','day','Day');
INSERT INTO `egw_lang` VALUES ('en','etemplate','date+time','Date+Time');
INSERT INTO `egw_lang` VALUES ('en','etemplate','datum','Datum');
INSERT INTO `egw_lang` VALUES ('en','etemplate','cut','Cut');
INSERT INTO `egw_lang` VALUES ('en','etemplate','custom javascript for onchange','custom javascript for onChange');
INSERT INTO `egw_lang` VALUES ('en','etemplate','custom fields','custom fields');
INSERT INTO `egw_lang` VALUES ('en','etemplate','custom','custom');
INSERT INTO `egw_lang` VALUES ('en','etemplate','css-styles','CSS-styles');
INSERT INTO `egw_lang` VALUES ('en','etemplate','css-class name for this row, preset: \'th\' = header, \'row\' = alternating row, \'row_off\'+\'row_on\' rows','CSS-class name for this row, preset: \'th\' = header, \'row\' = alternating row, \'row_off\'+\'row_on\' rows');
INSERT INTO `egw_lang` VALUES ('en','etemplate','css class for the table-tag','CSS class for the table-tag');
INSERT INTO `egw_lang` VALUES ('en','etemplate','css properties','CSS properties');
INSERT INTO `egw_lang` VALUES ('en','etemplate','css-class name for this row, preset: \'nmh\' = nextmatch header, \'nmr\' = alternating nm row, \'nmr0\'+\'nmr1\' nm rows','CSS-class name for this row, preset: \'nmh\' = NextMatch header, \'nmr\' = alternating NM row, \'nmr0\'+\'nmr1\' NM rows');
INSERT INTO `egw_lang` VALUES ('en','etemplate','creates an english (\'en\') langfile from label and helptexts (for application in name)','creates an english (\'en\') langfile from label and helptexts (for application in Name)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','create a new table for the application','Create a new table for the application');
INSERT INTO `egw_lang` VALUES ('en','etemplate','contains','contains');
INSERT INTO `egw_lang` VALUES ('en','etemplate','contact fields','Contact fields');
INSERT INTO `egw_lang` VALUES ('en','etemplate','contact field to show','Contact field to show');
INSERT INTO `egw_lang` VALUES ('en','etemplate','contact','Contact');
INSERT INTO `egw_lang` VALUES ('en','etemplate','confirmation necesary or custom java-script','confirmation necesary or custom java-script');
INSERT INTO `egw_lang` VALUES ('en','etemplate','confirm','confirm');
INSERT INTO `egw_lang` VALUES ('en','etemplate','confirmation message or custom javascript (returning true or false)','confirmation message or custom javascript (returning true or false)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','columnname','ColumnName');
INSERT INTO `egw_lang` VALUES ('en','etemplate','comment','Comment');
INSERT INTO `egw_lang` VALUES ('en','etemplate','closes the window without saving the changes','closes the window without saving the changes');
INSERT INTO `egw_lang` VALUES ('en','etemplate','column...','Column...');
INSERT INTO `egw_lang` VALUES ('en','etemplate','clickable path','clickable path');
INSERT INTO `egw_lang` VALUES ('en','etemplate','click to order after that criteria','click to order after that criteria');
INSERT INTO `egw_lang` VALUES ('en','etemplate','click here to create the link','click here to create the Link');
INSERT INTO `egw_lang` VALUES ('en','etemplate','click here to start the search','Click here to start the search');
INSERT INTO `egw_lang` VALUES ('en','etemplate','click here to upload the file','Click here to upload the file');
INSERT INTO `egw_lang` VALUES ('en','etemplate','click here to attach the file','click here to attach the file');
INSERT INTO `egw_lang` VALUES ('en','etemplate','check if field has to be filled by user','check if field has to be filled by user');
INSERT INTO `egw_lang` VALUES ('en','etemplate','checkbox','Checkbox');
INSERT INTO `egw_lang` VALUES ('en','etemplate','class','Class');
INSERT INTO `egw_lang` VALUES ('en','etemplate','class, valign','class, Valign');
INSERT INTO `egw_lang` VALUES ('en','etemplate','changed','Changed');
INSERT INTO `egw_lang` VALUES ('en','etemplate','check if content should only be displayed but not altered (the content is not send back then!)','check if content should only be displayed but not altered (the content is not send back then!)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','cells','Cells');
INSERT INTO `egw_lang` VALUES ('en','etemplate','cellspacing for the table-tag','Cellspacing for the table-tag');
INSERT INTO `egw_lang` VALUES ('en','etemplate','center','Center');
INSERT INTO `egw_lang` VALUES ('en','etemplate','cellpadding for the table-tag','Cellpadding for the table-tag');
INSERT INTO `egw_lang` VALUES ('en','etemplate','category','Category');
INSERT INTO `egw_lang` VALUES ('en','etemplate','category tree','Category tree');
INSERT INTO `egw_lang` VALUES ('en','etemplate','cant delete the only row in a grid !!!','cant delete the only row in a grid !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','cant delete the only column of a grid !!!','cant delete the only column of a grid !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','cant delete a single widget from a grid !!!','cant delete a single widget from a grid !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','cancel','Cancel');
INSERT INTO `egw_lang` VALUES ('en','etemplate','box','Box');
INSERT INTO `egw_lang` VALUES ('en','etemplate','box...','Box...');
INSERT INTO `egw_lang` VALUES ('en','etemplate','can not have special sql-value null','can not have special SQL-value NULL');
INSERT INTO `egw_lang` VALUES ('en','etemplate','border-line-thickness for the table-tag','Border-line-thickness for the table-tag');
INSERT INTO `egw_lang` VALUES ('en','etemplate','bottom','Bottom');
INSERT INTO `egw_lang` VALUES ('en','etemplate','attach file','attach file');
INSERT INTO `egw_lang` VALUES ('en','etemplate','baseline','Baseline');
INSERT INTO `egw_lang` VALUES ('en','etemplate','blurtext','blurText');
INSERT INTO `egw_lang` VALUES ('en','etemplate','border','Border');
INSERT INTO `egw_lang` VALUES ('en','etemplate','as default','as default');
INSERT INTO `egw_lang` VALUES ('en','etemplate','attach','Attach');
INSERT INTO `egw_lang` VALUES ('en','etemplate','application','Application');
INSERT INTO `egw_lang` VALUES ('en','etemplate','application name needed to write a langfile or dump the etemplates !!!','Application name needed to write a langfile or dump the eTemplates !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','applies the changes made','applies the changes made');
INSERT INTO `egw_lang` VALUES ('en','etemplate','applies the changes to the given version of the template','applies the changes to the given version of the template');
INSERT INTO `egw_lang` VALUES ('en','etemplate','am','am');
INSERT INTO `egw_lang` VALUES ('en','etemplate','an indexed column speeds up querys using that column (cost space on the disk !!!)','an indexed column speeds up querys using that column (cost space on the disk !!!)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','all operations save the template!','all operations save the template!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','alignment of the v/hbox containing table-cell','Alignment of the V/HBox containing table-cell');
INSERT INTO `egw_lang` VALUES ('en','etemplate','all days','all days');
INSERT INTO `egw_lang` VALUES ('en','etemplate','alignment of label and input-field in table-cell','alignment of label and input-field in table-cell');
INSERT INTO `egw_lang` VALUES ('en','etemplate','advanced search','Advanced search');
INSERT INTO `egw_lang` VALUES ('en','etemplate','align','Align');
INSERT INTO `egw_lang` VALUES ('en','etemplate','add index','Add Index');
INSERT INTO `egw_lang` VALUES ('en','etemplate','add new','Add new');
INSERT INTO `egw_lang` VALUES ('en','etemplate','add table','Add Table');
INSERT INTO `egw_lang` VALUES ('en','etemplate','add a new multi-column index','Add a new multi-column index');
INSERT INTO `egw_lang` VALUES ('en','etemplate','add column','Add Column');
INSERT INTO `egw_lang` VALUES ('en','etemplate','add a new entry of the selected application','Add a new entry of the selected application');
INSERT INTO `egw_lang` VALUES ('en','etemplate','add a new column (after the existing ones)','Add a new column (after the existing ones)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','account contactdata','Account contactdata');
INSERT INTO `egw_lang` VALUES ('en','etemplate','a pattern to be searched for','a pattern to be searched for');
INSERT INTO `egw_lang` VALUES ('en','etemplate','accesskey','Accesskey');
INSERT INTO `egw_lang` VALUES ('en','etemplate','accesskeys can also be specified with an & in the label (eg. &name)','Accesskeys can also be specified with an & in the label (eg. &Name)');
INSERT INTO `egw_lang` VALUES ('en','etemplate','\'%1\' is not a valid integer !!!','\'%1\' is not a valid integer !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','\'%1\' is not a valid floatingpoint number !!!','\'%1\' is not a valid floatingpoint number !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','\'%1\' is not a valid date !!!','\'%1\' is not a valid date !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','%s readonly','%s readonly');
INSERT INTO `egw_lang` VALUES ('en','etemplate','\'%1\' has an invalid format !!!','\'%1\' has an invalid format !!!');
INSERT INTO `egw_lang` VALUES ('en','etemplate','%s onchange','%s onChange');
INSERT INTO `egw_lang` VALUES ('en','etemplate','%s needed','%s needed');
INSERT INTO `egw_lang` VALUES ('en','etemplate','%s notranslation','%s NoTranslation');
INSERT INTO `egw_lang` VALUES ('en','etemplate','%s disabled','%s disabled');
INSERT INTO `egw_lang` VALUES ('en','etemplate','%1 etemplates for application \'%2\' dumped to \'%3\'','%1 eTemplates for Application \'%2\' dumped to \'%3\'');
INSERT INTO `egw_lang` VALUES ('en','etemplate','%1 matches on search criteria','%1 matches on search criteria');
INSERT INTO `egw_lang` VALUES ('en','etemplate','%1 new etemplates imported for application \'%2\'','%1 new eTemplates imported for Application \'%2\'');
INSERT INTO `egw_lang` VALUES ('en','etemplate','%1 etemplates found','%1 eTemplates found');
INSERT INTO `egw_lang` VALUES ('en','etemplate','%1 etemplates deleted','%1 eTemplates deleted');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','virtual mail manager','Virtual MAIL ManaGeR');
INSERT INTO `egw_lang` VALUES ('en','etemplate','%1 (%2 new) messages writen for application \'%3\' and languages \'%4\'','%1 (%2 new) Messages writen for Application \'%3\' and Languages \'%4\'');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','username (standard)','username (standard)');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','username@domainname (virtual mail manager)','username@domainname (Virtual MAIL ManaGeR)');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','users can define their own emailaccounts','Users can define their own email accounts');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','user can edit forwarding address','User can edit forwarding address');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','use tls encryption','Use TLS encryption');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','unsupported action \'%1\' !!!','Unsupported action \'%1\' !!!');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','update current email address:','Update current email address:');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','use ldap defaults','Use LDAP defaults');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','use smtp auth','Use SMTP auth');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','use tls authentication','Use TLS authentication');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','unknown imap response from the server. server responded: %s','Unknown IMAP response from the server. Server Responded: %s');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','unexpected response from server to login command.','Unexpected response from server to LOGIN command.');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','unexpected response from server to digest-md5 response.','Unexpected response from server to Digest-MD5 response.');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','unexpected response from server to authenticate command.','Unexpected response from server to AUTHENTICATE command.');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','to use a tls connection, you must be running a version of php 5.1.0 or higher.','To use a TLS connection, you must be running a version of PHP 5.1.0 or higher.');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','this php has no imap support compiled in!!','This PHP has no IMAP support compiled in!!');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','standard smtp-server','Standard SMTP server');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','the imap server does not appear to support the authentication method selected. please contact your system administrator.','The IMAP server does not appear to support the authentication method selected. Please contact your system administrator.');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','standard pop3 server','Standard POP3 server');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','standard','Standard');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','standard imap server','Standard IMAP server');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','smtp-server port','SMTP server port');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','smtp server name','SMTP server name');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','smtp settings','SMTP settings');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','smtp-server hostname or ip address','SMTP server hostname or IP address');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','smtp options','SMTP options');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','sieve settings','Sieve settings');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','smtp authentication','SMTP authentication');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','server settings','Server settings');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','sieve server hostname or ip address','Sieve server hostname or ip address');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','sieve server port','Sieve server port');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','select type of smtp server','Select type of SMTP Server');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','select type of imap server','select type of IMAP server');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','select type of imap/pop3 server','Select type of IMAP/POP3 server');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','qouta size in mbyte','Qouta size in MByte');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','quota settings','Quota settings');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','remove','Remove');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','profile name','Profile Name');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','qmaildotmode','qmaildotmode');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','pop3 server hostname or ip address','POP3 server hostname or ip address');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','pop3 server port','POP3 server port');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','postfix with ldap','Postfix with LDAP');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','profile access rights','profile access rights');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','profile list','Profile List');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','plesk smtp-server (qmail)','Plesk SMTP-Server (Qmail)');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','plesk requires passwords to have at least 5 characters and not contain the account-name --> password not set!!!','Plesk requires passwords to have at least 5 characters and not contain the account-name --> password NOT set!!!');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','plesk mail script \'%1\' not found !!!','Plesk mail script \'%1\' not found !!!');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','plesk imap server (courier)','Plesk IMAP Server (Courier)');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','order','Order');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','organisation','Organisation');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','plesk can\'t rename users --> request ignored','Plesk can\'t rename users --> request ignored');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','no supported imap authentication method could be found.','No supported IMAP authentication method could be found.');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','no encryption','no encryption');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','no forwarding email address','no forwarding email address');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','no message returned.','No message returned.');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','leave empty for no quota','leave empty for no quota');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','name of organisation','Name of organization');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','no alternate email address','no alternate email address');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','ldap settings','LDAP settings');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','ldap server hostname or ip address','LDAP server hostname or ip address');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','ldap server admin password','LDAP server admin password');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','ldap server','LDAP server');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','ldap server accounts dn','LDAP server accounts DN');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','ldap server admin dn','LDAP server admin DN');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','imap/pop3 server name','IMAP/POP3 server name');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','in mbyte','in MByte');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','ldap basedn','LDAP basedn');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','imap server port','IMAP server port');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','imap server name','imap server name');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','imap server logintyp','IMAP server login type');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','imap server hostname or ip address','IMAP server hostname or ip address');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','imap server closed the connection. server responded: %s','IMAP Server closed the connection. Server Responded: %s');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','imap server closed the connection.','IMAP server closed the connection.');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','imap c-client version < 2001','IMAP C-Client Version < 2001');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','forward also to','Forward also to');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','forward email\'s to','Forward email\'s to');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','forward only','Forward only');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','global options','Global options');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','if using ssl or tls, you must have the php openssl extension loaded.','If using SSL or TLS, you must have the PHP openssl extension loaded.');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','error connecting to imap server: [%s] %s.','Error connecting to IMAP server: [%s] %s.');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','error connecting to imap server. %s : %s.','Error connecting to IMAP server. %s : %s.');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','encrypted connection','encrypted connection');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','encryption settings','Encryption settings');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','enter your default mail domain (from: user@domain)','Enter your default mail domain (from: user@domain)');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','enable sieve','Enable Sieve');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','enable cyrus imap server administration','enable Cyrus IMAP server administration');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','email account active','Email account active');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','email address','Email address');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','emailadmin','EMailAdmin');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','domainname','Domainname');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','edit email settings','Edit email settings');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','do you really want to delete this profile','Do you really want to delete this Profile');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','do not validate certificate','do not validate certificate');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','default','default');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','deliver extern','deliver extern');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','cyrus imap server administration','Cyrus IMAP server administration');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','cram-md5 or digest-md5 requires the auth_sasl package to be installed.','CRAM-MD5 or DIGEST-MD5 requires the Auth_SASL package to be installed.');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','cyrus imap server','Cyrus IMAP Server');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','could not open secure connection to the imap server. %s : %s.','Could not open secure connection to the IMAP server. %s : %s.');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','connection dropped by imap server.','Connection dropped by IMAP server.');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','could not complete request. reason given: %s','Could not complete request. Reason Given: %s');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','can be used by application','Can be used by application');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','can be used by group','Can be used by group');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','bad or malformed request. server responded: %s','Bad or malformed request. Server Responded: %s');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','bad request: %s','Bad request: %s');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','bad login name or password.','Bad login name or password.');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','any application','Any application');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','any group','Any group');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','advanced options','Advanced options');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','alternate email address','Alternate email address');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','add profile','Add Profile');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','admin dn','Admin dn');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','admin password','Admin password');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','admin username','Admin username');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','add new email address:','Add new email address:');
INSERT INTO `egw_lang` VALUES ('en','emailadmin','account \'%1\' not found !!!','Account \'%1\' not found !!!');
INSERT INTO `egw_lang` VALUES ('en','preferences','your preferences','Your Preferences');
INSERT INTO `egw_lang` VALUES ('en','preferences','your current theme is: %1','your current theme is: %1');
INSERT INTO `egw_lang` VALUES ('en','preferences','you must enter a password','You must enter a password');
INSERT INTO `egw_lang` VALUES ('en','preferences','you can show the applications as icons only, icons with app-name or both.','You can show the applications as icons only, icons with app-name or both.');
INSERT INTO `egw_lang` VALUES ('en','preferences','you do not have permission to set acl\'s in this mode!','You do not have permission to set ACL\'s in this mode!');
INSERT INTO `egw_lang` VALUES ('en','preferences','which currency symbol or name should be used in egroupware.','Which currency symbol or name should be used in eGroupWare.');
INSERT INTO `egw_lang` VALUES ('en','preferences','write prefs for the specified application.','Write prefs for the specified application.');
INSERT INTO `egw_lang` VALUES ('en','preferences','when you say yes the home and logout buttons are presented as applications in the main top applcation bar.','When you say yes the home and logout buttons are presented as applications in the main top applcation bar.');
INSERT INTO `egw_lang` VALUES ('en','preferences','users choice','Users choice');
INSERT INTO `egw_lang` VALUES ('en','preferences','time format','Time format');
INSERT INTO `egw_lang` VALUES ('en','preferences','use default','Use default');
INSERT INTO `egw_lang` VALUES ('en','preferences','this server is located in the %1 timezone','This server is located in the %1 timezone');
INSERT INTO `egw_lang` VALUES ('en','preferences','theme (colors/fonts) selection','Theme (colors/fonts) Selection');
INSERT INTO `egw_lang` VALUES ('en','preferences','the two passwords are not the same','The two passwords are not the same');
INSERT INTO `egw_lang` VALUES ('en','preferences','the old password is not correct','The old password is not correct');
INSERT INTO `egw_lang` VALUES ('en','preferences','the selectbox shows all available users (can be very slow on big installs with many users). the popup can search users by name o','The selectbox shows all available users (can be very slow on big installs with many users). The popup can search users by name or group.');
INSERT INTO `egw_lang` VALUES ('en','preferences','text only','Text only');
INSERT INTO `egw_lang` VALUES ('en','preferences','the default application will be started when you enter egroupware or click on the homepage icon.<br>you can also have more than ','The default application will be started when you enter eGroupWare or click on the homepage icon.<br>You can also have more than one application showing up on the homepage, if you don\'t choose a specific application here (has to be configured in the preferences of each application).');
INSERT INTO `egw_lang` VALUES ('en','preferences','show text on navigation icons','Show text on navigation icons');
INSERT INTO `egw_lang` VALUES ('en','preferences','show number of current users','Show number of current users');
INSERT INTO `egw_lang` VALUES ('en','preferences','show navigation bar as','Show navigation bar as');
INSERT INTO `egw_lang` VALUES ('en','preferences','show helpmessages by default','Show help messages by default');
INSERT INTO `egw_lang` VALUES ('en','preferences','should the number of active sessions be displayed for you all the time.','Should the number of active sessions be displayed for you all the time.');
INSERT INTO `egw_lang` VALUES ('en','preferences','should this help messages shown up always, when you enter the preferences or only on request.','Should these help messages always display when modifying preferences, or only on request.');
INSERT INTO `egw_lang` VALUES ('en','preferences','selectbox with primary group and search','Selectbox with primary group and search');
INSERT INTO `egw_lang` VALUES ('en','preferences','set this to your convenience. for security reasons, you might not want to show your loginname in public.','Set this to your liking.  For security reasons, you might not want to show your Username in public.');
INSERT INTO `egw_lang` VALUES ('en','preferences','selectbox','Selectbox');
INSERT INTO `egw_lang` VALUES ('en','preferences','select the language of texts and messages within egroupware.<br>some languages may not contain all messages, in that case you wi','Select the language of texts and messages within eGroupWare.<br>Some languages may not contain all messages, in that case you will see an english message.');
INSERT INTO `egw_lang` VALUES ('en','preferences','select one','Select one');
INSERT INTO `egw_lang` VALUES ('en','preferences','re-enter your password','Re-Enter your password');
INSERT INTO `egw_lang` VALUES ('en','preferences','read prefs for the specified application.','Read prefs for the specified application.');
INSERT INTO `egw_lang` VALUES ('en','preferences','select different theme','Select different Theme');
INSERT INTO `egw_lang` VALUES ('en','preferences','note: this feature does *not* change your email password. this will need to be done manually.','Note: This feature does *not* change your email password. This will need to be done manually.');
INSERT INTO `egw_lang` VALUES ('en','preferences','note: this feature does *not* change your email password. this will','note: This feature does *not* change your email password. This will');
INSERT INTO `egw_lang` VALUES ('en','preferences','please, select a new theme','Please, select a new theme');
INSERT INTO `egw_lang` VALUES ('en','preferences','popup with search','Popup with search');
INSERT INTO `egw_lang` VALUES ('en','preferences','no default','No default');
INSERT INTO `egw_lang` VALUES ('en','preferences','icons and text','Icons and text');
INSERT INTO `egw_lang` VALUES ('en','preferences','icons only','icons only');
INSERT INTO `egw_lang` VALUES ('en','preferences','in which country are you. this is used to set certain defaults for you.','In which country are you. This is used to set certain defaults for you.');
INSERT INTO `egw_lang` VALUES ('en','preferences','language','Language');
INSERT INTO `egw_lang` VALUES ('en','preferences','max matches per page','Max matches per page');
INSERT INTO `egw_lang` VALUES ('en','preferences','max number of icons in navbar','Max number of icons in navigation bar');
INSERT INTO `egw_lang` VALUES ('en','preferences','interface/template selection','Interface/Template Selection');
INSERT INTO `egw_lang` VALUES ('en','preferences','icon','Icon');
INSERT INTO `egw_lang` VALUES ('en','preferences','how should egroupware display dates for you.','How should eGroupWare display dates for you.');
INSERT INTO `egw_lang` VALUES ('en','preferences','how many icons should be shown in the navbar (top of the page). additional icons go into a kind of pulldown menu, callable by th','How many icons should be shown in the navigation bar at the top of the page. Additional icons go into a pulldown menu, callable by the icon on the far right side of the navbar.');
INSERT INTO `egw_lang` VALUES ('en','preferences','how many hours are you in front or after the timezone of the server.<br>if you are in the same time zone as the server select 0 ','How many hours are you in front or after the timezone of the server.<br>If you are in the same time zone as the server select 0 hours, else select your locale date and time.');
INSERT INTO `egw_lang` VALUES ('en','preferences','how do you like to select accounts','How would you like to select accounts');
INSERT INTO `egw_lang` VALUES ('en','preferences','how do you like to display accounts','How would you like to display accounts');
INSERT INTO `egw_lang` VALUES ('en','preferences','hours','hours');
INSERT INTO `egw_lang` VALUES ('en','preferences','failed to change password.  please contact your administrator.','Failed to change password.  Please contact your administrator.');
INSERT INTO `egw_lang` VALUES ('en','preferences','forced preferences','Forced Preferences');
INSERT INTO `egw_lang` VALUES ('en','preferences','help off','Help off');
INSERT INTO `egw_lang` VALUES ('en','preferences','error: there was a problem finding the preference file for %1 in %2','Error: There was a problem finding the preference file for %1 in %2');
INSERT INTO `egw_lang` VALUES ('en','preferences','enter your old password','Enter your old password');
INSERT INTO `egw_lang` VALUES ('en','preferences','enter your new password','Enter your new password');
INSERT INTO `egw_lang` VALUES ('en','preferences','edit custom fields','edit custom fields');
INSERT INTO `egw_lang` VALUES ('en','preferences','do you prefer a 24 hour time format, or a 12 hour one with am/pm attached.','Do you prefer a 24 hour time format, or a 12 hour one with am/pm attached.');
INSERT INTO `egw_lang` VALUES ('en','preferences','date format','Date format');
INSERT INTO `egw_lang` VALUES ('en','preferences','default','default');
INSERT INTO `egw_lang` VALUES ('en','preferences','default application','Default application');
INSERT INTO `egw_lang` VALUES ('en','preferences','default preferences','Default Preferences');
INSERT INTO `egw_lang` VALUES ('en','preferences','delete categories','Delete Categories');
INSERT INTO `egw_lang` VALUES ('en','preferences','description can not exceed 255 characters in length !','Description can not exceed 255 characters in length !');
INSERT INTO `egw_lang` VALUES ('en','preferences','country','Country');
INSERT INTO `egw_lang` VALUES ('en','preferences','change your password','Change your Password');
INSERT INTO `egw_lang` VALUES ('en','preferences','change your profile','Change your profile');
INSERT INTO `egw_lang` VALUES ('en','preferences','change your settings','Change your Settings');
INSERT INTO `egw_lang` VALUES ('en','preferences','click to select a color','Click to select a color');
INSERT INTO `egw_lang` VALUES ('en','preferences','color','Color');
INSERT INTO `egw_lang` VALUES ('en','preferences','change a user password by passing the old and new passwords.  returns true on success, false on failure.','Change a user password by passing the old and new passwords.  Returns TRUE on success, FALSE on failure.');
INSERT INTO `egw_lang` VALUES ('en','preferences','are you sure you want to delete this category ?','Are you sure you want to delete this category ?');
INSERT INTO `egw_lang` VALUES ('en','preferences','acl grants have been updated','ACL grants have been updated');
INSERT INTO `egw_lang` VALUES ('en','preferences','any listing in egw will show you this number of entries or lines per page.<br>to many slow down the page display, to less will c','Any listing in eGroupWare will show you this number of entries or lines per page.<br>Too many slow down the page display, too less will cost you the overview.');
INSERT INTO `egw_lang` VALUES ('en','preferences','a theme defines the colors and fonts used by the template.','A theme defines the colors and fonts used by the template.');
INSERT INTO `egw_lang` VALUES ('en','preferences','sf project tracker preferences','SF Project tracker preferences');
INSERT INTO `egw_lang` VALUES ('en','preferences','%1 - preferences','%1 - Preferences');
INSERT INTO `egw_lang` VALUES ('en','preferences','%1 hours','%1 hours');
INSERT INTO `egw_lang` VALUES ('en','preferences','12 hour','12 hour');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','you need to set your preferences for this app','You need to set your preferences for this app');
INSERT INTO `egw_lang` VALUES ('en','preferences','a template defines the layout of egroupware and it contains icons for each application.','A template defines the layout of eGroupWare and it contains icons for each application.');
INSERT INTO `egw_lang` VALUES ('en','preferences','24 hour','24 hour');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','you must a version','You must a version');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','you must enter a change','You must enter a change');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','you must select a project','You must select a project');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','you have to [save] every manual change in the above fields, before you can go to the next step !!!','You have to [Save] every manual change in the above fields, before you can go to the next step !!!');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','write the lang-file to the apps setup-dir','Write the lang-file to the apps setup-dir');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','writing langfile for \'%1\' ...','Writing langfile for \'%1\' ...');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','write to lang table','Write to lang table');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','version','Version');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','write','Write');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','update','Update');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','update database','Update Database');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','updates the translations of both lang-files in your database, so you can verify your work immediately','Updates the translations of both lang-files in your database, so you can verify your work immediately');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','translate','Translate');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','translation','Translation');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','translation of phrase','Translation of phrase');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','step','Step');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','submit','Submit');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','target language','Target Language');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','title','Title');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','source language','Source Language');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','sourceforge project id','Sourceforge project ID');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','sourceforge project tracker','Sourceforge project tracker');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','sourceforge project tracker preferences','Sourceforge project tracker preferences');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','sf project tracker','SF Project tracker');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','select project','Select project');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','searches the source-code for phrases not in the actual source-lang-file','Searches the source-code for phrases not in the actual source-lang-file');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','search new phrases','Search new phrases');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','search for missing phrase','Search for missing phrase');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','search changelogs','Search changelogs');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','revert','Revert');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','saves the added/changed translations to an internal buffer, to be used in further steps','Saves the added/changed translations to an internal buffer, to be used in further steps');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','returns to the application list, not saved changes get lost !!!','Returns to the application list, not saved changes get lost !!!');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','preferences have been updated','Preferences have been updated');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','project','Project');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','remove','Remove');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','removed %1 phrases from the target language, as they are not present in the source language!','Removed %1 phrases from the target language, as they are not present in the source language!');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','phrase in english (or empty if identical)','Phrase in English (or empty if identical)');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','preferences','Preferences');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','ok','ok');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','original','Original');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','no file','no file');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','message','Message');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','message_id in english','message_id in English');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','loading target langfile','Loading target langfile');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','loads the selected lang-files, to be modified in the next steps','Loads the selected lang-files, to be modified in the next steps');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','load','Load');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','loading source langfile','Loading source langfile');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','edit','Edit');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','installed applications','Installed applications');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','language file management','Language file management');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','list changelogs','List changelogs');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','download','Download');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','download the lang-file to be saved in the apps setup-dir','Download the lang-file to be saved in the apps setup-dir');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','diary','Diary');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','done','done');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','create sgml file','Create SGML file');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','developer tools - preferences','Developer tools - preferences');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','create new language file','Create New Language File');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','clears the internal buffer, all changes made sofar are lost','Clears the internal buffer, all changes made sofar are lost');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','cancel','Cancel');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','change','Change');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','changelog entry has been added','Changelog entry has been added');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','changelogs','Changelogs');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','back','Back');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','application','Application');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','add phrase','add phrase');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','allows you to add a single phrase','Allows you to add a single phrase');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','add more','Add more');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','add new phrase','Add new phrase');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','add change','Add change');
INSERT INTO `egw_lang` VALUES ('en','developer_tools','add','add');
INSERT INTO `egw_lang` VALUES ('en','calendar','your meeting scheduled for %1 has been canceled','Your meeting scheduled for %1 has been canceled');
INSERT INTO `egw_lang` VALUES ('en','calendar','your meeting that had been scheduled for %1 has been rescheduled to %2','Your meeting that had been scheduled for %1 has been rescheduled to %2');
INSERT INTO `egw_lang` VALUES ('en','calendar','you have been disinvited from the meeting at %1','You have been disinvited from the meeting at %1');
INSERT INTO `egw_lang` VALUES ('en','calendar','you need to set either a day or a occurence !!!','You need to set either a day or a occurence !!!');
INSERT INTO `egw_lang` VALUES ('en','calendar','you need to select an account, contact or resource first!','You need to select an account, contact or resource first!');
INSERT INTO `egw_lang` VALUES ('en','calendar','you need to select an ical file first','You need to select an iCal file first');
INSERT INTO `egw_lang` VALUES ('en','calendar','you have a meeting scheduled for %1','You have a meeting scheduled for %1');
INSERT INTO `egw_lang` VALUES ('en','calendar','you do not have permission to read this record!','You do not have permission to read this record!');
INSERT INTO `egw_lang` VALUES ('en','calendar','you can only set a year or a occurence !!!','You can only set a year or a occurence !!!');
INSERT INTO `egw_lang` VALUES ('en','calendar','you can either set a year or a occurence, not both !!!','You can either set a Year or a Occurence, not both !!!');
INSERT INTO `egw_lang` VALUES ('en','calendar','yearview','yearview');
INSERT INTO `egw_lang` VALUES ('en','calendar','yearly','Yearly');
INSERT INTO `egw_lang` VALUES ('en','calendar','work day starts on','work day starts on');
INSERT INTO `egw_lang` VALUES ('en','calendar','wk','Wk');
INSERT INTO `egw_lang` VALUES ('en','calendar','work day ends on','work day ends on');
INSERT INTO `egw_lang` VALUES ('en','calendar','whole day','whole day');
INSERT INTO `egw_lang` VALUES ('en','calendar','which of calendar view do you want to see, when you start calendar ?','Which of calendar view do you want to see, when you start calendar ?');
INSERT INTO `egw_lang` VALUES ('en','calendar','weekview','Weekview');
INSERT INTO `egw_lang` VALUES ('en','calendar','weekview with weekend','Weekview with weekend');
INSERT INTO `egw_lang` VALUES ('en','calendar','weekview without weekend','Weekview without weekend');
INSERT INTO `egw_lang` VALUES ('en','calendar','which events do you want to see when you enter the calendar.','Which events do you want to see when you enter the calendar.');
INSERT INTO `egw_lang` VALUES ('en','calendar','wed','Wed');
INSERT INTO `egw_lang` VALUES ('en','calendar','week','Week');
INSERT INTO `egw_lang` VALUES ('en','calendar','weekday starts on','weekday starts on');
INSERT INTO `egw_lang` VALUES ('en','calendar','weekdays','Weekdays');
INSERT INTO `egw_lang` VALUES ('en','calendar','weekdays to use in search','Weekdays to use in search');
INSERT INTO `egw_lang` VALUES ('en','calendar','weekly','Weekly');
INSERT INTO `egw_lang` VALUES ('en','calendar','view this event','View this event');
INSERT INTO `egw_lang` VALUES ('en','calendar','views with fixed time intervals','Views with fixed time intervals');
INSERT INTO `egw_lang` VALUES ('en','calendar','user or group','User or group');
INSERT INTO `egw_lang` VALUES ('en','calendar','updated','Updated');
INSERT INTO `egw_lang` VALUES ('en','calendar','use end date','use end date');
INSERT INTO `egw_lang` VALUES ('en','calendar','use the selected time and close the popup','use the selected time and close the popup');
INSERT INTO `egw_lang` VALUES ('en','calendar','to many might exceed your execution-time-limit','to many might exceed your execution-time-limit');
INSERT INTO `egw_lang` VALUES ('en','calendar','translation','Translation');
INSERT INTO `egw_lang` VALUES ('en','calendar','tue','Tue');
INSERT INTO `egw_lang` VALUES ('en','calendar','two weeks','two weeks');
INSERT INTO `egw_lang` VALUES ('en','calendar','til','til');
INSERT INTO `egw_lang` VALUES ('en','calendar','timeframe','Timeframe');
INSERT INTO `egw_lang` VALUES ('en','calendar','timeframe to search','Timeframe to search');
INSERT INTO `egw_lang` VALUES ('en','calendar','title of the event','Title of the event');
INSERT INTO `egw_lang` VALUES ('en','calendar','this message is sent when you set an alarm for a certain event. include all information you might need.','This message is sent when you set an Alarm for a certain event. Include all information you might need.');
INSERT INTO `egw_lang` VALUES ('en','calendar','three month','three month');
INSERT INTO `egw_lang` VALUES ('en','calendar','thu','Thu');
INSERT INTO `egw_lang` VALUES ('en','calendar','this message is sent when you accept, tentative accept or reject an event.','This message is sent when you accept, tentative accept or reject an event.');
INSERT INTO `egw_lang` VALUES ('en','calendar','this message is sent to disinvited participants.','This message is sent to disinvited participants.');
INSERT INTO `egw_lang` VALUES ('en','calendar','this message is sent to every participant of events you own, who has requested notifcations about new events.<br>you can use cer','This message is sent to every participant of events you own, who has requested notifcations about new events.<br>You can use certain variables which get substituted with the data of the event. The first line is the subject of the email.');
INSERT INTO `egw_lang` VALUES ('en','calendar','this message is sent for modified or moved events.','This message is sent for modified or moved events.');
INSERT INTO `egw_lang` VALUES ('en','calendar','this message is sent for canceled or deleted events.','This message is sent for canceled or deleted events.');
INSERT INTO `egw_lang` VALUES ('en','calendar','this group that is preselected when you enter the planner. you can change it in the planner anytime you want.','This group that is preselected when you enter the planner. You can change it in the planner anytime you want.');
INSERT INTO `egw_lang` VALUES ('en','calendar','this defines the end of your dayview. events after this time, are shown below the dayview.','This defines the end of your dayview. Events after this time, are shown below the dayview.');
INSERT INTO `egw_lang` VALUES ('en','calendar','this defines the start of your dayview. events before this time, are shown above the dayview.<br>this time is also used as a def','This defines the start of your dayview. Events before this time, are shown above the dayview.<br>This time is also used as a default starttime for new events.');
INSERT INTO `egw_lang` VALUES ('en','calendar','this day is shown as first day in the week or month view.','This day is shown as first day in the week or month view.');
INSERT INTO `egw_lang` VALUES ('en','calendar','test import (show importable records <u>only</u> in browser)','Test Import (show importable records <u>only</u> in browser)');
INSERT INTO `egw_lang` VALUES ('en','calendar','tentative','Tentative');
INSERT INTO `egw_lang` VALUES ('en','calendar','submit to repository','Submit to Repository');
INSERT INTO `egw_lang` VALUES ('en','calendar','sun','Sun');
INSERT INTO `egw_lang` VALUES ('en','calendar','status changed','Status changed');
INSERT INTO `egw_lang` VALUES ('en','calendar','show list of upcoming events','show list of upcoming events');
INSERT INTO `egw_lang` VALUES ('en','calendar','show this month','show this month');
INSERT INTO `egw_lang` VALUES ('en','calendar','show this week','show this week');
INSERT INTO `egw_lang` VALUES ('en','calendar','single event','single event');
INSERT INTO `egw_lang` VALUES ('en','calendar','start','Start');
INSERT INTO `egw_lang` VALUES ('en','calendar','start date/time','Start Date/Time');
INSERT INTO `egw_lang` VALUES ('en','calendar','startdate / -time','Startdate / -time');
INSERT INTO `egw_lang` VALUES ('en','calendar','startdate and -time of the search','Startdate and -time of the search');
INSERT INTO `egw_lang` VALUES ('en','calendar','startdate of the export','Startdate of the export');
INSERT INTO `egw_lang` VALUES ('en','calendar','startrecord','Startrecord');
INSERT INTO `egw_lang` VALUES ('en','calendar','show empty rows in planner','Show empty rows in Planner');
INSERT INTO `egw_lang` VALUES ('en','calendar','show invitations you rejected','Show invitations you rejected');
INSERT INTO `egw_lang` VALUES ('en','calendar','show default view on main screen','show default view on main screen');
INSERT INTO `egw_lang` VALUES ('en','calendar','should the status of the event-participants (accept, reject, ...) be shown in brakets after each participants name ?','Should the status of the event-participants (accept, reject, ...) be shown in brakets after each participants name ?');
INSERT INTO `egw_lang` VALUES ('en','calendar','should the planner display an empty row for users or categories without any appointment.','Should the planner display an empty row for users or categories without any appointment.');
INSERT INTO `egw_lang` VALUES ('en','calendar','should not loged in persons be able to see your freebusy information? you can set an extra password, different from your normal ','Should not loged in persons be able to see your freebusy information? You can set an extra password, different from your normal password, to protect this informations. The freebusy information is in iCal format and only include the times when you are busy. It does not include the event-name, description or locations. The URL to your freebusy information is %1.');
INSERT INTO `egw_lang` VALUES ('en','calendar','should new events created as private by default ?','Should new events created as private by default ?');
INSERT INTO `egw_lang` VALUES ('en','calendar','set new events to private','Set new events to private');
INSERT INTO `egw_lang` VALUES ('en','calendar','should invitations you rejected still be shown in your calendar ?<br>you can only accept them later (eg. when your scheduling co','Should invitations you rejected still be shown in your calendar ?<br>You can only accept them later (eg. when your scheduling conflict is removed), if they are still shown in your calendar!');
INSERT INTO `egw_lang` VALUES ('en','calendar','selected range','Selected range');
INSERT INTO `egw_lang` VALUES ('en','calendar','set a year only for one-time / non-regular holidays.','Set a Year only for one-time / non-regular holidays.');
INSERT INTO `egw_lang` VALUES ('en','calendar','select a %1','select a %1');
INSERT INTO `egw_lang` VALUES ('en','calendar','select a time','select a time');
INSERT INTO `egw_lang` VALUES ('en','calendar','select resources','Select resources');
INSERT INTO `egw_lang` VALUES ('en','calendar','select who should get the alarm','Select who should get the alarm');
INSERT INTO `egw_lang` VALUES ('en','calendar','scheduling conflict','Scheduling conflict');
INSERT INTO `egw_lang` VALUES ('en','calendar','saves the event ignoring the conflict','Saves the event ignoring the conflict');
INSERT INTO `egw_lang` VALUES ('en','calendar','reset','Reset');
INSERT INTO `egw_lang` VALUES ('en','calendar','resources','Resources');
INSERT INTO `egw_lang` VALUES ('en','calendar','rule','Rule');
INSERT INTO `egw_lang` VALUES ('en','calendar','sat','Sat');
INSERT INTO `egw_lang` VALUES ('en','calendar','saves the changes made','saves the changes made');
INSERT INTO `egw_lang` VALUES ('en','calendar','repetition','Repetition');
INSERT INTO `egw_lang` VALUES ('en','calendar','repetitiondetails (or empty)','Repetitiondetails (or empty)');
INSERT INTO `egw_lang` VALUES ('en','calendar','repeating interval, eg. 2 to repeat every second week','repeating interval, eg. 2 to repeat every second week');
INSERT INTO `egw_lang` VALUES ('en','calendar','repeating event information','Repeating Event Information');
INSERT INTO `egw_lang` VALUES ('en','calendar','repeat type','Repeat type');
INSERT INTO `egw_lang` VALUES ('en','calendar','repeat the event until which date (empty means unlimited)','repeat the event until which date (empty means unlimited)');
INSERT INTO `egw_lang` VALUES ('en','calendar','rejected','Rejected');
INSERT INTO `egw_lang` VALUES ('en','calendar','repeat days','Repeat days');
INSERT INTO `egw_lang` VALUES ('en','calendar','receive email updates','Receive email updates');
INSERT INTO `egw_lang` VALUES ('en','calendar','receive summary of appointments','Receive summary of appointments');
INSERT INTO `egw_lang` VALUES ('en','calendar','recurrence','Recurrence');
INSERT INTO `egw_lang` VALUES ('en','calendar','recurring event','Recurring event');
INSERT INTO `egw_lang` VALUES ('en','calendar','previous','previous');
INSERT INTO `egw_lang` VALUES ('en','calendar','private and global public','private and global public');
INSERT INTO `egw_lang` VALUES ('en','calendar','private and group public','private and group public');
INSERT INTO `egw_lang` VALUES ('en','calendar','private only','Private Only');
INSERT INTO `egw_lang` VALUES ('en','calendar','quantity','Quantity');
INSERT INTO `egw_lang` VALUES ('en','calendar','re-edit event','Re-Edit event');
INSERT INTO `egw_lang` VALUES ('en','calendar','please note: you can configure the field assignments after you uploaded the file.','Please note: You can configure the field assignments AFTER you uploaded the file.');
INSERT INTO `egw_lang` VALUES ('en','calendar','preselected group for entering the planner','Preselected group for entering the planner');
INSERT INTO `egw_lang` VALUES ('en','calendar','planner by user','Planner by user');
INSERT INTO `egw_lang` VALUES ('en','calendar','planner by category','Planner by category');
INSERT INTO `egw_lang` VALUES ('en','calendar','permission denied','Permission denied');
INSERT INTO `egw_lang` VALUES ('en','calendar','password for not loged in users to your freebusy information?','Password for not loged in users to your freebusy information?');
INSERT INTO `egw_lang` VALUES ('en','calendar','people holiday','people holiday');
INSERT INTO `egw_lang` VALUES ('en','calendar','participants, resources, ...','Participants, Resources, ...');
INSERT INTO `egw_lang` VALUES ('en','calendar','participants','Participants');
INSERT INTO `egw_lang` VALUES ('en','calendar','participants disinvited from an event','Participants disinvited from an event');
INSERT INTO `egw_lang` VALUES ('en','calendar','one year','one year');
INSERT INTO `egw_lang` VALUES ('en','calendar','only the initial date of that recuring event is checked!','Only the initial date of that recuring event is checked!');
INSERT INTO `egw_lang` VALUES ('en','calendar','open todo\'s:','open ToDo\'s:');
INSERT INTO `egw_lang` VALUES ('en','calendar','overlap holiday','overlap holiday');
INSERT INTO `egw_lang` VALUES ('en','calendar','one month','one month');
INSERT INTO `egw_lang` VALUES ('en','calendar','one week','one week');
INSERT INTO `egw_lang` VALUES ('en','calendar','on time change of more than 4 hours too','on time change of more than 4 hours too');
INSERT INTO `egw_lang` VALUES ('en','calendar','on any time change too','on any time change too');
INSERT INTO `egw_lang` VALUES ('en','calendar','on invitation / cancelation only','on invitation / cancelation only');
INSERT INTO `egw_lang` VALUES ('en','calendar','on participant responses too','on participant responses too');
INSERT INTO `egw_lang` VALUES ('en','calendar','on all modification, but responses','on all modification, but responses');
INSERT INTO `egw_lang` VALUES ('en','calendar','old startdate','Old Startdate');
INSERT INTO `egw_lang` VALUES ('en','calendar','on %1 %2 %3 your meeting request for %4','On %1 %2 %3 your meeting request for %4');
INSERT INTO `egw_lang` VALUES ('en','calendar','observance rule','Observance Rule');
INSERT INTO `egw_lang` VALUES ('en','calendar','occurence','Occurence');
INSERT INTO `egw_lang` VALUES ('en','calendar','notification messages for your responses','Notification messages for your responses');
INSERT INTO `egw_lang` VALUES ('en','calendar','number of records to read (%1)','Number of records to read (%1)');
INSERT INTO `egw_lang` VALUES ('en','calendar','notification messages for your alarms','Notification messages for your alarms');
INSERT INTO `egw_lang` VALUES ('en','calendar','notification messages for modified events','Notification messages for modified events');
INSERT INTO `egw_lang` VALUES ('en','calendar','notification messages for canceled events','Notification messages for canceled events');
INSERT INTO `egw_lang` VALUES ('en','calendar','notification messages for disinvited participants','Notification messages for disinvited participants');
INSERT INTO `egw_lang` VALUES ('en','calendar','non blocking','non blocking');
INSERT INTO `egw_lang` VALUES ('en','calendar','notification messages for added events','Notification messages for added events');
INSERT INTO `egw_lang` VALUES ('en','calendar','no matches found','no matches found');
INSERT INTO `egw_lang` VALUES ('en','calendar','no response','No response');
INSERT INTO `egw_lang` VALUES ('en','calendar','no filter','No filter');
INSERT INTO `egw_lang` VALUES ('en','calendar','no events found','No events found');
INSERT INTO `egw_lang` VALUES ('en','calendar','monthview','Monthview');
INSERT INTO `egw_lang` VALUES ('en','calendar','new search with the above parameters','new search with the above parameters');
INSERT INTO `egw_lang` VALUES ('en','calendar','monthly (by date)','Monthly (by date)');
INSERT INTO `egw_lang` VALUES ('en','calendar','monthly (by day)','Monthly (by day)');
INSERT INTO `egw_lang` VALUES ('en','calendar','mon','Mon');
INSERT INTO `egw_lang` VALUES ('en','calendar','monthly','Monthly');
INSERT INTO `egw_lang` VALUES ('en','calendar','modified','Modified');
INSERT INTO `egw_lang` VALUES ('en','calendar','location','Location');
INSERT INTO `egw_lang` VALUES ('en','calendar','location, start- and endtimes, ...','Location, Start- and Endtimes, ...');
INSERT INTO `egw_lang` VALUES ('en','calendar','mail all participants','mail all participants');
INSERT INTO `egw_lang` VALUES ('en','calendar','make freebusy information available to not loged in persons?','Make freebusy information available to not loged in persons?');
INSERT INTO `egw_lang` VALUES ('en','calendar','minutes','Minutes');
INSERT INTO `egw_lang` VALUES ('en','calendar','listview','Listview');
INSERT INTO `egw_lang` VALUES ('en','calendar','links','Links');
INSERT INTO `egw_lang` VALUES ('en','calendar','links, attachments','Links, Attachments');
INSERT INTO `egw_lang` VALUES ('en','calendar','link to view the event','Link to view the event');
INSERT INTO `egw_lang` VALUES ('en','calendar','length of the time interval','Length of the time interval');
INSERT INTO `egw_lang` VALUES ('en','calendar','lastname of person to notify','Lastname of person to notify');
INSERT INTO `egw_lang` VALUES ('en','calendar','last','Last');
INSERT INTO `egw_lang` VALUES ('en','calendar','interval','Interval');
INSERT INTO `egw_lang` VALUES ('en','calendar','invalid email-address \"%1\" for user %2','Invalid email-address \"%1\" for user %2');
INSERT INTO `egw_lang` VALUES ('en','calendar','if you dont set a password here, the information is available to everyone, who knows the url!!!','If you dont set a password here, the information is available to everyone, who knows the URL!!!');
INSERT INTO `egw_lang` VALUES ('en','calendar','import','Import');
INSERT INTO `egw_lang` VALUES ('en','calendar','ignore conflict','Ignore conflict');
INSERT INTO `egw_lang` VALUES ('en','calendar','ical file','iCal file');
INSERT INTO `egw_lang` VALUES ('en','calendar','ical import','iCal Import');
INSERT INTO `egw_lang` VALUES ('en','calendar','ical successful imported','iCal successful imported');
INSERT INTO `egw_lang` VALUES ('en','calendar','if checked holidays falling on a weekend, are taken on the monday after.','If checked holidays falling on a weekend, are taken on the monday after.');
INSERT INTO `egw_lang` VALUES ('en','calendar','ical','iCal');
INSERT INTO `egw_lang` VALUES ('en','calendar','ical / rfc2445','iCal / rfc2445');
INSERT INTO `egw_lang` VALUES ('en','calendar','ical export','iCal Export');
INSERT INTO `egw_lang` VALUES ('en','calendar','how many minutes should each interval last?','How many minutes should each interval last?');
INSERT INTO `egw_lang` VALUES ('en','calendar','hours','hours');
INSERT INTO `egw_lang` VALUES ('en','calendar','how far to search (from startdate)','how far to search (from startdate)');
INSERT INTO `egw_lang` VALUES ('en','calendar','holidays','Holidays');
INSERT INTO `egw_lang` VALUES ('en','calendar','hide private infos','Hide private infos');
INSERT INTO `egw_lang` VALUES ('en','calendar','high priority','high priority');
INSERT INTO `egw_lang` VALUES ('en','calendar','holiday','Holiday');
INSERT INTO `egw_lang` VALUES ('en','calendar','holiday management','Holiday Management');
INSERT INTO `egw_lang` VALUES ('en','calendar','h','h');
INSERT INTO `egw_lang` VALUES ('en','calendar','here is your requested alarm.','Here is your requested alarm.');
INSERT INTO `egw_lang` VALUES ('en','calendar','group planner','Group planner');
INSERT INTO `egw_lang` VALUES ('en','calendar','group public only','group public only');
INSERT INTO `egw_lang` VALUES ('en','calendar','groupmember(s) %1 not included, because you have no access.','Groupmember(s) %1 not included, because you have no access.');
INSERT INTO `egw_lang` VALUES ('en','calendar','group invitation','Group invitation');
INSERT INTO `egw_lang` VALUES ('en','calendar','global public only','global public only');
INSERT INTO `egw_lang` VALUES ('en','calendar','global public and group public','global public and group public');
INSERT INTO `egw_lang` VALUES ('en','calendar','general','General');
INSERT INTO `egw_lang` VALUES ('en','calendar','fullname of person to notify','Fullname of person to notify');
INSERT INTO `egw_lang` VALUES ('en','calendar','full description','Full description');
INSERT INTO `egw_lang` VALUES ('en','calendar','fri','Fri');
INSERT INTO `egw_lang` VALUES ('en','calendar','freetime search','Freetime Search');
INSERT INTO `egw_lang` VALUES ('en','calendar','forward one month','forward one month');
INSERT INTO `egw_lang` VALUES ('en','calendar','four days view','Four days view');
INSERT INTO `egw_lang` VALUES ('en','calendar','freebusy: unknow user \'%1\', wrong password or not availible to not loged in users !!!','freebusy: Unknow user \'%1\', wrong password or not availible to not loged in users !!!');
INSERT INTO `egw_lang` VALUES ('en','calendar','forward half a month','forward half a month');
INSERT INTO `egw_lang` VALUES ('en','calendar','format of event updates','Format of event updates');
INSERT INTO `egw_lang` VALUES ('en','calendar','for which views should calendar show distinct lines with a fixed time interval.','For which views should calendar show distinct lines with a fixed time interval.');
INSERT INTO `egw_lang` VALUES ('en','calendar','for','for');
INSERT INTO `egw_lang` VALUES ('en','calendar','firstname of person to notify','Firstname of person to notify');
INSERT INTO `egw_lang` VALUES ('en','calendar','find free timeslots where the selected participants are availible for the given timespan','Find free timeslots where the selected participants are availible for the given timespan');
INSERT INTO `egw_lang` VALUES ('en','calendar','filename','Filename');
INSERT INTO `egw_lang` VALUES ('en','calendar','filename of the download','Filename of the download');
INSERT INTO `egw_lang` VALUES ('en','calendar','fieldseparator','Fieldseparator');
INSERT INTO `egw_lang` VALUES ('en','calendar','extended updates always include the complete event-details. ical\'s can be imported by certain other calendar-applications.','Extended updates always include the complete event-details. iCal\'s can be imported by certain other calendar-applications.');
INSERT INTO `egw_lang` VALUES ('en','calendar','extended','Extended');
INSERT INTO `egw_lang` VALUES ('en','calendar','execute a further action for this entry','Execute a further action for this entry');
INSERT INTO `egw_lang` VALUES ('en','calendar','existing links','Existing links');
INSERT INTO `egw_lang` VALUES ('en','calendar','export','Export');
INSERT INTO `egw_lang` VALUES ('en','calendar','exceptions','Exceptions');
INSERT INTO `egw_lang` VALUES ('en','calendar','event will occupy the whole day','Event will occupy the whole day');
INSERT INTO `egw_lang` VALUES ('en','calendar','exception','Exception');
INSERT INTO `egw_lang` VALUES ('en','calendar','exception created - you can now edit or delete it','Exception created - you can now edit or delete it');
INSERT INTO `egw_lang` VALUES ('en','calendar','event details follow','Event Details follow');
INSERT INTO `egw_lang` VALUES ('en','calendar','event saved','Event saved');
INSERT INTO `egw_lang` VALUES ('en','calendar','event copied - the copy can now be edited','Event copied - the copy can now be edited');
INSERT INTO `egw_lang` VALUES ('en','calendar','event deleted','Event deleted');
INSERT INTO `egw_lang` VALUES ('en','calendar','error: starttime has to be before the endtime !!!','Error: Starttime has to be before the endtime !!!');
INSERT INTO `egw_lang` VALUES ('en','calendar','error: saving the event !!!','Error: saving the event !!!');
INSERT INTO `egw_lang` VALUES ('en','calendar','error: no participants selected !!!','Error: no participants selected !!!');
INSERT INTO `egw_lang` VALUES ('en','calendar','enddate of the export','Enddate of the export');
INSERT INTO `egw_lang` VALUES ('en','calendar','ends','ends');
INSERT INTO `egw_lang` VALUES ('en','calendar','error adding the alarm','Error adding the alarm');
INSERT INTO `egw_lang` VALUES ('en','calendar','error: importing the ical','Error: importing the iCal');
INSERT INTO `egw_lang` VALUES ('en','calendar','end','End');
INSERT INTO `egw_lang` VALUES ('en','calendar','end date/time','End Date/Time');
INSERT INTO `egw_lang` VALUES ('en','calendar','enddate','Enddate');
INSERT INTO `egw_lang` VALUES ('en','calendar','enddate / -time of the meeting, eg. for more then one day','Enddate / -time of the meeting, eg. for more then one day');
INSERT INTO `egw_lang` VALUES ('en','calendar','empty for all','empty for all');
INSERT INTO `egw_lang` VALUES ('en','calendar','edit exception','Edit exception');
INSERT INTO `egw_lang` VALUES ('en','calendar','edit series','Edit series');
INSERT INTO `egw_lang` VALUES ('en','calendar','edit this event','Edit this event');
INSERT INTO `egw_lang` VALUES ('en','calendar','edit this series of recuring events','Edit this series of recuring events');
INSERT INTO `egw_lang` VALUES ('en','calendar','download this event as ical','Download this event as iCal');
INSERT INTO `egw_lang` VALUES ('en','calendar','duration of the meeting','Duration of the meeting');
INSERT INTO `egw_lang` VALUES ('en','calendar','download','Download');
INSERT INTO `egw_lang` VALUES ('en','calendar','do you want to receive a regulary summary of your appointsments via email?<br>the summary is sent to your standard email-address','Do you want to receive a regulary summary of your appointsments via email?<br>The summary is sent to your standard email-address on the morning of that day or on Monday for weekly summarys.<br>It is only sent when you have any appointments on that day or week.');
INSERT INTO `egw_lang` VALUES ('en','calendar','do you want a weekview with or without weekend?','Do you want a weekview with or without weekend?');
INSERT INTO `egw_lang` VALUES ('en','calendar','do you want to be notified about new or changed appointments? you be notified about changes you make yourself.<br>you can limit ','Do you want to be notified about new or changed appointments? You be notified about changes you make yourself.<br>You can limit the notifications to certain changes only. Each item includes all the notification listed above it. All modifications include changes of title, description, participants, but no participant responses. If the owner of an event requested any notifcations, he will always get the participant responses like acceptions and rejections too.');
INSERT INTO `egw_lang` VALUES ('en','calendar','displays your default calendar view on the startpage (page you get when you enter egroupware or click on the homepage icon)?','Displays your default calendar view on the startpage (page you get when you enter eGroupWare or click on the homepage icon)?');
INSERT INTO `egw_lang` VALUES ('en','calendar','delete this series of recuring events','Delete this series of recuring events');
INSERT INTO `egw_lang` VALUES ('en','calendar','disinvited','Disinvited');
INSERT INTO `egw_lang` VALUES ('en','calendar','display status of events','Display status of events');
INSERT INTO `egw_lang` VALUES ('en','calendar','displayed view','displayed view');
INSERT INTO `egw_lang` VALUES ('en','calendar','delete this exception','Delete this exception');
INSERT INTO `egw_lang` VALUES ('en','calendar','delete this event','Delete this event');
INSERT INTO `egw_lang` VALUES ('en','calendar','delete this alarm','Delete this alarm');
INSERT INTO `egw_lang` VALUES ('en','calendar','delete series','Delete series');
INSERT INTO `egw_lang` VALUES ('en','calendar','default week view','default week view');
INSERT INTO `egw_lang` VALUES ('en','calendar','default length of newly created events. the length is in minutes, eg. 60 for 1 hour.','Default length of newly created events. The length is in minutes, eg. 60 for 1 hour.');
INSERT INTO `egw_lang` VALUES ('en','calendar','default calendar view','default calendar view');
INSERT INTO `egw_lang` VALUES ('en','calendar','default calendar filter','Default calendar filter');
INSERT INTO `egw_lang` VALUES ('en','calendar','dayview','Dayview');
INSERT INTO `egw_lang` VALUES ('en','calendar','default appointment length (in minutes)','default appointment length (in minutes)');
INSERT INTO `egw_lang` VALUES ('en','calendar','days repeated','days repeated');
INSERT INTO `egw_lang` VALUES ('en','calendar','csv-fieldname','CSV-Fieldname');
INSERT INTO `egw_lang` VALUES ('en','calendar','csv-filename','CSV-Filename');
INSERT INTO `egw_lang` VALUES ('en','calendar','daily','Daily');
INSERT INTO `egw_lang` VALUES ('en','calendar','days','days');
INSERT INTO `egw_lang` VALUES ('en','calendar','days of the week for a weekly repeated event','Days of the week for a weekly repeated event');
INSERT INTO `egw_lang` VALUES ('en','calendar','csv','CSV');
INSERT INTO `egw_lang` VALUES ('en','calendar','country','Country');
INSERT INTO `egw_lang` VALUES ('en','calendar','create an exception for the given date','Create an exception for the given date');
INSERT INTO `egw_lang` VALUES ('en','calendar','create exception','Create exception');
INSERT INTO `egw_lang` VALUES ('en','calendar','create new links','Create new links');
INSERT INTO `egw_lang` VALUES ('en','calendar','copy this event','Copy this event');
INSERT INTO `egw_lang` VALUES ('en','calendar','countries','Countries');
INSERT INTO `egw_lang` VALUES ('en','calendar','copy of:','Copy of:');
INSERT INTO `egw_lang` VALUES ('en','calendar','compose a mail to all participants after the event is saved','compose a mail to all participants after the event is saved');
INSERT INTO `egw_lang` VALUES ('en','calendar','calendar-fieldname','calendar-Fieldname');
INSERT INTO `egw_lang` VALUES ('en','calendar','can\'t add alarms in the past !!!','Can\'t add alarms in the past !!!');
INSERT INTO `egw_lang` VALUES ('en','calendar','canceled','Canceled');
INSERT INTO `egw_lang` VALUES ('en','calendar','charset of file','Charset of file');
INSERT INTO `egw_lang` VALUES ('en','calendar','close the window','Close the window');
INSERT INTO `egw_lang` VALUES ('en','calendar','calendar menu','Calendar Menu');
INSERT INTO `egw_lang` VALUES ('en','calendar','calendar preferences','Calendar preferences');
INSERT INTO `egw_lang` VALUES ('en','calendar','busy','busy');
INSERT INTO `egw_lang` VALUES ('en','calendar','by','by');
INSERT INTO `egw_lang` VALUES ('en','calendar','calendar event','Calendar Event');
INSERT INTO `egw_lang` VALUES ('en','calendar','before %1','Before %1');
INSERT INTO `egw_lang` VALUES ('en','calendar','before current date','Before current date');
INSERT INTO `egw_lang` VALUES ('en','calendar','before the event','before the event');
INSERT INTO `egw_lang` VALUES ('en','calendar','birthday','Birthday');
INSERT INTO `egw_lang` VALUES ('en','calendar','back one month','back one month');
INSERT INTO `egw_lang` VALUES ('en','calendar','back half a month','back half a month');
INSERT INTO `egw_lang` VALUES ('en','calendar','are you sure you want to delete this country ?','Are you sure you want to delete this Country ?');
INSERT INTO `egw_lang` VALUES ('en','calendar','are you sure you want to delete this holiday ?','Are you sure you want to delete this holiday ?');
INSERT INTO `egw_lang` VALUES ('en','calendar','all participants','All participants');
INSERT INTO `egw_lang` VALUES ('en','calendar','allows to edit the event again','Allows to edit the event again');
INSERT INTO `egw_lang` VALUES ('en','calendar','apply the changes','apply the changes');
INSERT INTO `egw_lang` VALUES ('en','calendar','all events','All events');
INSERT INTO `egw_lang` VALUES ('en','calendar','all future','All future');
INSERT INTO `egw_lang` VALUES ('en','calendar','alarm management','Alarm management');
INSERT INTO `egw_lang` VALUES ('en','calendar','alarms','Alarms');
INSERT INTO `egw_lang` VALUES ('en','calendar','all categories','All categories');
INSERT INTO `egw_lang` VALUES ('en','calendar','all day','all day');
INSERT INTO `egw_lang` VALUES ('en','calendar','alarm for %1 at %2 in %3','Alarm for %1 at %2 in %3');
INSERT INTO `egw_lang` VALUES ('en','calendar','alarm added','Alarm added');
INSERT INTO `egw_lang` VALUES ('en','calendar','alarm deleted','Alarm deleted');
INSERT INTO `egw_lang` VALUES ('en','calendar','after current date','After current date');
INSERT INTO `egw_lang` VALUES ('en','calendar','alarm','Alarm');
INSERT INTO `egw_lang` VALUES ('en','calendar','after %1','After %1');
INSERT INTO `egw_lang` VALUES ('en','calendar','added by synchronisation','added by synchronisation');
INSERT INTO `egw_lang` VALUES ('en','calendar','added','Added');
INSERT INTO `egw_lang` VALUES ('en','calendar','add alarm','Add alarm');
INSERT INTO `egw_lang` VALUES ('en','calendar','actions...','Actions...');
INSERT INTO `egw_lang` VALUES ('en','calendar','actions','Actions');
INSERT INTO `egw_lang` VALUES ('en','calendar','action that caused the notify: added, canceled, accepted, rejected, ...','Action that caused the notify: Added, Canceled, Accepted, Rejected, ...');
INSERT INTO `egw_lang` VALUES ('en','calendar','accept or reject an invitation','Accept or reject an invitation');
INSERT INTO `egw_lang` VALUES ('en','calendar','accepted','Accepted');
INSERT INTO `egw_lang` VALUES ('en','calendar','access denied to the calendar of %1 !!!','Access denied to the calendar of %1 !!!');
INSERT INTO `egw_lang` VALUES ('en','calendar','a non blocking event will not conflict with other events','A non blocking event will not conflict with other events');
INSERT INTO `egw_lang` VALUES ('en','calendar','<b>please note</b>: the calendar use the holidays of your country, which is set to %1. you can change it in your %2.<br />holida','<b>Please note</b>: The calendar use the holidays of your country, which is set to %1. You can change it in your %2.<br />Holidays are %3 automatic installed from %4. You can changed it in %5.');
INSERT INTO `egw_lang` VALUES ('en','calendar','%1 records read (not yet imported, you may go back and uncheck test import)','%1 records read (not yet imported, you may go back and uncheck Test Import)');
INSERT INTO `egw_lang` VALUES ('en','bookmark','new','New');
INSERT INTO `egw_lang` VALUES ('en','calendar','%1 %2 in %3','%1 %2 in %3');
INSERT INTO `egw_lang` VALUES ('en','calendar','%1 records imported','%1 records imported');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','you need to select a category!','You need to select a category!');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','you must select a category','You must select a category');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','warning','Warning');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','you are viewing this site outside of egroupware','You are viewing this site outside of eGroupWare');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','view this bookmark','View this bookmark');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','view bookmark','View bookmark');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','url is required.','URL is required.');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','total visits','total visits');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','tree view','Tree view');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','unable to open temp file %1 for import.','Unable to open temp file %1 for import.');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','to which category should the imported folder hierarchy be attached','To which category should the imported folder hierarchy be attached');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','to e-mail addresses','To E-Mail Addresses');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','to address %1 invalid. format must be <strong>user@domain</strong> and domain must exist!','To address %1 invalid. Format must be <strong>user@domain</strong> and domain must exist!');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','send bookmark','Send bookmark');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','site configuration','Site Configuration');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','sub category','Sub Category');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','search for:','Search for:');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','select the format you would like to export to','Select the format you would like to export to');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','rating','Rating');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','query condition','Query Condition');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','please select the categories to export','Please select the categories to export');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','or','or');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','please fill out <b>to e-mail address</b>, <b>subject</b>, and <b>message</b>!','Please fill out <B>To E-Mail Address</B>, <B>Subject</B>, and <B>Message</B>!');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','new bookmark','new bookmark');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','netscape bookmark filename is required!','Netscape bookmark filename is required!');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','netscape bookmark file','Netscape Bookmark File');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','name','Name');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','name is required','Name is required');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','more','More');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','mass update:','Mass update:');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','message from','Message from');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','mail this bookmark','Mail this bookmark');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','mail-this-link message sent to %1.','mail-this-link message sent to %1.');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','list view','list view');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','lowest','Lowest');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','like','like');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','highest','Highest');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','i thought you would be interested in the following link(s):','I thought you would be interested in the following link(s):');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','global categories','Global Categories');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','from','From');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','from category %1','from category %1');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','found a link you might like','Found a link you might like');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','filter by','Filter by');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','fewer','Fewer');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','enter the name of the netscape bookmark file<br>that you want imported into bookmarker below.','Enter the name of the Netscape bookmark file<br>that you want imported into bookmarker below.');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','edit this bookmark','Edit this bookmark');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','descending','Descending');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','edit bookmark','Edit bookmark');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','date last updated','Date last updated');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','date last visited','Date last visited');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','create new bookmark','Create new bookmark');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','date changed','Date Changed');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','date added','Date added');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','create bookmark','Create bookmark');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','close this window to return','close this window to return');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','bookmark not readable','Bookmark not readable');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','bookmarks settings','Bookmarks Settings');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','change bookmark','Change Bookmark');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','bookmark not editable','Bookmark not editable');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','bookmark deleted successfully','Bookmark deleted successfully.');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','bookmark changed sucessfully','Bookmark changed sucessfully');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','bookmark deleted successfully.','bookmark deleted successfully.');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','bookmark created successfully.','Bookmark created successfully.');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','ascending','Ascending');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','all bookmarks','All bookmarks');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','and','And');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','append this message to mailed bookmarks','Append this message to mailed bookmarks');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','<b>note:</b> this currently works with netscape bookmarks only','<b>Note:</b> This currently works with netscape bookmarks only');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','(comma separate multiple addresses)','(comma separate multiple addresses)');
INSERT INTO `egw_lang` VALUES ('en','common','wiki','Wiki');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','%1 bookmarks have been deleted','%1 bookmarks have been deleted');
INSERT INTO `egw_lang` VALUES ('en','bookmarks','%1 bookmarks imported from %2 successfully.','%1 bookmarks imported from %2 successfully.');
INSERT INTO `egw_lang` VALUES ('en','common','lock / unlock pages','Lock / Unlock Pages');
INSERT INTO `egw_lang` VALUES ('en','common','block / unblock hosts','Block / Unblock hosts');
INSERT INTO `egw_lang` VALUES ('en','common','timesheet','TimeSheet');
INSERT INTO `egw_lang` VALUES ('en','common','tracker','Tracking System');
INSERT INTO `egw_lang` VALUES ('en','common','web content manager','SiteMgr Web Content Manager');
INSERT INTO `egw_lang` VALUES ('en','common','there was an error accessing the requested page. either you do not have permission to view this page, or the page does not exist','There was an error accessing the requested page. Either you do not have permission to view this page, or the page does not exist.');
INSERT INTO `egw_lang` VALUES ('en','common','site setup','Site Setup');
INSERT INTO `egw_lang` VALUES ('en','common','sitemgr','SiteMgr');
INSERT INTO `egw_lang` VALUES ('en','common','sitemgr web content manager','SiteMgr Web Content Manager');
INSERT INTO `egw_lang` VALUES ('en','common','sitemgr-link','Website');
INSERT INTO `egw_lang` VALUES ('en','common','not','not');
INSERT INTO `egw_lang` VALUES ('en','common','remember me','remember me');
INSERT INTO `egw_lang` VALUES ('en','common','manage pages','Manage Pages');
INSERT INTO `egw_lang` VALUES ('en','common','forever','Forever');
INSERT INTO `egw_lang` VALUES ('en','common','edit individual pages','Edit Individual Pages');
INSERT INTO `egw_lang` VALUES ('en','common','edit site header and footer','Edit Site Header and Footer');
INSERT INTO `egw_lang` VALUES ('en','common','error accessing page','Error accessing page');
INSERT INTO `egw_lang` VALUES ('en','common','edit categories and permissions','Edit Categories and Permissions');
INSERT INTO `egw_lang` VALUES ('en','common','as','as');
INSERT INTO `egw_lang` VALUES ('en','common','define websites','Define websites');
INSERT INTO `egw_lang` VALUES ('en','common','1 day','1 Day');
INSERT INTO `egw_lang` VALUES ('en','common','1 hour','1 Hour');
INSERT INTO `egw_lang` VALUES ('en','common','1 month','1 Month');
INSERT INTO `egw_lang` VALUES ('en','common','1 week','1 Week');
INSERT INTO `egw_lang` VALUES ('en','common','registration','Registration');
INSERT INTO `egw_lang` VALUES ('en','common','resources','Resources');
INSERT INTO `egw_lang` VALUES ('en','common','select resources','Select resources');
INSERT INTO `egw_lang` VALUES ('en','common','samba settings','Samba settings');
INSERT INTO `egw_lang` VALUES ('en','common','sambaadmin','Sambaadmin');
INSERT INTO `egw_lang` VALUES ('en','common','projectmanager','ProjectManager');
INSERT INTO `egw_lang` VALUES ('en','common','register','register');
INSERT INTO `egw_lang` VALUES ('en','common','the two last options limit the visibility of other users. therefore they should be forced and apply not to administrators.','The two last options limit the visibility of other users. Therefore they should be forced and apply NOT to administrators.');
INSERT INTO `egw_lang` VALUES ('en','common','no user-selection at all','No user-selection at all');
INSERT INTO `egw_lang` VALUES ('en','common','selectbox with groupmembers','Selectbox with groupmembers');
INSERT INTO `egw_lang` VALUES ('en','common','polls','Polls');
INSERT INTO `egw_lang` VALUES ('en','common','show questions','Show questions');
INSERT INTO `egw_lang` VALUES ('en','common','zimbabwe','ZIMBABWE');
INSERT INTO `egw_lang` VALUES ('en','common','zoom','Zoom');
INSERT INTO `egw_lang` VALUES ('en','common','your search returned 1 match','your search returned 1 match');
INSERT INTO `egw_lang` VALUES ('en','common','zambia','ZAMBIA');
INSERT INTO `egw_lang` VALUES ('en','common','your settings have been updated','Your settings have been Updated');
INSERT INTO `egw_lang` VALUES ('en','common','your search returned %1 matchs','your search returned %1 matches');
INSERT INTO `egw_lang` VALUES ('en','common','your message has been sent','Your message has been sent');
INSERT INTO `egw_lang` VALUES ('en','common','your message could <b>not</b> be sent!<br>','Your message could <b>not</b> be sent!<br>');
INSERT INTO `egw_lang` VALUES ('en','common','you have successfully logged out','You have successfully logged out');
INSERT INTO `egw_lang` VALUES ('en','common','you need to add the webserver user \'%1\' to the group \'%2\'.','You need to add the webserver user \'%1\' to the group \'%2\'.');
INSERT INTO `egw_lang` VALUES ('en','common','you have selected an invalid date','You have selected an invalid date !');
INSERT INTO `egw_lang` VALUES ('en','common','you have selected an invalid main category','You have selected an invalid main category !');
INSERT INTO `egw_lang` VALUES ('en','common','you have not entered a valid time of day','You have not entered a valid time of day');
INSERT INTO `egw_lang` VALUES ('en','common','you have not entered participants','You have not entered participants');
INSERT INTO `egw_lang` VALUES ('en','common','you have not entered a title','You have not entered a title');
INSERT INTO `egw_lang` VALUES ('en','common','you have not entered a valid date','You have not entered a valid date');
INSERT INTO `egw_lang` VALUES ('en','common','writing','writing');
INSERT INTO `egw_lang` VALUES ('en','common','written by:','Written by:');
INSERT INTO `egw_lang` VALUES ('en','common','year','Year');
INSERT INTO `egw_lang` VALUES ('en','common','yemen','YEMEN');
INSERT INTO `egw_lang` VALUES ('en','common','yes','Yes');
INSERT INTO `egw_lang` VALUES ('en','common','you are required to change your password during your first login','You are required to change your password during your first login');
INSERT INTO `egw_lang` VALUES ('en','common','you can customize how many icons and toolbars the editor shows.','You can customize how many icons and toolbars the editor shows.');
INSERT INTO `egw_lang` VALUES ('en','common','would you like to display the page generation time at the bottom of every window?','Would you like to display the page generation time at the bottom of every window?');
INSERT INTO `egw_lang` VALUES ('en','common','width','Width');
INSERT INTO `egw_lang` VALUES ('en','common','work email','work email');
INSERT INTO `egw_lang` VALUES ('en','common','which groups','Which groups');
INSERT INTO `egw_lang` VALUES ('en','common','when you say yes the home and logout buttons are presented as applications in the main top applcation bar.','When you say yes the home and logout buttons are presented as applications in the main top applcation bar.');
INSERT INTO `egw_lang` VALUES ('en','common','what style would you like the image to have?','What style would you like the image to have?');
INSERT INTO `egw_lang` VALUES ('en','common','what color should all the blank space on the desktop have','What color should all the blank space on the desktop have');
INSERT INTO `egw_lang` VALUES ('en','common','welcome','Welcome');
INSERT INTO `egw_lang` VALUES ('en','common','western sahara','WESTERN SAHARA');
INSERT INTO `egw_lang` VALUES ('en','common','virgin islands, british','VIRGIN ISLANDS, BRITISH');
INSERT INTO `egw_lang` VALUES ('en','common','virgin islands, u.s.','VIRGIN ISLANDS, U.S.');
INSERT INTO `egw_lang` VALUES ('en','common','wallis and futuna','WALLIS AND FUTUNA');
INSERT INTO `egw_lang` VALUES ('en','common','wednesday','Wednesday');
INSERT INTO `egw_lang` VALUES ('en','common','venezuela','VENEZUELA');
INSERT INTO `egw_lang` VALUES ('en','common','version','Version');
INSERT INTO `egw_lang` VALUES ('en','common','viet nam','VIET NAM');
INSERT INTO `egw_lang` VALUES ('en','common','view','View');
INSERT INTO `egw_lang` VALUES ('en','common','users choice','Users Choice');
INSERT INTO `egw_lang` VALUES ('en','common','uzbekistan','UZBEKISTAN');
INSERT INTO `egw_lang` VALUES ('en','common','vanuatu','VANUATU');
INSERT INTO `egw_lang` VALUES ('en','common','username','Username');
INSERT INTO `egw_lang` VALUES ('en','common','users','users');
INSERT INTO `egw_lang` VALUES ('en','common','user accounts','user accounts');
INSERT INTO `egw_lang` VALUES ('en','common','user groups','user groups');
INSERT INTO `egw_lang` VALUES ('en','common','user openinstance','User Openinstance');
INSERT INTO `egw_lang` VALUES ('en','common','use button to search for calendarevent','use Button to search for Calendarevent');
INSERT INTO `egw_lang` VALUES ('en','common','use button to search for project','use Button to search for Project');
INSERT INTO `egw_lang` VALUES ('en','common','user','User');
INSERT INTO `egw_lang` VALUES ('en','common','use button to search for address','use Button to search for Address');
INSERT INTO `egw_lang` VALUES ('en','common','url','URL');
INSERT INTO `egw_lang` VALUES ('en','common','uruguay','URUGUAY');
INSERT INTO `egw_lang` VALUES ('en','common','use button to search for','use Button to search for');
INSERT INTO `egw_lang` VALUES ('en','common','upload requires the directory to be writable by the webserver!','Upload requires the directory to be writable by the webserver!');
INSERT INTO `egw_lang` VALUES ('en','common','upload','Upload');
INSERT INTO `egw_lang` VALUES ('en','common','upload directory does not exist, or is not writeable by webserver','Upload directory does not exist, or is not writeable by webserver');
INSERT INTO `egw_lang` VALUES ('en','common','update','Update');
INSERT INTO `egw_lang` VALUES ('en','common','update the clock per minute or per second','Update the clock per minute or per second');
INSERT INTO `egw_lang` VALUES ('en','common','unknown','Unknown');
INSERT INTO `egw_lang` VALUES ('en','common','united states','UNITED STATES');
INSERT INTO `egw_lang` VALUES ('en','common','united states minor outlying islands','UNITED STATES MINOR OUTLYING ISLANDS');
INSERT INTO `egw_lang` VALUES ('en','common','united arab emirates','UNITED ARAB EMIRATES');
INSERT INTO `egw_lang` VALUES ('en','common','united kingdom','UNITED KINGDOM');
INSERT INTO `egw_lang` VALUES ('en','common','ukraine','UKRAINE');
INSERT INTO `egw_lang` VALUES ('en','common','underline','Underline');
INSERT INTO `egw_lang` VALUES ('en','common','type','Type');
INSERT INTO `egw_lang` VALUES ('en','common','uganda','UGANDA');
INSERT INTO `egw_lang` VALUES ('en','common','tuvalu','TUVALU');
INSERT INTO `egw_lang` VALUES ('en','common','turks and caicos islands','TURKS AND CAICOS ISLANDS');
INSERT INTO `egw_lang` VALUES ('en','common','turkey','TURKEY');
INSERT INTO `egw_lang` VALUES ('en','common','turkmenistan','TURKMENISTAN');
INSERT INTO `egw_lang` VALUES ('en','common','tunisia','TUNISIA');
INSERT INTO `egw_lang` VALUES ('en','common','tuesday','Tuesday');
INSERT INTO `egw_lang` VALUES ('en','common','transparant bg for the icons?','Transparant bg for the icons?');
INSERT INTO `egw_lang` VALUES ('en','common','trinidad and tobago','TRINIDAD AND TOBAGO');
INSERT INTO `egw_lang` VALUES ('en','common','top','Top');
INSERT INTO `egw_lang` VALUES ('en','common','total','Total');
INSERT INTO `egw_lang` VALUES ('en','common','too many unsucessful attempts to login: %1 for the user \'%2\', %3 for the ip %4','Too many unsucessful attempts to login: %1 for the user \'%2\', %3 for the IP %4');
INSERT INTO `egw_lang` VALUES ('en','common','tokelau','TOKELAU');
INSERT INTO `egw_lang` VALUES ('en','common','tonga','TONGA');
INSERT INTO `egw_lang` VALUES ('en','common','togo','TOGO');
INSERT INTO `egw_lang` VALUES ('en','common','today','Today');
INSERT INTO `egw_lang` VALUES ('en','common','todays date, eg. \"%1\"','todays date, eg. \"%1\"');
INSERT INTO `egw_lang` VALUES ('en','common','to go back to the msg list, click <a href= %1 >here</a>','To go back to the msg list, click <a href=\"%1\">here</a>');
INSERT INTO `egw_lang` VALUES ('en','common','to correct this error for the future you will need to properly set the','To correct this error for the future you will need to properly set the');
INSERT INTO `egw_lang` VALUES ('en','common','time zone offset','Time zone offset');
INSERT INTO `egw_lang` VALUES ('en','common','title','Title');
INSERT INTO `egw_lang` VALUES ('en','common','to','To');
INSERT INTO `egw_lang` VALUES ('en','common','tiled','tiled');
INSERT INTO `egw_lang` VALUES ('en','common','time','Time');
INSERT INTO `egw_lang` VALUES ('en','common','time zone','Timezone');
INSERT INTO `egw_lang` VALUES ('en','common','thursday','Thursday');
INSERT INTO `egw_lang` VALUES ('en','common','this name has been used already','This name has been used already !');
INSERT INTO `egw_lang` VALUES ('en','common','this application requires an upgrade','This application requires an upgrade');
INSERT INTO `egw_lang` VALUES ('en','common','this application is current','This application is current');
INSERT INTO `egw_lang` VALUES ('en','common','the mail server returned','The mail server returned');
INSERT INTO `egw_lang` VALUES ('en','common','the following applications require upgrades','The following applications require upgrades');
INSERT INTO `egw_lang` VALUES ('en','common','the api requires an upgrade','The API requires an upgrade');
INSERT INTO `egw_lang` VALUES ('en','common','the api is current','The API is current');
INSERT INTO `egw_lang` VALUES ('en','common','text color:','Text color:');
INSERT INTO `egw_lang` VALUES ('en','common','thailand','THAILAND');
INSERT INTO `egw_lang` VALUES ('en','common','taiwan','TAIWAN/TAIPEI');
INSERT INTO `egw_lang` VALUES ('en','common','tajikistan','TAJIKISTAN');
INSERT INTO `egw_lang` VALUES ('en','common','tanzania, united republic of','TANZANIA, UNITED REPUBLIC OF');
INSERT INTO `egw_lang` VALUES ('en','common','swaziland','SWAZILAND');
INSERT INTO `egw_lang` VALUES ('en','common','sweden','SWEDEN');
INSERT INTO `egw_lang` VALUES ('en','common','switzerland','SWITZERLAND');
INSERT INTO `egw_lang` VALUES ('en','common','syrian arab republic','SYRIAN ARAB REPUBLIC');
INSERT INTO `egw_lang` VALUES ('en','common','table properties','Table properties');
INSERT INTO `egw_lang` VALUES ('en','common','suriname','SURINAME');
INSERT INTO `egw_lang` VALUES ('en','common','svalbard and jan mayen','SVALBARD AND JAN MAYEN');
INSERT INTO `egw_lang` VALUES ('en','common','sudan','SUDAN');
INSERT INTO `egw_lang` VALUES ('en','common','sunday','Sunday');
INSERT INTO `egw_lang` VALUES ('en','common','submit','Submit');
INSERT INTO `egw_lang` VALUES ('en','common','substitutions and their meanings:','Substitutions and their meanings:');
INSERT INTO `egw_lang` VALUES ('en','common','subject','Subject');
INSERT INTO `egw_lang` VALUES ('en','common','status','Status');
INSERT INTO `egw_lang` VALUES ('en','common','stretched','stretched');
INSERT INTO `egw_lang` VALUES ('en','common','start time','Start time');
INSERT INTO `egw_lang` VALUES ('en','common','start with','start with');
INSERT INTO `egw_lang` VALUES ('en','common','starting up...','Starting Up...');
INSERT INTO `egw_lang` VALUES ('en','common','sri lanka','SRI LANKA');
INSERT INTO `egw_lang` VALUES ('en','common','start date','Start date');
INSERT INTO `egw_lang` VALUES ('en','common','spain','SPAIN');
INSERT INTO `egw_lang` VALUES ('en','common','slovenia','SLOVENIA');
INSERT INTO `egw_lang` VALUES ('en','common','solomon islands','SOLOMON ISLANDS');
INSERT INTO `egw_lang` VALUES ('en','common','somalia','SOMALIA');
INSERT INTO `egw_lang` VALUES ('en','common','south africa','SOUTH AFRICA');
INSERT INTO `egw_lang` VALUES ('en','common','south georgia and the south sandwich islands','SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS');
INSERT INTO `egw_lang` VALUES ('en','common','simple','Simple');
INSERT INTO `egw_lang` VALUES ('en','common','singapore','SINGAPORE');
INSERT INTO `egw_lang` VALUES ('en','common','slovakia','SLOVAKIA');
INSERT INTO `egw_lang` VALUES ('en','common','sierra leone','SIERRA LEONE');
INSERT INTO `egw_lang` VALUES ('en','common','showing %1 - %2 of %3','showing %1 - %2 of %3');
INSERT INTO `egw_lang` VALUES ('en','common','showing %1','showing %1');
INSERT INTO `egw_lang` VALUES ('en','common','show_more_apps','Show More Applications');
INSERT INTO `egw_lang` VALUES ('en','common','show the logo\'s of egroupware and x-desktop on the desktop.','Show the logo\'s of eGroupware and x-desktop on the desktop.');
INSERT INTO `egw_lang` VALUES ('en','common','show page generation time?','Show page generation time?');
INSERT INTO `egw_lang` VALUES ('en','common','show page generation time on the bottom of the page?','Show page generation time on the bottom of the page?');
INSERT INTO `egw_lang` VALUES ('en','common','show menu','show menu');
INSERT INTO `egw_lang` VALUES ('en','common','show page generation time','Show page generation time');
INSERT INTO `egw_lang` VALUES ('en','common','show logo\'s on the desktop.','Show logo\'s on the desktop.');
INSERT INTO `egw_lang` VALUES ('en','common','show clock?','Show clock?');
INSERT INTO `egw_lang` VALUES ('en','common','show home and logout button in main application bar?','Show home and logout button in main application bar?');
INSERT INTO `egw_lang` VALUES ('en','common','show all','show all');
INSERT INTO `egw_lang` VALUES ('en','common','show all categorys','Show all categorys');
INSERT INTO `egw_lang` VALUES ('en','common','seychelles','SEYCHELLES');
INSERT INTO `egw_lang` VALUES ('en','common','setup main menu','Setup Main Menu');
INSERT INTO `egw_lang` VALUES ('en','common','setup','Setup');
INSERT INTO `egw_lang` VALUES ('en','common','server contacted. waiting for response...','Server Contacted. Waiting for response...');
INSERT INTO `egw_lang` VALUES ('en','common','server name','Server Name');
INSERT INTO `egw_lang` VALUES ('en','common','session has been killed','Session has been killed');
INSERT INTO `egw_lang` VALUES ('en','common','senegal','SENEGAL');
INSERT INTO `egw_lang` VALUES ('en','common','september','September');
INSERT INTO `egw_lang` VALUES ('en','common','serbia','Serbia');
INSERT INTO `egw_lang` VALUES ('en','common','server %1 has been added','Server %1 has been added');
INSERT INTO `egw_lang` VALUES ('en','common','server answered. processing response...','Server answered. Processing response...');
INSERT INTO `egw_lang` VALUES ('en','common','select work email address','Select work email address');
INSERT INTO `egw_lang` VALUES ('en','common','select the default height for the application windows','Select the default height for the application windows');
INSERT INTO `egw_lang` VALUES ('en','common','selection','Selection');
INSERT INTO `egw_lang` VALUES ('en','common','send','Send');
INSERT INTO `egw_lang` VALUES ('en','common','select the default width for the application windows','Select the default width for the application windows');
INSERT INTO `egw_lang` VALUES ('en','common','select user','Select user');
INSERT INTO `egw_lang` VALUES ('en','common','select one','Select one');
INSERT INTO `egw_lang` VALUES ('en','common','select all %1 %2 for %3','Select all %1 %2 for %3');
INSERT INTO `egw_lang` VALUES ('en','common','select category','Select Category');
INSERT INTO `egw_lang` VALUES ('en','common','select date','Select date');
INSERT INTO `egw_lang` VALUES ('en','common','select group','Select group');
INSERT INTO `egw_lang` VALUES ('en','common','select home email address','Select home email address');
INSERT INTO `egw_lang` VALUES ('en','common','select multiple accounts','select multiple accounts');
INSERT INTO `egw_lang` VALUES ('en','common','second','second');
INSERT INTO `egw_lang` VALUES ('en','common','section','Section');
INSERT INTO `egw_lang` VALUES ('en','common','select','Select');
INSERT INTO `egw_lang` VALUES ('en','common','search accounts','Search accounts');
INSERT INTO `egw_lang` VALUES ('en','common','save','Save');
INSERT INTO `egw_lang` VALUES ('en','common','search','Search');
INSERT INTO `egw_lang` VALUES ('en','common','search %1 \'%2\'','Search %1 \'%2\'');
INSERT INTO `egw_lang` VALUES ('en','common','saudi arabia','SAUDI ARABIA');
INSERT INTO `egw_lang` VALUES ('en','common','savant2 version differs from savant2 wrapper. <br/>this version: %1 <br/>savants version: %2','Savant2 version differs from Savant2 wrapper. <br/>This version: %1 <br/>Savants version: %2');
INSERT INTO `egw_lang` VALUES ('en','common','sao tome and principe','SAO TOME AND PRINCIPE');
INSERT INTO `egw_lang` VALUES ('en','common','saturday','Saturday');
INSERT INTO `egw_lang` VALUES ('en','common','samoa','SAMOA');
INSERT INTO `egw_lang` VALUES ('en','common','san marino','SAN MARINO');
INSERT INTO `egw_lang` VALUES ('en','common','saint pierre and miquelon','SAINT PIERRE AND MIQUELON');
INSERT INTO `egw_lang` VALUES ('en','common','saint vincent and the grenadines','SAINT VINCENT AND THE GRENADINES');
INSERT INTO `egw_lang` VALUES ('en','common','saint kitts and nevis','SAINT KITTS AND NEVIS');
INSERT INTO `egw_lang` VALUES ('en','common','saint lucia','SAINT LUCIA');
INSERT INTO `egw_lang` VALUES ('en','common','rwanda','RWANDA');
INSERT INTO `egw_lang` VALUES ('en','common','saint helena','SAINT HELENA');
INSERT INTO `egw_lang` VALUES ('en','common','right','Right');
INSERT INTO `egw_lang` VALUES ('en','common','romania','ROMANIA');
INSERT INTO `egw_lang` VALUES ('en','common','russian federation','RUSSIAN FEDERATION');
INSERT INTO `egw_lang` VALUES ('en','common','returns an array of todo items','Returns an array of todo items');
INSERT INTO `egw_lang` VALUES ('en','common','returns struct of users application access','Returns struct of users application access');
INSERT INTO `egw_lang` VALUES ('en','common','reunion','REUNION');
INSERT INTO `egw_lang` VALUES ('en','common','replace','Replace');
INSERT INTO `egw_lang` VALUES ('en','common','replace with','Replace with');
INSERT INTO `egw_lang` VALUES ('en','common','returns a full list of accounts on the system.  warning: this is return can be quite large','Returns a full list of accounts on the system.  Warning: This is return can be quite large');
INSERT INTO `egw_lang` VALUES ('en','common','rename','Rename');
INSERT INTO `egw_lang` VALUES ('en','common','remove shortcut','Remove Shortcut');
INSERT INTO `egw_lang` VALUES ('en','common','reading','reading');
INSERT INTO `egw_lang` VALUES ('en','common','regular','Regular');
INSERT INTO `egw_lang` VALUES ('en','common','reject','Reject');
INSERT INTO `egw_lang` VALUES ('en','common','remove selected accounts','remove selected accounts');
INSERT INTO `egw_lang` VALUES ('en','common','read this list of methods.','Read this list of methods.');
INSERT INTO `egw_lang` VALUES ('en','common','private','Private');
INSERT INTO `egw_lang` VALUES ('en','common','programs','Programs');
INSERT INTO `egw_lang` VALUES ('en','common','project','Project');
INSERT INTO `egw_lang` VALUES ('en','common','public','public');
INSERT INTO `egw_lang` VALUES ('en','common','puerto rico','PUERTO RICO');
INSERT INTO `egw_lang` VALUES ('en','common','qatar','QATAR');
INSERT INTO `egw_lang` VALUES ('en','common','read','Read');
INSERT INTO `egw_lang` VALUES ('en','common','print','Print');
INSERT INTO `egw_lang` VALUES ('en','common','priority','Priority');
INSERT INTO `egw_lang` VALUES ('en','common','preferences for the idots template set','Preferences for the idots template set');
INSERT INTO `egw_lang` VALUES ('en','common','previous page','Previous page');
INSERT INTO `egw_lang` VALUES ('en','common','primary style-sheet:','Primary style-sheet:');
INSERT INTO `egw_lang` VALUES ('en','common','poland','POLAND');
INSERT INTO `egw_lang` VALUES ('en','common','portugal','PORTUGAL');
INSERT INTO `egw_lang` VALUES ('en','common','powered by','Powered by');
INSERT INTO `egw_lang` VALUES ('en','common','powered by egroupware version %1','Powered by <a href=\"http://www.egroupware.org\">eGroupWare</a> version %1');
INSERT INTO `egw_lang` VALUES ('en','common','preferences','Preferences');
INSERT INTO `egw_lang` VALUES ('en','common','please wait...','Please Wait...');
INSERT INTO `egw_lang` VALUES ('en','common','please set your preferences for this application','Please set your preferences for this application !');
INSERT INTO `egw_lang` VALUES ('en','common','please set your global preferences','Please set your global preferences !');
INSERT INTO `egw_lang` VALUES ('en','common','please run setup to become current','Please run setup to become current');
INSERT INTO `egw_lang` VALUES ('en','common','please select','Please Select');
INSERT INTO `egw_lang` VALUES ('en','common','philippines','PHILIPPINES');
INSERT INTO `egw_lang` VALUES ('en','common','phpgwapi','eGroupWare API');
INSERT INTO `egw_lang` VALUES ('en','common','pitcairn','PITCAIRN');
INSERT INTO `egw_lang` VALUES ('en','common','please %1 by hand','Please %1 by hand');
INSERT INTO `egw_lang` VALUES ('en','common','please enter a name','Please enter a name !');
INSERT INTO `egw_lang` VALUES ('en','common','path to user and group files has to be outside of the webservers document-root!!!','Path to user and group files HAS TO BE OUTSIDE of the webservers document-root!!!');
INSERT INTO `egw_lang` VALUES ('en','common','peru','PERU');
INSERT INTO `egw_lang` VALUES ('en','common','personal','Personal');
INSERT INTO `egw_lang` VALUES ('en','common','permissions to the files/users directory','permissions to the files/users directory');
INSERT INTO `egw_lang` VALUES ('en','common','password must have at least %1 characters','Password must have at least %1 characters');
INSERT INTO `egw_lang` VALUES ('en','common','password must contain at least %1 special characters','Password must contain at least %1 special characters');
INSERT INTO `egw_lang` VALUES ('en','common','password must contain at least %1 uppercase letters','Password must contain at least %1 uppercase letters');
INSERT INTO `egw_lang` VALUES ('en','common','password must contain at least %1 numbers','Password must contain at least %1 numbers');
INSERT INTO `egw_lang` VALUES ('en','common','password must contain at least %1 lowercase letters','Password must contain at least %1 lowercase letters');
INSERT INTO `egw_lang` VALUES ('en','common','password has been updated','Password has been updated');
INSERT INTO `egw_lang` VALUES ('en','common','password could not be changed','Password could not be changed');
INSERT INTO `egw_lang` VALUES ('en','common','parent category','Parent Category');
INSERT INTO `egw_lang` VALUES ('en','common','password','Password');
INSERT INTO `egw_lang` VALUES ('en','common','parcel','Parcel');
INSERT INTO `egw_lang` VALUES ('en','common','paraguay','PARAGUAY');
INSERT INTO `egw_lang` VALUES ('en','common','pakistan','PAKISTAN');
INSERT INTO `egw_lang` VALUES ('en','common','palau','PALAU');
INSERT INTO `egw_lang` VALUES ('en','common','palestinian territory, occupied','PALESTINIAN TERRITORY, OCCUPIED');
INSERT INTO `egw_lang` VALUES ('en','common','panama','PANAMA');
INSERT INTO `egw_lang` VALUES ('en','common','papua new guinea','PAPUA NEW GUINEA');
INSERT INTO `egw_lang` VALUES ('en','common','page was generated in %1 seconds','Page was generated in %1 seconds');
INSERT INTO `egw_lang` VALUES ('en','common','page','Page');
INSERT INTO `egw_lang` VALUES ('en','common','other','Other');
INSERT INTO `egw_lang` VALUES ('en','common','overview','Overview');
INSERT INTO `egw_lang` VALUES ('en','common','owner','Owner');
INSERT INTO `egw_lang` VALUES ('en','common','only private','only private');
INSERT INTO `egw_lang` VALUES ('en','common','only yours','only yours');
INSERT INTO `egw_lang` VALUES ('en','common','open notify window','Open notify window');
INSERT INTO `egw_lang` VALUES ('en','common','open popup window','Open popup window');
INSERT INTO `egw_lang` VALUES ('en','common','open sidebox','Open sidebox');
INSERT INTO `egw_lang` VALUES ('en','common','ordered list','Ordered List');
INSERT INTO `egw_lang` VALUES ('en','common','original','Original');
INSERT INTO `egw_lang` VALUES ('en','common','on mouse over','On Mouse Over');
INSERT INTO `egw_lang` VALUES ('en','common','on *nix systems please type: %1','On *nix systems please type: %1');
INSERT INTO `egw_lang` VALUES ('en','common','october','October');
INSERT INTO `egw_lang` VALUES ('en','common','ok','OK');
INSERT INTO `egw_lang` VALUES ('en','common','old value','Old Value');
INSERT INTO `egw_lang` VALUES ('en','common','oman','OMAN');
INSERT INTO `egw_lang` VALUES ('en','common','notes','Notes');
INSERT INTO `egw_lang` VALUES ('en','common','notify window','Notify Window');
INSERT INTO `egw_lang` VALUES ('en','common','notify your administrator to correct this situation','Notify your Administrator to correct this Situation');
INSERT INTO `egw_lang` VALUES ('en','common','november','November');
INSERT INTO `egw_lang` VALUES ('en','common','not assigned','not assigned');
INSERT INTO `egw_lang` VALUES ('en','common','note','Note');
INSERT INTO `egw_lang` VALUES ('en','common','norway','NORWAY');
INSERT INTO `egw_lang` VALUES ('en','common','norfolk island','NORFOLK ISLAND');
INSERT INTO `egw_lang` VALUES ('en','common','normal','Normal');
INSERT INTO `egw_lang` VALUES ('en','common','northern mariana islands','NORTHERN MARIANA ISLANDS');
INSERT INTO `egw_lang` VALUES ('en','common','none','None');
INSERT INTO `egw_lang` VALUES ('en','common','no subject','No Subject');
INSERT INTO `egw_lang` VALUES ('en','common','niger','NIGER');
INSERT INTO `egw_lang` VALUES ('en','common','nigeria','NIGERIA');
INSERT INTO `egw_lang` VALUES ('en','common','niue','NIUE');
INSERT INTO `egw_lang` VALUES ('en','common','no','No');
INSERT INTO `egw_lang` VALUES ('en','common','no entries found, try again ...','no entries found, try again ...');
INSERT INTO `egw_lang` VALUES ('en','common','no history for this record','No history for this record');
INSERT INTO `egw_lang` VALUES ('en','common','no savant2 template directories were found in:','No Savant2 template directories were found in:');
INSERT INTO `egw_lang` VALUES ('en','common','next page','Next page');
INSERT INTO `egw_lang` VALUES ('en','common','nicaragua','NICARAGUA');
INSERT INTO `egw_lang` VALUES ('en','common','new value','New Value');
INSERT INTO `egw_lang` VALUES ('en','common','new zealand','NEW ZEALAND');
INSERT INTO `egw_lang` VALUES ('en','common','next','Next');
INSERT INTO `egw_lang` VALUES ('en','common','new main category','New main category');
INSERT INTO `egw_lang` VALUES ('en','common','new caledonia','NEW CALEDONIA');
INSERT INTO `egw_lang` VALUES ('en','common','new entry added sucessfully','New entry added sucessfully');
INSERT INTO `egw_lang` VALUES ('en','common','netherlands antilles','NETHERLANDS ANTILLES');
INSERT INTO `egw_lang` VALUES ('en','common','never','Never');
INSERT INTO `egw_lang` VALUES ('en','common','namibia','NAMIBIA');
INSERT INTO `egw_lang` VALUES ('en','common','nauru','NAURU');
INSERT INTO `egw_lang` VALUES ('en','common','nepal','NEPAL');
INSERT INTO `egw_lang` VALUES ('en','common','netherlands','NETHERLANDS');
INSERT INTO `egw_lang` VALUES ('en','common','name','Name');
INSERT INTO `egw_lang` VALUES ('en','common','name of the user, eg. \"%1\"','name of the user, eg. \"%1\"');
INSERT INTO `egw_lang` VALUES ('en','common','montserrat','MONTSERRAT');
INSERT INTO `egw_lang` VALUES ('en','common','morocco','MOROCCO');
INSERT INTO `egw_lang` VALUES ('en','common','mozambique','MOZAMBIQUE');
INSERT INTO `egw_lang` VALUES ('en','common','multiple','multiple');
INSERT INTO `egw_lang` VALUES ('en','common','myanmar','MYANMAR');
INSERT INTO `egw_lang` VALUES ('en','common','montenegro','MONTENEGRO');
INSERT INTO `egw_lang` VALUES ('en','common','monday','Monday');
INSERT INTO `egw_lang` VALUES ('en','common','mongolia','MONGOLIA');
INSERT INTO `egw_lang` VALUES ('en','common','monaco','MONACO');
INSERT INTO `egw_lang` VALUES ('en','common','moldova, republic of','MOLDOVA, REPUBLIC OF');
INSERT INTO `egw_lang` VALUES ('en','common','minute','minute');
INSERT INTO `egw_lang` VALUES ('en','common','micronesia, federated states of','MICRONESIA, FEDERATED STATES OF');
INSERT INTO `egw_lang` VALUES ('en','common','medium','Medium');
INSERT INTO `egw_lang` VALUES ('en','common','menu','Menu');
INSERT INTO `egw_lang` VALUES ('en','common','message','Message');
INSERT INTO `egw_lang` VALUES ('en','common','mexico','MEXICO');
INSERT INTO `egw_lang` VALUES ('en','common','max number of icons in navbar','Max number of icons in navbar');
INSERT INTO `egw_lang` VALUES ('en','common','may','May');
INSERT INTO `egw_lang` VALUES ('en','common','mayotte','MAYOTTE');
INSERT INTO `egw_lang` VALUES ('en','common','mauritius','MAURITIUS');
INSERT INTO `egw_lang` VALUES ('en','common','mauritania','MAURITANIA');
INSERT INTO `egw_lang` VALUES ('en','common','martinique','MARTINIQUE');
INSERT INTO `egw_lang` VALUES ('en','common','mali','MALI');
INSERT INTO `egw_lang` VALUES ('en','common','malta','MALTA');
INSERT INTO `egw_lang` VALUES ('en','common','march','March');
INSERT INTO `egw_lang` VALUES ('en','common','marshall islands','MARSHALL ISLANDS');
INSERT INTO `egw_lang` VALUES ('en','common','malaysia','MALAYSIA');
INSERT INTO `egw_lang` VALUES ('en','common','maldives','MALDIVES');
INSERT INTO `egw_lang` VALUES ('en','common','main category','Main category');
INSERT INTO `egw_lang` VALUES ('en','common','main screen','Main screen');
INSERT INTO `egw_lang` VALUES ('en','common','maintainer','Maintainer');
INSERT INTO `egw_lang` VALUES ('en','common','malawi','MALAWI');
INSERT INTO `egw_lang` VALUES ('en','common','madagascar','MADAGASCAR');
INSERT INTO `egw_lang` VALUES ('en','common','mail domain, eg. \"%1\"','mail domain, eg. \"%1\"');
INSERT INTO `egw_lang` VALUES ('en','common','macedonia, the former yugoslav republic of','MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF');
INSERT INTO `egw_lang` VALUES ('en','common','macau','MACAU');
INSERT INTO `egw_lang` VALUES ('en','common','lowest','Lowest');
INSERT INTO `egw_lang` VALUES ('en','common','luxembourg','LUXEMBOURG');
INSERT INTO `egw_lang` VALUES ('en','common','logout','Logout');
INSERT INTO `egw_lang` VALUES ('en','common','low','Low');
INSERT INTO `egw_lang` VALUES ('en','common','login','Login');
INSERT INTO `egw_lang` VALUES ('en','common','loginid','LoginID');
INSERT INTO `egw_lang` VALUES ('en','common','lithuania','LITHUANIA');
INSERT INTO `egw_lang` VALUES ('en','common','local','Local');
INSERT INTO `egw_lang` VALUES ('en','common','list members','List members');
INSERT INTO `egw_lang` VALUES ('en','common','list','List');
INSERT INTO `egw_lang` VALUES ('en','common','line %1: \'%2\'<br><b>csv data does not match column-count of table %3 ==> ignored</b>','Line %1: \'%2\'<br><b>csv data does not match column-count of table %3 ==> ignored</b>');
INSERT INTO `egw_lang` VALUES ('en','common','license','License');
INSERT INTO `egw_lang` VALUES ('en','common','liechtenstein','LIECHTENSTEIN');
INSERT INTO `egw_lang` VALUES ('en','common','liberia','LIBERIA');
INSERT INTO `egw_lang` VALUES ('en','common','libyan arab jamahiriya','LIBYAN ARAB JAMAHIRIYA');
INSERT INTO `egw_lang` VALUES ('en','common','left','Left');
INSERT INTO `egw_lang` VALUES ('en','common','lesotho','LESOTHO');
INSERT INTO `egw_lang` VALUES ('en','common','lebanon','LEBANON');
INSERT INTO `egw_lang` VALUES ('en','common','ldap-mgr','LDAP-Manager');
INSERT INTO `egw_lang` VALUES ('en','common','last name of the user, eg. \"%1\"','last name of the user, eg. \"%1\"');
INSERT INTO `egw_lang` VALUES ('en','common','latvia','LATVIA');
INSERT INTO `egw_lang` VALUES ('en','common','lastname','Lastname');
INSERT INTO `egw_lang` VALUES ('en','common','last page','Last page');
INSERT INTO `egw_lang` VALUES ('en','common','last name','Last name');
INSERT INTO `egw_lang` VALUES ('en','common','language','Language');
INSERT INTO `egw_lang` VALUES ('en','common','language_direction_rtl','language_direction_rtl');
INSERT INTO `egw_lang` VALUES ('en','common','lao peoples democratic republic','LAO PEOPLES DEMOCRATIC REPUBLIC');
INSERT INTO `egw_lang` VALUES ('en','common','kuwait','KUWAIT');
INSERT INTO `egw_lang` VALUES ('en','common','kyrgyzstan','KYRGYZSTAN');
INSERT INTO `egw_lang` VALUES ('en','common','korea, republic of','KOREA, REPUBLIC OF');
INSERT INTO `egw_lang` VALUES ('en','common','korea, democratic peoples republic of','KOREA, DEMOCRATIC PEOPLES REPUBLIC OF');
INSERT INTO `egw_lang` VALUES ('en','common','justify right','Justify Right');
INSERT INTO `egw_lang` VALUES ('en','common','kazakstan','KAZAKSTAN');
INSERT INTO `egw_lang` VALUES ('en','common','kenya','KENYA');
INSERT INTO `egw_lang` VALUES ('en','common','keywords','Keywords');
INSERT INTO `egw_lang` VALUES ('en','common','kiribati','KIRIBATI');
INSERT INTO `egw_lang` VALUES ('en','common','justify left','Justify Left');
INSERT INTO `egw_lang` VALUES ('en','common','justify full','Justify Full');
INSERT INTO `egw_lang` VALUES ('en','common','justify center','Justify Center');
INSERT INTO `egw_lang` VALUES ('en','common','jun','Jun');
INSERT INTO `egw_lang` VALUES ('en','common','june','June');
INSERT INTO `egw_lang` VALUES ('en','common','july','July');
INSERT INTO `egw_lang` VALUES ('en','common','jordan','JORDAN');
INSERT INTO `egw_lang` VALUES ('en','common','japan','JAPAN');
INSERT INTO `egw_lang` VALUES ('en','common','january','January');
INSERT INTO `egw_lang` VALUES ('en','common','italy','ITALY');
INSERT INTO `egw_lang` VALUES ('en','common','jamaica','JAMAICA');
INSERT INTO `egw_lang` VALUES ('en','common','italic','Italic');
INSERT INTO `egw_lang` VALUES ('en','common','it is recommended that you run setup to upgrade your tables to the current version','It is recommended that you run setup to upgrade your tables to the current version.');
INSERT INTO `egw_lang` VALUES ('en','common','israel','ISRAEL');
INSERT INTO `egw_lang` VALUES ('en','common','it has been more then %1 days since you changed your password','It has been more then %1 days since you changed your password');
INSERT INTO `egw_lang` VALUES ('en','common','iran, islamic republic of','IRAN, ISLAMIC REPUBLIC OF');
INSERT INTO `egw_lang` VALUES ('en','common','iraq','IRAQ');
INSERT INTO `egw_lang` VALUES ('en','common','ireland','IRELAND');
INSERT INTO `egw_lang` VALUES ('en','common','invalid ip address','Invalid IP address');
INSERT INTO `egw_lang` VALUES ('en','common','invalid password','Invalid password');
INSERT INTO `egw_lang` VALUES ('en','common','insert row before','Insert row before');
INSERT INTO `egw_lang` VALUES ('en','common','international','International');
INSERT INTO `egw_lang` VALUES ('en','common','invalid filename','Invalid filename');
INSERT INTO `egw_lang` VALUES ('en','common','insert row after','Insert row after');
INSERT INTO `egw_lang` VALUES ('en','common','insert column before','Insert column before');
INSERT INTO `egw_lang` VALUES ('en','common','insert column after','Insert column after');
INSERT INTO `egw_lang` VALUES ('en','common','india','INDIA');
INSERT INTO `egw_lang` VALUES ('en','common','indonesia','INDONESIA');
INSERT INTO `egw_lang` VALUES ('en','common','insert all %1 addresses of the %2 contacts in %3','Insert all %1 addresses of the %2 contacts in %3');
INSERT INTO `egw_lang` VALUES ('en','common','image url','Image URL');
INSERT INTO `egw_lang` VALUES ('en','common','image directory relative to document root (use / !), example:','Image directory relative to document root (use / !), example:');
INSERT INTO `egw_lang` VALUES ('en','common','if there are some images in the background folder you can choose the one you would like to see.','If there are some images in the background folder you can choose the one you would like to see.');
INSERT INTO `egw_lang` VALUES ('en','common','if the clock is enabled would you like it to update it every second or every minute?','If the clock is enabled would you like it to update it every second or every minute?');
INSERT INTO `egw_lang` VALUES ('en','common','iespell not detected. click ok to go to download page.','ieSpell not detected. Click OK to go to download page.');
INSERT INTO `egw_lang` VALUES ('en','common','iceland','ICELAND');
INSERT INTO `egw_lang` VALUES ('en','common','hungary','HUNGARY');
INSERT INTO `egw_lang` VALUES ('en','common','hong kong','HONG KONG');
INSERT INTO `egw_lang` VALUES ('en','common','how many icons should be shown in the navbar (top of the page). additional icons go into a kind of pulldown menu, callable by th','How many icons should be shown in the navbar (top of the page). Additional icons go into a kind of pulldown menu, callable by the icon on the far right side of the navbar.');
INSERT INTO `egw_lang` VALUES ('en','common','home email','home email');
INSERT INTO `egw_lang` VALUES ('en','common','honduras','HONDURAS');
INSERT INTO `egw_lang` VALUES ('en','common','home','Home');
INSERT INTO `egw_lang` VALUES ('en','common','highest','Highest');
INSERT INTO `egw_lang` VALUES ('en','common','holy see (vatican city state)','HOLY SEE (VATICAN CITY STATE)');
INSERT INTO `egw_lang` VALUES ('en','common','height','Height');
INSERT INTO `egw_lang` VALUES ('en','common','help','Help');
INSERT INTO `egw_lang` VALUES ('en','common','high','High');
INSERT INTO `egw_lang` VALUES ('en','common','heard island and mcdonald islands','HEARD ISLAND AND MCDONALD ISLANDS');
INSERT INTO `egw_lang` VALUES ('en','common','haiti','HAITI');
INSERT INTO `egw_lang` VALUES ('en','common','guyana','GUYANA');
INSERT INTO `egw_lang` VALUES ('en','common','guinea','GUINEA');
INSERT INTO `egw_lang` VALUES ('en','common','guinea-bissau','GUINEA-BISSAU');
INSERT INTO `egw_lang` VALUES ('en','common','groups','Groups');
INSERT INTO `egw_lang` VALUES ('en','common','groups with permission for %1','Groups with permission for %1');
INSERT INTO `egw_lang` VALUES ('en','common','groups without permission for %1','Groups without permission for %1');
INSERT INTO `egw_lang` VALUES ('en','common','guadeloupe','GUADELOUPE');
INSERT INTO `egw_lang` VALUES ('en','common','guam','GUAM');
INSERT INTO `egw_lang` VALUES ('en','common','guatemala','GUATEMALA');
INSERT INTO `egw_lang` VALUES ('en','common','group public','Group Public');
INSERT INTO `egw_lang` VALUES ('en','common','group name','group name');
INSERT INTO `egw_lang` VALUES ('en','common','grenada','GRENADA');
INSERT INTO `egw_lang` VALUES ('en','common','group','Group');
INSERT INTO `egw_lang` VALUES ('en','common','group access','Group Access');
INSERT INTO `egw_lang` VALUES ('en','common','greenland','GREENLAND');
INSERT INTO `egw_lang` VALUES ('en','common','global public','Global Public');
INSERT INTO `egw_lang` VALUES ('en','common','grant access','Grant Access');
INSERT INTO `egw_lang` VALUES ('en','common','greece','GREECE');
INSERT INTO `egw_lang` VALUES ('en','common','gibraltar','GIBRALTAR');
INSERT INTO `egw_lang` VALUES ('en','common','global','Global');
INSERT INTO `egw_lang` VALUES ('en','common','germany','GERMANY');
INSERT INTO `egw_lang` VALUES ('en','common','ghana','GHANA');
INSERT INTO `egw_lang` VALUES ('en','common','german','German');
INSERT INTO `egw_lang` VALUES ('en','common','georgia','GEORGIA');
INSERT INTO `egw_lang` VALUES ('en','common','general menu','General Menu');
INSERT INTO `egw_lang` VALUES ('en','common','gambia','GAMBIA');
INSERT INTO `egw_lang` VALUES ('en','common','gabon','GABON');
INSERT INTO `egw_lang` VALUES ('en','common','friday','Friday');
INSERT INTO `egw_lang` VALUES ('en','common','ftp','FTP');
INSERT INTO `egw_lang` VALUES ('en','common','fullname','Fullname');
INSERT INTO `egw_lang` VALUES ('en','common','fullscreen mode','Fullscreen mode');
INSERT INTO `egw_lang` VALUES ('en','common','french polynesia','FRENCH POLYNESIA');
INSERT INTO `egw_lang` VALUES ('en','common','french southern territories','FRENCH SOUTHERN TERRITORIES');
INSERT INTO `egw_lang` VALUES ('en','common','force selectbox','Force SelectBox');
INSERT INTO `egw_lang` VALUES ('en','common','france','FRANCE');
INSERT INTO `egw_lang` VALUES ('en','common','french guiana','FRENCH GUIANA');
INSERT INTO `egw_lang` VALUES ('en','common','folder already exists.','Folder already exists.');
INSERT INTO `egw_lang` VALUES ('en','common','first page','First page');
INSERT INTO `egw_lang` VALUES ('en','common','firstname','Firstname');
INSERT INTO `egw_lang` VALUES ('en','common','fixme!','FIXME!');
INSERT INTO `egw_lang` VALUES ('en','common','finland','FINLAND');
INSERT INTO `egw_lang` VALUES ('en','common','first name','First name');
INSERT INTO `egw_lang` VALUES ('en','common','first name of the user, eg. \"%1\"','first name of the user, eg. \"%1\"');
INSERT INTO `egw_lang` VALUES ('en','common','fiji','FIJI');
INSERT INTO `egw_lang` VALUES ('en','common','files','Files');
INSERT INTO `egw_lang` VALUES ('en','common','filter','Filter');
INSERT INTO `egw_lang` VALUES ('en','common','february','February');
INSERT INTO `egw_lang` VALUES ('en','common','fields','Fields');
INSERT INTO `egw_lang` VALUES ('en','common','faroe islands','FAROE ISLANDS');
INSERT INTO `egw_lang` VALUES ('en','common','features of the editor?','Features of the editor?');
INSERT INTO `egw_lang` VALUES ('en','common','falkland islands (malvinas)','FALKLAND ISLANDS (MALVINAS)');
INSERT INTO `egw_lang` VALUES ('en','common','everything','Everything');
INSERT INTO `egw_lang` VALUES ('en','common','exact','exact');
INSERT INTO `egw_lang` VALUES ('en','common','failed to contact server or invalid response from server. try to relogin. contact admin in case of faliure.','Failed to Contact Server or Invalid Response from Server. Try to relogin. Contact Admin in case of faliure.');
INSERT INTO `egw_lang` VALUES ('en','common','error renaming %1 %2 directory','Error renaming %1 %2 directory');
INSERT INTO `egw_lang` VALUES ('en','common','estonia','ESTONIA');
INSERT INTO `egw_lang` VALUES ('en','common','ethiopia','ETHIOPIA');
INSERT INTO `egw_lang` VALUES ('en','common','equatorial guinea','EQUATORIAL GUINEA');
INSERT INTO `egw_lang` VALUES ('en','common','eritrea','ERITREA');
INSERT INTO `egw_lang` VALUES ('en','common','error','Error');
INSERT INTO `egw_lang` VALUES ('en','common','error creating %1 %2 directory','Error creating %1 %2 directory');
INSERT INTO `egw_lang` VALUES ('en','common','error deleting %1 %2 directory','Error deleting %1 %2 directory');
INSERT INTO `egw_lang` VALUES ('en','common','end date','End date');
INSERT INTO `egw_lang` VALUES ('en','common','end time','End time');
INSERT INTO `egw_lang` VALUES ('en','common','entry has been deleted sucessfully','Entry has been deleted sucessfully');
INSERT INTO `egw_lang` VALUES ('en','common','entry updated sucessfully','Entry updated sucessfully');
INSERT INTO `egw_lang` VALUES ('en','common','egroupware: login blocked for user \'%1\', ip %2','eGroupWare: login blocked for user \'%1\', IP %2');
INSERT INTO `egw_lang` VALUES ('en','common','egypt','EGYPT');
INSERT INTO `egw_lang` VALUES ('en','common','el salvador','EL SALVADOR');
INSERT INTO `egw_lang` VALUES ('en','common','email','E-Mail');
INSERT INTO `egw_lang` VALUES ('en','common','email-address of the user, eg. \"%1\"','email-address of the user, eg. \"%1\"');
INSERT INTO `egw_lang` VALUES ('en','common','enabled','Enabled');
INSERT INTO `egw_lang` VALUES ('en','common','edit category','Edit category');
INSERT INTO `egw_lang` VALUES ('en','common','egroupware api version %1','eGroupWare API version %1');
INSERT INTO `egw_lang` VALUES ('en','common','edit categories','Edit Categories');
INSERT INTO `egw_lang` VALUES ('en','common','e-mail','E-Mail');
INSERT INTO `egw_lang` VALUES ('en','common','east timor','EAST TIMOR');
INSERT INTO `egw_lang` VALUES ('en','common','ecuador','ECUADOR');
INSERT INTO `egw_lang` VALUES ('en','common','edit','Edit');
INSERT INTO `egw_lang` VALUES ('en','common','edit %1 category for','Edit %1 category for');
INSERT INTO `egw_lang` VALUES ('en','common','dominica','DOMINICA');
INSERT INTO `egw_lang` VALUES ('en','common','dominican republic','DOMINICAN REPUBLIC');
INSERT INTO `egw_lang` VALUES ('en','common','done','Done');
INSERT INTO `egw_lang` VALUES ('en','common','domestic','Domestic');
INSERT INTO `egw_lang` VALUES ('en','common','domain name for mail-address, eg. \"%1\"','domain name for mail-address, eg. \"%1\"');
INSERT INTO `egw_lang` VALUES ('en','common','domain','Domain');
INSERT INTO `egw_lang` VALUES ('en','common','document properties','Document properties');
INSERT INTO `egw_lang` VALUES ('en','common','document title:','Document title:');
INSERT INTO `egw_lang` VALUES ('en','common','doctype:','DOCTYPE:');
INSERT INTO `egw_lang` VALUES ('en','common','do you also want to delete all subcategories ?','Do you also want to delete all subcategories ?');
INSERT INTO `egw_lang` VALUES ('en','common','disabled','Disabled');
INSERT INTO `egw_lang` VALUES ('en','common','djibouti','DJIBOUTI');
INSERT INTO `egw_lang` VALUES ('en','common','disable the execution a bugfixscript for internet explorer 5.5 and higher to show transparency in png-images?','Disable the execution a bugfixscript for Internet Explorer 5.5 and higher to show transparency in PNG-images?');
INSERT INTO `egw_lang` VALUES ('en','common','disable the animated slider effects when showing or hiding menus in the page? opera and konqueror users will probably must want ','Disable the animated slider effects when showing or hiding menus in the page? Opera and Konqueror users will probably must want this.');
INSERT INTO `egw_lang` VALUES ('en','common','disable slider effects','Disable slider effects');
INSERT INTO `egw_lang` VALUES ('en','common','direction left to right','Direction left to right');
INSERT INTO `egw_lang` VALUES ('en','common','directory does not exist, is not readable by the webserver or is not relative to the document root!','Directory does not exist, is not readable by the webserver or is not relative to the document root!');
INSERT INTO `egw_lang` VALUES ('en','common','disable internet explorer png-image-bugfix','Disable Internet Explorer png-image-bugfix');
INSERT INTO `egw_lang` VALUES ('en','common','diable the execution a bugfixscript for internet explorer 5.5 and higher to show transparency in png-images?','Diable the execution a bugfixscript for Internet Explorer 5.5 and higher to show transparency in PNG-images?');
INSERT INTO `egw_lang` VALUES ('en','common','delete','Delete');
INSERT INTO `egw_lang` VALUES ('en','common','delete row','Delete row');
INSERT INTO `egw_lang` VALUES ('en','common','denmark','DENMARK');
INSERT INTO `egw_lang` VALUES ('en','common','description','Description');
INSERT INTO `egw_lang` VALUES ('en','common','detail','Detail');
INSERT INTO `egw_lang` VALUES ('en','common','details','Details');
INSERT INTO `egw_lang` VALUES ('en','common','december','December');
INSERT INTO `egw_lang` VALUES ('en','common','default category','Default Category');
INSERT INTO `egw_lang` VALUES ('en','common','default height for the windows','Default height for the windows');
INSERT INTO `egw_lang` VALUES ('en','common','default width for the windows','Default width for the windows');
INSERT INTO `egw_lang` VALUES ('en','common','cyprus','CYPRUS');
INSERT INTO `egw_lang` VALUES ('en','common','czech republic','CZECH REPUBLIC');
INSERT INTO `egw_lang` VALUES ('en','common','date','Date');
INSERT INTO `egw_lang` VALUES ('en','common','date due','Date Due');
INSERT INTO `egw_lang` VALUES ('en','common','current users','Current users');
INSERT INTO `egw_lang` VALUES ('en','common','current','Current');
INSERT INTO `egw_lang` VALUES ('en','common','contacting server...','Contacting Server...');
INSERT INTO `egw_lang` VALUES ('en','common','cook islands','COOK ISLANDS');
INSERT INTO `egw_lang` VALUES ('en','common','copy','Copy');
INSERT INTO `egw_lang` VALUES ('en','common','costa rica','COSTA RICA');
INSERT INTO `egw_lang` VALUES ('en','common','congo, the democratic republic of the','CONGO, THE DEMOCRATIC REPUBLIC OF THE');
INSERT INTO `egw_lang` VALUES ('en','common','cuba','CUBA');
INSERT INTO `egw_lang` VALUES ('en','common','currency','Currency');
INSERT INTO `egw_lang` VALUES ('en','common','created by','Created By');
INSERT INTO `egw_lang` VALUES ('en','common','croatia','CROATIA');
INSERT INTO `egw_lang` VALUES ('en','common','create','Create');
INSERT INTO `egw_lang` VALUES ('en','common','could not contact server. operation timed out!','Could not contact server. Operation Timed Out!');
INSERT INTO `egw_lang` VALUES ('en','common','cote d ivoire','COTE D IVOIRE');
INSERT INTO `egw_lang` VALUES ('en','common','comoros','COMOROS');
INSERT INTO `egw_lang` VALUES ('en','common','congo','CONGO');
INSERT INTO `egw_lang` VALUES ('en','common','cocos (keeling) islands','COCOS (KEELING) ISLANDS');
INSERT INTO `egw_lang` VALUES ('en','common','colombia','COLOMBIA');
INSERT INTO `egw_lang` VALUES ('en','common','common preferences','Common preferences');
INSERT INTO `egw_lang` VALUES ('en','common','close','Close');
INSERT INTO `egw_lang` VALUES ('en','common','close sidebox','Close sidebox');
INSERT INTO `egw_lang` VALUES ('en','common','click or mouse over to show menus?','Click or Mouse Over to show menus?');
INSERT INTO `egw_lang` VALUES ('en','common','click','Click');
INSERT INTO `egw_lang` VALUES ('en','common','click or mouse over to show menus','Click or Mouse Over to show menus');
INSERT INTO `egw_lang` VALUES ('en','common','clear form','Clear Form');
INSERT INTO `egw_lang` VALUES ('en','common','christmas island','CHRISTMAS ISLAND');
INSERT INTO `egw_lang` VALUES ('en','common','clear','Clear');
INSERT INTO `egw_lang` VALUES ('en','common','choose a text color for the icons','Choose a text color for the icons');
INSERT INTO `egw_lang` VALUES ('en','common','choose the category','Choose the category');
INSERT INTO `egw_lang` VALUES ('en','common','choose the parent category','Choose the parent category');
INSERT INTO `egw_lang` VALUES ('en','common','choose a background color for the icons','Choose a background color for the icons');
INSERT INTO `egw_lang` VALUES ('en','common','choose a background image.','Choose a background image.');
INSERT INTO `egw_lang` VALUES ('en','common','choose a background style.','Choose a background style.');
INSERT INTO `egw_lang` VALUES ('en','common','check now','Check Now');
INSERT INTO `egw_lang` VALUES ('en','common','chile','CHILE');
INSERT INTO `egw_lang` VALUES ('en','common','china','CHINA');
INSERT INTO `egw_lang` VALUES ('en','common','choose a background color','Choose a background color');
INSERT INTO `egw_lang` VALUES ('en','common','chad','CHAD');
INSERT INTO `egw_lang` VALUES ('en','common','change','Change');
INSERT INTO `egw_lang` VALUES ('en','common','charset','iso-8859-1');
INSERT INTO `egw_lang` VALUES ('en','common','check installation','Check installation');
INSERT INTO `egw_lang` VALUES ('en','common','cc','Cc');
INSERT INTO `egw_lang` VALUES ('en','common','centered','centered');
INSERT INTO `egw_lang` VALUES ('en','common','central african republic','CENTRAL AFRICAN REPUBLIC');
INSERT INTO `egw_lang` VALUES ('en','common','category %1 has been added !','Category %1 has been added !');
INSERT INTO `egw_lang` VALUES ('en','common','category %1 has been updated !','Category %1 has been updated !');
INSERT INTO `egw_lang` VALUES ('en','common','cayman islands','CAYMAN ISLANDS');
INSERT INTO `egw_lang` VALUES ('en','common','cannot replace %1 because it is a directory','Cannot replace %1 because it is a directory');
INSERT INTO `egw_lang` VALUES ('en','common','cant open \'%1\' for %2','Cant open \'%1\' for %2');
INSERT INTO `egw_lang` VALUES ('en','common','cape verde','CAPE VERDE');
INSERT INTO `egw_lang` VALUES ('en','common','caption','Caption');
INSERT INTO `egw_lang` VALUES ('en','common','categories','Categories');
INSERT INTO `egw_lang` VALUES ('en','common','categories for','categories for');
INSERT INTO `egw_lang` VALUES ('en','common','category','Category');
INSERT INTO `egw_lang` VALUES ('en','common','burkina faso','BURKINA FASO');
INSERT INTO `egw_lang` VALUES ('en','common','burundi','BURUNDI');
INSERT INTO `egw_lang` VALUES ('en','common','calendar','Calendar');
INSERT INTO `egw_lang` VALUES ('en','common','cambodia','CAMBODIA');
INSERT INTO `egw_lang` VALUES ('en','common','cameroon','CAMEROON');
INSERT INTO `egw_lang` VALUES ('en','common','canada','CANADA');
INSERT INTO `egw_lang` VALUES ('en','common','cancel','Cancel');
INSERT INTO `egw_lang` VALUES ('en','common','botswana','BOTSWANA');
INSERT INTO `egw_lang` VALUES ('en','common','bottom','Bottom');
INSERT INTO `egw_lang` VALUES ('en','common','bouvet island','BOUVET ISLAND');
INSERT INTO `egw_lang` VALUES ('en','common','brazil','BRAZIL');
INSERT INTO `egw_lang` VALUES ('en','common','british indian ocean territory','BRITISH INDIAN OCEAN TERRITORY');
INSERT INTO `egw_lang` VALUES ('en','common','brunei darussalam','BRUNEI DARUSSALAM');
INSERT INTO `egw_lang` VALUES ('en','common','bulgaria','BULGARIA');
INSERT INTO `egw_lang` VALUES ('en','common','bold','Bold');
INSERT INTO `egw_lang` VALUES ('en','common','bolivia','BOLIVIA');
INSERT INTO `egw_lang` VALUES ('en','common','border','Border');
INSERT INTO `egw_lang` VALUES ('en','common','bosnia and herzegovina','BOSNIA AND HERZEGOVINA');
INSERT INTO `egw_lang` VALUES ('en','common','bhutan','BHUTAN');
INSERT INTO `egw_lang` VALUES ('en','common','blocked, too many attempts','Blocked, too many attempts');
INSERT INTO `egw_lang` VALUES ('en','common','benin','BENIN');
INSERT INTO `egw_lang` VALUES ('en','common','bermuda','BERMUDA');
INSERT INTO `egw_lang` VALUES ('en','common','belgium','BELGIUM');
INSERT INTO `egw_lang` VALUES ('en','common','belize','BELIZE');
INSERT INTO `egw_lang` VALUES ('en','common','bcc','Bcc');
INSERT INTO `egw_lang` VALUES ('en','common','belarus','BELARUS');
INSERT INTO `egw_lang` VALUES ('en','common','bahamas','BAHAMAS');
INSERT INTO `egw_lang` VALUES ('en','common','bahrain','BAHRAIN');
INSERT INTO `egw_lang` VALUES ('en','common','bangladesh','BANGLADESH');
INSERT INTO `egw_lang` VALUES ('en','common','barbados','BARBADOS');
INSERT INTO `egw_lang` VALUES ('en','common','back','Back');
INSERT INTO `egw_lang` VALUES ('en','common','back to user login','Back to user login');
INSERT INTO `egw_lang` VALUES ('en','common','background color:','Background color:');
INSERT INTO `egw_lang` VALUES ('en','common','bad login or password','Bad login or password');
INSERT INTO `egw_lang` VALUES ('en','common','azerbaijan','AZERBAIJAN');
INSERT INTO `egw_lang` VALUES ('en','common','autosave default category','Autosave Default Category');
INSERT INTO `egw_lang` VALUES ('en','common','automatically hide the sidebox menus?','Automatically hide the Sidebox menus?');
INSERT INTO `egw_lang` VALUES ('en','common','autohide sidebox menu\'s','Autohide Sidebox menu\'s');
INSERT INTO `egw_lang` VALUES ('en','common','automatically hide the sidebox menu\'s?','Automatically hide the Sidebox menu\'s?');
INSERT INTO `egw_lang` VALUES ('en','common','autohide sidebox menus','Autohide Sidebox menus');
INSERT INTO `egw_lang` VALUES ('en','common','austria','AUSTRIA');
INSERT INTO `egw_lang` VALUES ('en','common','author','Author');
INSERT INTO `egw_lang` VALUES ('en','common','australia','AUSTRALIA');
INSERT INTO `egw_lang` VALUES ('en','common','august','August');
INSERT INTO `egw_lang` VALUES ('en','common','armenia','ARMENIA');
INSERT INTO `egw_lang` VALUES ('en','common','aruba','ARUBA');
INSERT INTO `egw_lang` VALUES ('en','common','are you sure you want to delete this entry ?','Are you sure you want to delete this entry ?');
INSERT INTO `egw_lang` VALUES ('en','common','argentina','ARGENTINA');
INSERT INTO `egw_lang` VALUES ('en','common','are you sure you want to delete these entries ?','Are you sure you want to delete these entries ?');
INSERT INTO `egw_lang` VALUES ('en','common','apply','Apply');
INSERT INTO `egw_lang` VALUES ('en','common','april','April');
INSERT INTO `egw_lang` VALUES ('en','common','anguilla','ANGUILLA');
INSERT INTO `egw_lang` VALUES ('en','common','antarctica','ANTARCTICA');
INSERT INTO `egw_lang` VALUES ('en','common','antigua and barbuda','ANTIGUA AND BARBUDA');
INSERT INTO `egw_lang` VALUES ('en','common','application','Application');
INSERT INTO `egw_lang` VALUES ('en','common','andorra','ANDORRA');
INSERT INTO `egw_lang` VALUES ('en','common','angola','ANGOLA');
INSERT INTO `egw_lang` VALUES ('en','common','american samoa','AMERICAN SAMOA');
INSERT INTO `egw_lang` VALUES ('en','common','an existing and by the webserver readable directory enables the image browser and upload.','An existing AND by the webserver readable directory enables the image browser and upload.');
INSERT INTO `egw_lang` VALUES ('en','common','alphabet','a,b,c,d,e,f,g,h,i,j,k,l,m,n,o,p,q,r,s,t,u,v,w,x,y,z');
INSERT INTO `egw_lang` VALUES ('en','common','alternate style-sheet:','Alternate style-sheet:');
INSERT INTO `egw_lang` VALUES ('en','common','albania','ALBANIA');
INSERT INTO `egw_lang` VALUES ('en','common','algeria','ALGERIA');
INSERT INTO `egw_lang` VALUES ('en','common','all','All');
INSERT INTO `egw_lang` VALUES ('en','common','all fields','all fields');
INSERT INTO `egw_lang` VALUES ('en','common','administration','Administration');
INSERT INTO `egw_lang` VALUES ('en','common','afghanistan','AFGHANISTAN');
INSERT INTO `egw_lang` VALUES ('en','common','add category','Add category');
INSERT INTO `egw_lang` VALUES ('en','common','add shortcut','Add Shortcut');
INSERT INTO `egw_lang` VALUES ('en','common','add sub','Add sub');
INSERT INTO `egw_lang` VALUES ('en','common','admin','Admin');
INSERT INTO `egw_lang` VALUES ('en','common','add %1 category for','Add %1 category for');
INSERT INTO `egw_lang` VALUES ('en','common','about %1','About %1');
INSERT INTO `egw_lang` VALUES ('en','common','about egroupware','About eGroupware');
INSERT INTO `egw_lang` VALUES ('en','common','access','Access');
INSERT INTO `egw_lang` VALUES ('en','common','access not permitted','Access not permitted');
INSERT INTO `egw_lang` VALUES ('en','common','account is expired','Account is expired');
INSERT INTO `egw_lang` VALUES ('en','common','acl','ACL');
INSERT INTO `egw_lang` VALUES ('en','common','action','Action');
INSERT INTO `egw_lang` VALUES ('en','common','active','Active');
INSERT INTO `egw_lang` VALUES ('en','common','add','Add');
INSERT INTO `egw_lang` VALUES ('en','common','about','About');
INSERT INTO `egw_lang` VALUES ('en','common','%1egroupware%2 is a multi-user, web-based groupware suite written in %3php%4.','%1eGroupWare%2 is a multi-user, web-based groupware suite written in %3PHP%4.');
INSERT INTO `egw_lang` VALUES ('en','common','%1choose an other directory%2<br />or make %3 writeable by webserver','%1Choose an other directory%2<br />or make %3 writeable by webserver');
INSERT INTO `egw_lang` VALUES ('en','common','%1 start','%1 start');
INSERT INTO `egw_lang` VALUES ('en','common','%1 manual','%1 manual');
INSERT INTO `egw_lang` VALUES ('en','common','%1 is not executable by the webserver !!!','%1 is not executable by the webserver !!!');
INSERT INTO `egw_lang` VALUES ('en','common','%1 email addresses inserted','%1 email addresses inserted');
INSERT INTO `egw_lang` VALUES ('en','common','publish questions automatically?','Publish questions automatically');
INSERT INTO `egw_lang` VALUES ('en','common','phpbrain','Knowledge Base');
INSERT INTO `egw_lang` VALUES ('en','common','publish articles automatically?','Publish articles automatically?');
INSERT INTO `egw_lang` VALUES ('en','common','publish comments automatically?','Publish comments automatically?');
INSERT INTO `egw_lang` VALUES ('en','common','have to be approved first','Have to be approved first');
INSERT INTO `egw_lang` VALUES ('en','common','knowledge base configuration','Knowledge Base configuration');
INSERT INTO `egw_lang` VALUES ('en','common','notification','Notification');
INSERT INTO `egw_lang` VALUES ('en','common','submitted by','Submitted by');
INSERT INTO `egw_lang` VALUES ('en','common','news_admin','News Admin');
INSERT INTO `egw_lang` VALUES ('en','common','configure rss exports','Configure RSS exports');
INSERT INTO `egw_lang` VALUES ('en','common','configure access permissions','Configure Access Permissions');
INSERT INTO `egw_lang` VALUES ('en','common','infolog preferences','InfoLog preferences');
INSERT INTO `egw_lang` VALUES ('en','common','mydms','MyDMS');
INSERT INTO `egw_lang` VALUES ('en','common','info log','InfoLog');
INSERT INTO `egw_lang` VALUES ('en','common','infolog','InfoLog');
INSERT INTO `egw_lang` VALUES ('en','common','custom fields, typ and status','Custom fields, type and status');
INSERT INTO `egw_lang` VALUES ('en','common','etemplate','eTemplate');
INSERT INTO `egw_lang` VALUES ('en','common','filemanager','Filemanager');
INSERT INTO `egw_lang` VALUES ('en','common','icalsrv','iCalSrv');
INSERT INTO `egw_lang` VALUES ('en','common','csv-import','CSV-Import');
INSERT INTO `egw_lang` VALUES ('en','common','email settings','Email settings');
INSERT INTO `egw_lang` VALUES ('en','common','export bookmarks','Export Bookmarks');
INSERT INTO `egw_lang` VALUES ('en','common','import bookmarks','Import bookmarks');
INSERT INTO `egw_lang` VALUES ('en','common','custom fields','Custom fields');
INSERT INTO `egw_lang` VALUES ('en','common','import csv-file','Import CSV-File');
INSERT INTO `egw_lang` VALUES ('en','common','developer_tools','Translation Tools');
INSERT INTO `egw_lang` VALUES ('en','common','book marks','Book marks');
INSERT INTO `egw_lang` VALUES ('en','common','bookmarks','Bookmarks');
INSERT INTO `egw_lang` VALUES ('en','common','user data','User Data');
INSERT INTO `egw_lang` VALUES ('en','common','site configuration','Site configuration');
INSERT INTO `egw_lang` VALUES ('en','common','login history','Login History');
INSERT INTO `egw_lang` VALUES ('en','common','installed applications','Installed applications');
INSERT INTO `egw_lang` VALUES ('en','common','group has been updated','Group has been updated');
INSERT INTO `egw_lang` VALUES ('en','common','group has been deleted','Group has been deleted');
INSERT INTO `egw_lang` VALUES ('en','common','group has been added','Group has been added');
INSERT INTO `egw_lang` VALUES ('en','common','global categories','Global Categories');
INSERT INTO `egw_lang` VALUES ('en','common','are you sure you want to delete this category ?','Are you sure you want to delete this category ?');
INSERT INTO `egw_lang` VALUES ('en','common','acl rights','ACL Rights');
INSERT INTO `egw_lang` VALUES ('en','common','account has been updated','Account has been updated');
INSERT INTO `egw_lang` VALUES ('en','common','account has been deleted','Account has been deleted');
INSERT INTO `egw_lang` VALUES ('en','common','account has been created','Account has been created');
INSERT INTO `egw_lang` VALUES ('en','common','zip code','ZIP Code');
INSERT INTO `egw_lang` VALUES ('en','common','vcard','VCard');
INSERT INTO `egw_lang` VALUES ('en','common','tomorrow is %1\'s birthday.','Tomorrow is %1\'s birthday.');
INSERT INTO `egw_lang` VALUES ('en','common','state','State');
INSERT INTO `egw_lang` VALUES ('en','common','street','Street');
INSERT INTO `egw_lang` VALUES ('en','common','today is %1\'s birthday!','Today is %1\'s birthday!');
INSERT INTO `egw_lang` VALUES ('en','common','pager','Pager');
INSERT INTO `egw_lang` VALUES ('en','common','phone number','phone number');
INSERT INTO `egw_lang` VALUES ('en','common','phone numbers','Phone Numbers');
INSERT INTO `egw_lang` VALUES ('en','common','postal','Postal');
INSERT INTO `egw_lang` VALUES ('en','common','fax number','fax number');
INSERT INTO `egw_lang` VALUES ('en','common','grant addressbook access','Grant Addressbook Access');
INSERT INTO `egw_lang` VALUES ('en','common','department','Department');
INSERT INTO `egw_lang` VALUES ('en','common','contact','Contact');
INSERT INTO `egw_lang` VALUES ('en','common','country','Country');
INSERT INTO `egw_lang` VALUES ('en','common','company','Company');
INSERT INTO `egw_lang` VALUES ('en','common','configuration','Configuration');
INSERT INTO `egw_lang` VALUES ('en','common','birthdays','Birthdays');
INSERT INTO `egw_lang` VALUES ('en','common','business','Business');
INSERT INTO `egw_lang` VALUES ('en','common','city','City');
INSERT INTO `egw_lang` VALUES ('en','common','birthday','Birthday');
INSERT INTO `egw_lang` VALUES ('en','common','addressbook','Addressbook');
INSERT INTO `egw_lang` VALUES ('en','common','address book','Address Book');
INSERT INTO `egw_lang` VALUES ('en','admin','yes always','Yes always');
INSERT INTO `egw_lang` VALUES ('en','admin','yes with navbar','Yes with navbar');
INSERT INTO `egw_lang` VALUES ('en','admin','url of the upload directory','URL of the upload directory');
INSERT INTO `egw_lang` VALUES ('en','admin','readonly','readonly');
INSERT INTO `egw_lang` VALUES ('en','admin','picture upload via richtext editor (leave the upload directory empty to disable the upload)','Picture upload via richtext editor (leave the upload directory empty to disable the upload)');
INSERT INTO `egw_lang` VALUES ('en','admin','path of the upload directory (has to be writable by the webserver!)','Path of the upload directory (has to be writable by the webserver!)');
INSERT INTO `egw_lang` VALUES ('en','admin','no never','No never');
INSERT INTO `egw_lang` VALUES ('en','admin','no only on request','No only on request');
INSERT INTO `egw_lang` VALUES ('en','admin','only if browser supports a richtext-editor','Only if browser supports a richtext-editor');
INSERT INTO `egw_lang` VALUES ('en','admin','editable','editable');
INSERT INTO `egw_lang` VALUES ('en','admin','emailaddress administrator','Emailaddress Administrator');
INSERT INTO `egw_lang` VALUES ('en','admin','enable free links','Enable Free Links');
INSERT INTO `egw_lang` VALUES ('en','admin','enable wiki links','Enable Wiki Links');
INSERT INTO `egw_lang` VALUES ('en','admin','interwikiprefix','InterWikiPrefix');
INSERT INTO `egw_lang` VALUES ('en','admin','name wiki home link','name wiki home link');
INSERT INTO `egw_lang` VALUES ('en','admin','edit with preview','Edit With Preview');
INSERT INTO `egw_lang` VALUES ('en','admin','allow anonymous access','allow anonymous access');
INSERT INTO `egw_lang` VALUES ('en','admin','anonymous session type','Anonymous Session Type');
INSERT INTO `egw_lang` VALUES ('en','admin','anonymous username','anonymous username');
INSERT INTO `egw_lang` VALUES ('en','admin','automatically convert pages with wiki-syntax to richtext (if edited)?','Automatically convert pages with wiki-syntax to richtext (if edited)?');
INSERT INTO `egw_lang` VALUES ('en','admin','show a quantity sum (eg. to sum up negative overtime)','Show a quantity sum (eg. to sum up negative overtime)');
INSERT INTO `egw_lang` VALUES ('en','admin','(don\'t offer the possibility)','(don\'t offer the possibility)');
INSERT INTO `egw_lang` VALUES ('en','admin','after how many days should old versions of a page be removed (0 for never)','After how many days should old versions of a page be removed (0 for never)');
INSERT INTO `egw_lang` VALUES ('en','admin','projectmanager integration','ProjectManager integration');
INSERT INTO `egw_lang` VALUES ('en','admin','none: use only free project-names','None: use only free project-names');
INSERT INTO `egw_lang` VALUES ('en','admin','full: use only projectmanager','Full: use only ProjectManager');
INSERT INTO `egw_lang` VALUES ('en','admin','both: allow to use projectmanager and free project-names','Both: allow to use ProjectManager and free project-names');
INSERT INTO `egw_lang` VALUES ('en','admin','smb homepath','Smb homepath');
INSERT INTO `egw_lang` VALUES ('en','admin','path to mkntpwd','Path to mkntpwd');
INSERT INTO `egw_lang` VALUES ('en','admin','profilepath','Profilepath');
INSERT INTO `egw_lang` VALUES ('en','admin','samba sid','Samba SID');
INSERT INTO `egw_lang` VALUES ('en','admin','new account defaults','New account defaults');
INSERT INTO `egw_lang` VALUES ('en','admin','logonscript','Logon script');
INSERT INTO `egw_lang` VALUES ('en','admin','computer ou','Computer ou');
INSERT INTO `egw_lang` VALUES ('en','admin','homedrive','Homedrive');
INSERT INTO `egw_lang` VALUES ('en','admin','check ldap setup (experimental!!!)','Check ldap setup (experimental!!!)');
INSERT INTO `egw_lang` VALUES ('en','admin','computer group','Computer group');
INSERT INTO `egw_lang` VALUES ('en','admin','configure access permissions','Configure Access Permissions');
INSERT INTO `egw_lang` VALUES ('en','admin','use trial accounts?','Use trial accounts?');
INSERT INTO `egw_lang` VALUES ('en','admin','username is','Username is');
INSERT INTO `egw_lang` VALUES ('en','admin','terms of service text','Terms of Service text');
INSERT INTO `egw_lang` VALUES ('en','admin','use html','use HTML');
INSERT INTO `egw_lang` VALUES ('en','admin','registration settings','Registration settings');
INSERT INTO `egw_lang` VALUES ('en','admin','send email','Send Email');
INSERT INTO `egw_lang` VALUES ('en','admin','subject for confirmation email','Subject for confirmation email');
INSERT INTO `egw_lang` VALUES ('en','admin','manage fields','Manage Fields');
INSERT INTO `egw_lang` VALUES ('en','admin','password is','Password is');
INSERT INTO `egw_lang` VALUES ('en','admin','register link at login screen?','Register link at login screen?');
INSERT INTO `egw_lang` VALUES ('en','admin','lost password link at login screen?','Lost password link at login screen?');
INSERT INTO `egw_lang` VALUES ('en','admin','lost user id link at login screen?','Lost user id link at login screen?');
INSERT INTO `egw_lang` VALUES ('en','admin','immediately','Immediately');
INSERT INTO `egw_lang` VALUES ('en','admin','http password','HTTP Password');
INSERT INTO `egw_lang` VALUES ('en','admin','http username','HTTP Username');
INSERT INTO `egw_lang` VALUES ('en','admin','enable registration?','Enable Registration?');
INSERT INTO `egw_lang` VALUES ('en','admin','display terms of service?','Display Terms of Service?');
INSERT INTO `egw_lang` VALUES ('en','admin','email address to display for support','Email address to display for support');
INSERT INTO `egw_lang` VALUES ('en','admin','email address to send notices from','Email address to send notices from');
INSERT INTO `egw_lang` VALUES ('en','admin','anonymous password','Anonymous password');
INSERT INTO `egw_lang` VALUES ('en','admin','days until trial accounts expire','Days until trial accounts expire');
INSERT INTO `egw_lang` VALUES ('en','admin','voting booth admin','Voting Booth');
INSERT INTO `egw_lang` VALUES ('en','admin','activate account','Activate account');
INSERT INTO `egw_lang` VALUES ('en','admin','view system information','View system information');
INSERT INTO `egw_lang` VALUES ('en','admin','phpsysinfo','System information');
INSERT INTO `egw_lang` VALUES ('en','admin','13 (ntp)','13 (ntp)');
INSERT INTO `egw_lang` VALUES ('en','admin','80 (http)','80 (http)');
INSERT INTO `egw_lang` VALUES ('en','admin','datetime port.<br>if using port 13, please set firewall rules appropriately before submitting this page.<br>(port: 13 / host: 12','Datetime port.<br>If using port 13, please set firewall rules appropriately before submitting this page.<br>(Port: 13 / Host: 129.6.15.28)');
INSERT INTO `egw_lang` VALUES ('en','admin','00 (disable)','00 (disable)');
INSERT INTO `egw_lang` VALUES ('en','admin','imap admin password','IMAP admin password');
INSERT INTO `egw_lang` VALUES ('en','admin','imap admin user','IMAP admin user');
INSERT INTO `egw_lang` VALUES ('en','admin','maintain news','Maintain News');
INSERT INTO `egw_lang` VALUES ('en','admin','picture upload (leave the upload directory empty to disable the upload)','Picture upload (leave the upload directory empty to disable the upload)');
INSERT INTO `egw_lang` VALUES ('en','admin','do you wish to autoload calendar holidays files dynamically?','Do you wish to autoload calendar holidays files dynamically?');
INSERT INTO `egw_lang` VALUES ('en','admin','location to autoload from','Location to autoload from');
INSERT INTO `egw_lang` VALUES ('en','admin','your session could not be verified.','Your session could not be verified.');
INSERT INTO `egw_lang` VALUES ('en','admin','calendar holiday management','Calendar Holiday Management');
INSERT INTO `egw_lang` VALUES ('en','admin','calendar settings','Calendar settings');
INSERT INTO `egw_lang` VALUES ('en','admin','you will need to remove the subcategories before you can delete this category','You will need to remove the subcategories before you can delete this category !');
INSERT INTO `egw_lang` VALUES ('en','admin','you must enter an application title.','You must enter an application title.');
INSERT INTO `egw_lang` VALUES ('en','admin','you must select a file type','You must select a file type');
INSERT INTO `egw_lang` VALUES ('en','admin','you must select at least one group member.','You must select at least one group member.');
INSERT INTO `egw_lang` VALUES ('en','admin','you must enter an application name and title.','You must enter an application name and title.');
INSERT INTO `egw_lang` VALUES ('en','admin','you must enter an application name.','You must enter an application name.');
INSERT INTO `egw_lang` VALUES ('en','admin','you must enter a lastname','You must enter a lastname');
INSERT INTO `egw_lang` VALUES ('en','admin','you must enter a loginid','You must enter a loginid');
INSERT INTO `egw_lang` VALUES ('en','admin','you must enter a group name.','You must enter a group name.');
INSERT INTO `egw_lang` VALUES ('en','admin','you must add at least 1 permission or group to this account','You must add at least 1 permission or group to this account');
INSERT INTO `egw_lang` VALUES ('en','admin','you have to enter a name, to create a new type!!!','You have to enter a name, to create a new type!!!');
INSERT INTO `egw_lang` VALUES ('en','admin','you have to enter a name, to create a new field!!!','You have to enter a name, to create a new field!!!');
INSERT INTO `egw_lang` VALUES ('en','admin','xml-rpc','XML-RPC');
INSERT INTO `egw_lang` VALUES ('en','admin','you have entered an invalid expiration date','You have entered an invalid expiration date');
INSERT INTO `egw_lang` VALUES ('en','admin','would you like to show each application\'s upgrade status ?','Would you like to show each application\'s upgrade status ?');
INSERT INTO `egw_lang` VALUES ('en','admin','would you like to automaticaly load new langfiles (at login-time) ?','Would you like to automatically load new langfiles (at login-time) ?');
INSERT INTO `egw_lang` VALUES ('en','admin','would you like egroupware to check for new application versions when admins login ?','Would you like eGroupWare to check for new application versions when admins login ?');
INSERT INTO `egw_lang` VALUES ('en','admin','would you like egroupware to check for a new version<br>when admins login ?','Would you like eGroupWare to check for a new version<br>when admins login ?');
INSERT INTO `egw_lang` VALUES ('en','admin','would you like egroupware to cache the egw info array ?','Would you like eGroupWare to cache the egw info array ?');
INSERT INTO `egw_lang` VALUES ('en','admin','view user account','View user account');
INSERT INTO `egw_lang` VALUES ('en','admin','who would you like to transfer all records owned by the deleted user to?','Who would you like to transfer ALL records owned by the deleted user to?');
INSERT INTO `egw_lang` VALUES ('en','admin','user groups','User groups');
INSERT INTO `egw_lang` VALUES ('en','admin','userdata','userdata');
INSERT INTO `egw_lang` VALUES ('en','admin','users choice','Users Choice');
INSERT INTO `egw_lang` VALUES ('en','admin','view access log','View access log');
INSERT INTO `egw_lang` VALUES ('en','admin','view account','View account');
INSERT INTO `egw_lang` VALUES ('en','admin','view category','View category');
INSERT INTO `egw_lang` VALUES ('en','admin','view error log','View error log');
INSERT INTO `egw_lang` VALUES ('en','admin','view sessions','View sessions');
INSERT INTO `egw_lang` VALUES ('en','admin','view this user','view this user');
INSERT INTO `egw_lang` VALUES ('en','admin','use theme','Use theme');
INSERT INTO `egw_lang` VALUES ('en','admin','user accounts','User accounts');
INSERT INTO `egw_lang` VALUES ('en','admin','user for smtp-authentication (leave it empty if no auth required)','User for SMTP-authentication (leave it empty if no auth required)');
INSERT INTO `egw_lang` VALUES ('en','admin','use pure html compliant code (not fully working yet)','Use pure HTML compliant code (not fully working yet)');
INSERT INTO `egw_lang` VALUES ('en','admin','use cookies to pass sessionid','Use cookies to pass sessionid');
INSERT INTO `egw_lang` VALUES ('en','admin','type of customfield','Type of customfield');
INSERT INTO `egw_lang` VALUES ('en','admin','under windows you need to install the asyncservice %1manually%2 or use the fallback mode. fallback means the jobs get only check','Under windows you need to install the asyncservice %1manually%2 or use the fallback mode. Fallback means the jobs get only checked after each page-view !!!');
INSERT INTO `egw_lang` VALUES ('en','admin','top','top');
INSERT INTO `egw_lang` VALUES ('en','admin','total records','Total records');
INSERT INTO `egw_lang` VALUES ('en','admin','trust level','Trust Level');
INSERT INTO `egw_lang` VALUES ('en','admin','trust relationship','Trust Relationship');
INSERT INTO `egw_lang` VALUES ('en','admin','type \'%1\' already exists !!!','type \'%1\' already exists !!!');
INSERT INTO `egw_lang` VALUES ('en','admin','times','Times');
INSERT INTO `egw_lang` VALUES ('en','admin','timeout for sessions in seconds (default 14400 = 4 hours)','Timeout for sessions in seconds (default 14400 = 4 hours)');
INSERT INTO `egw_lang` VALUES ('en','admin','timeout for application session data in seconds (default 86400 = 1 day)','Timeout for application session data in seconds (default 86400 = 1 day)');
INSERT INTO `egw_lang` VALUES ('en','admin','this application requires an upgrade','This application requires an upgrade');
INSERT INTO `egw_lang` VALUES ('en','admin','this category is currently being used by applications as a parent category','This category is currently being used by applications as a parent category.');
INSERT INTO `egw_lang` VALUES ('en','admin','this application is current','This application is current');
INSERT INTO `egw_lang` VALUES ('en','admin','they must be removed before you can continue','They must be removed before you can continue');
INSERT INTO `egw_lang` VALUES ('en','admin','there already is a group with this name. userid\'s can not have the same name as a groupid','There already is a group with this name. Userid\'s can not have the same name as a groupid');
INSERT INTO `egw_lang` VALUES ('en','admin','the users bellow are still members of group %1','the users bellow are still members of group %1');
INSERT INTO `egw_lang` VALUES ('en','admin','the two passwords are not the same','The two passwords are not the same');
INSERT INTO `egw_lang` VALUES ('en','admin','the text displayed to the user','the text displayed to the user');
INSERT INTO `egw_lang` VALUES ('en','admin','the testjob sends you a mail everytime it is called.','The TestJob sends you a mail everytime it is called.');
INSERT INTO `egw_lang` VALUES ('en','admin','the name used internaly (<= 20 chars), changeing it makes existing data unavailible','the name used internaly (<= 20 chars), changeing it makes existing data unavailible');
INSERT INTO `egw_lang` VALUES ('en','admin','the api requires an upgrade','The API requires an upgrade');
INSERT INTO `egw_lang` VALUES ('en','admin','the groups must include the primary group','The groups must include the primary group');
INSERT INTO `egw_lang` VALUES ('en','admin','the login and password can not be the same','The login and password can not be the same');
INSERT INTO `egw_lang` VALUES ('en','admin','the loginid can not be more then 8 characters','The loginid can not be more then 8 characters');
INSERT INTO `egw_lang` VALUES ('en','admin','the api is current','The API is current');
INSERT INTO `egw_lang` VALUES ('en','admin','that server name has been used already !','That server name has been used already !');
INSERT INTO `egw_lang` VALUES ('en','admin','that name has been used already','That name has been used already');
INSERT INTO `egw_lang` VALUES ('en','admin','that loginid has already been taken','That loginid has already been taken');
INSERT INTO `egw_lang` VALUES ('en','admin','that application name already exists.','That application name already exists.');
INSERT INTO `egw_lang` VALUES ('en','admin','that application order must be a number.','That application order must be a number.');
INSERT INTO `egw_lang` VALUES ('en','admin','template selection','Template Selection');
INSERT INTO `egw_lang` VALUES ('en','admin','text entry','Text Entry');
INSERT INTO `egw_lang` VALUES ('en','admin','subtype','Subtype');
INSERT INTO `egw_lang` VALUES ('en','admin','switch it off, if users are randomly thrown out','switch it off, if users are randomly thrown out');
INSERT INTO `egw_lang` VALUES ('en','admin','submit the search string','Submit the search string');
INSERT INTO `egw_lang` VALUES ('en','admin','submit changes','Submit Changes');
INSERT INTO `egw_lang` VALUES ('en','admin','start testjob!','Start TestJob!');
INSERT INTO `egw_lang` VALUES ('en','admin','standard smtp-server','standard SMTP-Server');
INSERT INTO `egw_lang` VALUES ('en','admin','standard pop3 server','standard POP3 server');
INSERT INTO `egw_lang` VALUES ('en','admin','standard imap server','standard IMAP server');
INSERT INTO `egw_lang` VALUES ('en','admin','standard','standard');
INSERT INTO `egw_lang` VALUES ('en','admin','sort the entries','sort the entries');
INSERT INTO `egw_lang` VALUES ('en','admin','ssl','ssl');
INSERT INTO `egw_lang` VALUES ('en','admin','sorry, the follow users are still a member of the group %1','Sorry, the follow users are still a member of the group %1');
INSERT INTO `egw_lang` VALUES ('en','admin','sorry, the above users are still a member of the group %1','Sorry, the above users are still a member of the group %1');
INSERT INTO `egw_lang` VALUES ('en','admin','sorry, that group name has already been taken.','Sorry, that group name has already been taken.');
INSERT INTO `egw_lang` VALUES ('en','admin','soap','SOAP');
INSERT INTO `egw_lang` VALUES ('en','admin','site','Site');
INSERT INTO `egw_lang` VALUES ('en','admin','show error log','Show error log');
INSERT INTO `egw_lang` VALUES ('en','admin','show phpinfo()','Show phpinfo()');
INSERT INTO `egw_lang` VALUES ('en','admin','show session ip address','Show session IP address');
INSERT INTO `egw_lang` VALUES ('en','admin','show \'powered by\' logo on','Show \'powered by\' logo on');
INSERT INTO `egw_lang` VALUES ('en','admin','show access log','Show access log');
INSERT INTO `egw_lang` VALUES ('en','admin','show an asterisk (*) to mark untranslated strings','Show an asterisk (*) to mark untranslated strings');
INSERT INTO `egw_lang` VALUES ('en','admin','show current action','Show current action');
INSERT INTO `egw_lang` VALUES ('en','admin','server url','Server URL');
INSERT INTO `egw_lang` VALUES ('en','admin','server username','Server Username');
INSERT INTO `egw_lang` VALUES ('en','admin','set preference values.','Set preference values.');
INSERT INTO `egw_lang` VALUES ('en','admin','should the login page include a language selectbox (useful for demo-sites) ?','Should the login page include a language selectbox (useful for demo-sites) ?');
INSERT INTO `egw_lang` VALUES ('en','admin','server type(mode)','Server Type(mode)');
INSERT INTO `egw_lang` VALUES ('en','admin','server list','Server List');
INSERT INTO `egw_lang` VALUES ('en','admin','server password','Server Password');
INSERT INTO `egw_lang` VALUES ('en','admin','selectbox','Selectbox');
INSERT INTO `egw_lang` VALUES ('en','admin','server %1 has been updated','Server %1 has been updated');
INSERT INTO `egw_lang` VALUES ('en','admin','select which location this app should appear on the navbar, lowest (left) to highest (right)','Select which location this app should appear on the navbar, lowest (left) to highest (right)');
INSERT INTO `egw_lang` VALUES ('en','admin','select where you want to store/retrieve filesystem information','Select where you want to store/retrieve filesystem information');
INSERT INTO `egw_lang` VALUES ('en','admin','select where you want to store/retrieve user accounts','Select where you want to store/retrieve user accounts');
INSERT INTO `egw_lang` VALUES ('en','admin','select users for inclusion','Select users for inclusion');
INSERT INTO `egw_lang` VALUES ('en','admin','security','Security');
INSERT INTO `egw_lang` VALUES ('en','admin','select group managers','Select Group Managers');
INSERT INTO `egw_lang` VALUES ('en','admin','select permissions this group will have','Select permissions this group will have');
INSERT INTO `egw_lang` VALUES ('en','admin','select the parent category. if this is a main category select no category','Select the parent category. If this is a main category select NO CATEGORY');
INSERT INTO `egw_lang` VALUES ('en','admin','search peer servers','Search peer servers');
INSERT INTO `egw_lang` VALUES ('en','admin','search groups','Search groups');
INSERT INTO `egw_lang` VALUES ('en','admin','search categories','Search categories');
INSERT INTO `egw_lang` VALUES ('en','admin','saves the changes made and leaves','saves the changes made and leaves');
INSERT INTO `egw_lang` VALUES ('en','admin','search accounts','Search accounts');
INSERT INTO `egw_lang` VALUES ('en','admin','save the category and return back to the list','save the category and return back to the list');
INSERT INTO `egw_lang` VALUES ('en','admin','save the category','save the category');
INSERT INTO `egw_lang` VALUES ('en','admin','run asynchronous services','Run Asynchronous services');
INSERT INTO `egw_lang` VALUES ('en','admin','route all mails to','Route all Mails to');
INSERT INTO `egw_lang` VALUES ('en','admin','return to view account','Return to view account');
INSERT INTO `egw_lang` VALUES ('en','admin','return to admin mainscreen','return to admin mainscreen');
INSERT INTO `egw_lang` VALUES ('en','admin','remove','remove');
INSERT INTO `egw_lang` VALUES ('en','admin','remove all users from this group','Remove all users from this group');
INSERT INTO `egw_lang` VALUES ('en','admin','remove all users from this group ?','Remove all users from this group ?');
INSERT INTO `egw_lang` VALUES ('en','admin','re-enter password','Re-enter password');
INSERT INTO `egw_lang` VALUES ('en','admin','read this list of methods.','Read this list of methods.');
INSERT INTO `egw_lang` VALUES ('en','admin','register application hooks','Register application hooks');
INSERT INTO `egw_lang` VALUES ('en','admin','quota settings','quota settings');
INSERT INTO `egw_lang` VALUES ('en','admin','quota size in mbyte','quota size in MByte');
INSERT INTO `egw_lang` VALUES ('en','admin','qmaildotmode','qmaildotmode');
INSERT INTO `egw_lang` VALUES ('en','admin','primary group','primary Group');
INSERT INTO `egw_lang` VALUES ('en','admin','postfix with ldap','Postfix with LDAP');
INSERT INTO `egw_lang` VALUES ('en','admin','preferences','Preferences');
INSERT INTO `egw_lang` VALUES ('en','admin','please select','Please Select');
INSERT INTO `egw_lang` VALUES ('en','admin','please run setup to become current','Please run setup to become current');
INSERT INTO `egw_lang` VALUES ('en','admin','please enter a name for that server !','Please enter a name for that server !');
INSERT INTO `egw_lang` VALUES ('en','admin','phpinfo','PHP information');
INSERT INTO `egw_lang` VALUES ('en','admin','please enter a name','Please enter a name');
INSERT INTO `egw_lang` VALUES ('en','admin','permission denied','Permission denied');
INSERT INTO `egw_lang` VALUES ('en','admin','permissions','Permissions');
INSERT INTO `egw_lang` VALUES ('en','admin','permissions this group has','Permissions this group has');
INSERT INTO `egw_lang` VALUES ('en','admin','percent this user has logged out','Percent this user has logged out');
INSERT INTO `egw_lang` VALUES ('en','admin','percent of users that logged out','Percent of users that logged out');
INSERT INTO `egw_lang` VALUES ('en','admin','path information','Path information');
INSERT INTO `egw_lang` VALUES ('en','admin','peer server list','Peer server list');
INSERT INTO `egw_lang` VALUES ('en','admin','peer servers','Peer servers');
INSERT INTO `egw_lang` VALUES ('en','admin','password for smtp-authentication','Password for SMTP-authentication');
INSERT INTO `egw_lang` VALUES ('en','admin','order','Order');
INSERT INTO `egw_lang` VALUES ('en','admin','outbound','outbound');
INSERT INTO `egw_lang` VALUES ('en','admin','passthrough','passthrough');
INSERT INTO `egw_lang` VALUES ('en','admin','number of row for a multiline inputfield or line of a multi-select-box','number of row for a multiline inputfield or line of a multi-select-box');
INSERT INTO `egw_lang` VALUES ('en','admin','note: ssl available only if php is compiled with curl support','Note: SSL available only if PHP is compiled with curl support');
INSERT INTO `egw_lang` VALUES ('en','admin','no permission to create groups','no permission to create groups');
INSERT INTO `egw_lang` VALUES ('en','admin','no permission to add users','no permission to add users');
INSERT INTO `egw_lang` VALUES ('en','admin','no permission to add groups','no permission to add groups');
INSERT INTO `egw_lang` VALUES ('en','admin','no modes available','no modes available');
INSERT INTO `egw_lang` VALUES ('en','admin','no matches found','No matches found');
INSERT INTO `egw_lang` VALUES ('en','admin','no login history exists for this user','No login history exists for this user');
INSERT INTO `egw_lang` VALUES ('en','admin','no alternate email address','no alternate email address');
INSERT INTO `egw_lang` VALUES ('en','admin','no jobs in the database !!!','No jobs in the database !!!');
INSERT INTO `egw_lang` VALUES ('en','admin','next run','Next run');
INSERT INTO `egw_lang` VALUES ('en','admin','no algorithms available','no algorithms available');
INSERT INTO `egw_lang` VALUES ('en','admin','new password [ leave blank for no change ]','New password [ Leave blank for no change ]');
INSERT INTO `egw_lang` VALUES ('en','admin','new name','new name');
INSERT INTO `egw_lang` VALUES ('en','admin','new group name','New group name');
INSERT INTO `egw_lang` VALUES ('en','admin','month','Month');
INSERT INTO `egw_lang` VALUES ('en','admin','more secure','more secure');
INSERT INTO `egw_lang` VALUES ('en','admin','name must not be empty !!!','Name must not be empty !!!');
INSERT INTO `egw_lang` VALUES ('en','admin','minute','Minute');
INSERT INTO `egw_lang` VALUES ('en','admin','mode','Mode');
INSERT INTO `egw_lang` VALUES ('en','admin','minimum account id (e.g. 500 or 100, etc.)','Minimum account id (e.g. 500 or 100, etc.)');
INSERT INTO `egw_lang` VALUES ('en','admin','method','Method');
INSERT INTO `egw_lang` VALUES ('en','admin','message has been updated','message has been updated');
INSERT INTO `egw_lang` VALUES ('en','admin','maximum entries in click path history','Maximum entries in click path history');
INSERT INTO `egw_lang` VALUES ('en','admin','maximum account id (e.g. 65535 or 1000000)','Maximum account id (e.g. 65535 or 1000000)');
INSERT INTO `egw_lang` VALUES ('en','admin','max length of the input [, length of the inputfield (optional)]','max length of the input [, length of the inputfield (optional)]');
INSERT INTO `egw_lang` VALUES ('en','admin','manager','Manager');
INSERT INTO `egw_lang` VALUES ('en','admin','main screen message','Main screen message');
INSERT INTO `egw_lang` VALUES ('en','admin','main email-address','Main Email-Address');
INSERT INTO `egw_lang` VALUES ('en','admin','mail settings','Mail settings');
INSERT INTO `egw_lang` VALUES ('en','admin','login time','Login Time');
INSERT INTO `egw_lang` VALUES ('en','admin','loginid','LoginID');
INSERT INTO `egw_lang` VALUES ('en','admin','login shell','Login shell');
INSERT INTO `egw_lang` VALUES ('en','admin','login screen','Login screen');
INSERT INTO `egw_lang` VALUES ('en','admin','login message','Login message');
INSERT INTO `egw_lang` VALUES ('en','admin','list of current users','list of current users');
INSERT INTO `egw_lang` VALUES ('en','admin','list current sessions','List current sessions');
INSERT INTO `egw_lang` VALUES ('en','admin','length<br>rows','Length<br>Rows');
INSERT INTO `egw_lang` VALUES ('en','admin','list config settings','List config settings');
INSERT INTO `egw_lang` VALUES ('en','admin','leave the group untouched and return back to the list','Leave the group untouched and return back to the list');
INSERT INTO `egw_lang` VALUES ('en','admin','leaves without saveing','leaves without saveing');
INSERT INTO `egw_lang` VALUES ('en','admin','leave empty for no quota','leave empty for no quota');
INSERT INTO `egw_lang` VALUES ('en','admin','leave the category untouched and return back to the list','leave the category untouched and return back to the list');
INSERT INTO `egw_lang` VALUES ('en','admin','ldap root password','LDAP root password');
INSERT INTO `egw_lang` VALUES ('en','admin','ldap default shell (e.g. /bin/bash)','LDAP Default shell (e.g. /bin/bash)');
INSERT INTO `egw_lang` VALUES ('en','admin','ldap rootdn','LDAP rootdn');
INSERT INTO `egw_lang` VALUES ('en','admin','ldap encryption type','LDAP encryption type');
INSERT INTO `egw_lang` VALUES ('en','admin','ldap groups context','LDAP groups context');
INSERT INTO `egw_lang` VALUES ('en','admin','ldap host','LDAP host');
INSERT INTO `egw_lang` VALUES ('en','admin','last time read','Last Time Read');
INSERT INTO `egw_lang` VALUES ('en','admin','ldap accounts context','LDAP accounts context');
INSERT INTO `egw_lang` VALUES ('en','admin','ldap default homedirectory prefix (e.g. /home for /home/username)','LDAP Default homedirectory prefix (e.g. /home for /home/username)');
INSERT INTO `egw_lang` VALUES ('en','admin','last login from','last login from');
INSERT INTO `egw_lang` VALUES ('en','admin','last %1 logins for %2','Last %1 logins for %2');
INSERT INTO `egw_lang` VALUES ('en','admin','last login','last login');
INSERT INTO `egw_lang` VALUES ('en','admin','ip','IP');
INSERT INTO `egw_lang` VALUES ('en','admin','jobs','Jobs');
INSERT INTO `egw_lang` VALUES ('en','admin','kill','Kill');
INSERT INTO `egw_lang` VALUES ('en','admin','kill session','Kill session');
INSERT INTO `egw_lang` VALUES ('en','admin','last %1 logins','Last %1 logins');
INSERT INTO `egw_lang` VALUES ('en','admin','installed crontab','Installed crontab');
INSERT INTO `egw_lang` VALUES ('en','admin','interface','Interface');
INSERT INTO `egw_lang` VALUES ('en','admin','inbound','inbound');
INSERT INTO `egw_lang` VALUES ('en','admin','initial','Initial');
INSERT INTO `egw_lang` VALUES ('en','admin','install crontab','Install crontab');
INSERT INTO `egw_lang` VALUES ('en','admin','in mbyte','in MByte');
INSERT INTO `egw_lang` VALUES ('en','admin','if using ldap, do you want to manage homedirectory and loginshell attributes?','If using LDAP, do you want to manage homedirectory and loginshell attributes?');
INSERT INTO `egw_lang` VALUES ('en','admin','if no acl records for user or any group the user is a member of','If no ACL records for user or any group the user is a member of');
INSERT INTO `egw_lang` VALUES ('en','admin','icon','Icon');
INSERT INTO `egw_lang` VALUES ('en','admin','idle','idle');
INSERT INTO `egw_lang` VALUES ('en','admin','how should email addresses for new users be constructed?','How should EMail addresses for new users be constructed?');
INSERT INTO `egw_lang` VALUES ('en','admin','how many minutes should an account or ip be blocked (default 30) ?','How many minutes should an account or IP be blocked (default 30) ?');
INSERT INTO `egw_lang` VALUES ('en','admin','how many entries should non-admins be able to export (empty = no limit, no = no export)','How many entries should non-admins be able to export (empty = no limit, no = no export)');
INSERT INTO `egw_lang` VALUES ('en','admin','how many days should entries stay in the access log, before they get deleted (default 90) ?','How many days should entries stay in the access log, before they get deleted (default 90) ?');
INSERT INTO `egw_lang` VALUES ('en','admin','hour<br>(0-23)','Hour<br>(0-23)');
INSERT INTO `egw_lang` VALUES ('en','admin','home directory','Home directory');
INSERT INTO `egw_lang` VALUES ('en','admin','host information','Host information');
INSERT INTO `egw_lang` VALUES ('en','admin','hide php information','hide php information');
INSERT INTO `egw_lang` VALUES ('en','admin','group ?','group ?');
INSERT INTO `egw_lang` VALUES ('en','admin','group list','Group list');
INSERT INTO `egw_lang` VALUES ('en','admin','group manager','Group Manager');
INSERT INTO `egw_lang` VALUES ('en','admin','group name','Group Name');
INSERT INTO `egw_lang` VALUES ('en','admin','forward emails to','forward emails to');
INSERT INTO `egw_lang` VALUES ('en','admin','forward only','forward only');
INSERT INTO `egw_lang` VALUES ('en','admin','forward also to','forward also to');
INSERT INTO `egw_lang` VALUES ('en','admin','force selectbox','Force Selectbox');
INSERT INTO `egw_lang` VALUES ('en','admin','for the times below (empty values count as \'*\', all empty = every minute)','for the times below (empty values count as \'*\', all empty = every minute)');
INSERT INTO `egw_lang` VALUES ('en','admin','file space must be an integer','File space must be an integer');
INSERT INTO `egw_lang` VALUES ('en','admin','for the times above','for the times above');
INSERT INTO `egw_lang` VALUES ('en','admin','find and register all application hooks','Find and Register all Application Hooks');
INSERT INTO `egw_lang` VALUES ('en','admin','field \'%1\' already exists !!!','Field \'%1\' already exists !!!');
INSERT INTO `egw_lang` VALUES ('en','admin','file space','File space');
INSERT INTO `egw_lang` VALUES ('en','admin','fallback (after each pageview)','fallback (after each pageview)');
INSERT INTO `egw_lang` VALUES ('en','admin','error! no appname found','Error! No appname found');
INSERT INTO `egw_lang` VALUES ('en','admin','error: %1 not found or other error !!!','Error: %1 not found or other error !!!');
INSERT INTO `egw_lang` VALUES ('en','admin','expires','Expires');
INSERT INTO `egw_lang` VALUES ('en','admin','explanation of ldapman','This module has been tested so far for POSTFIX,LDAP,Courier-IMAP and need the schemas  CORE and QMAIL (OID7914). More details about using and configuring this systrem can be found in README.ldapman in the doc folder of ADMIN.');
INSERT INTO `egw_lang` VALUES ('en','admin','error canceling timer, maybe there\'s none set !!!','Error canceling timer, maybe there\'s none set !!!');
INSERT INTO `egw_lang` VALUES ('en','admin','error setting timer, wrong syntax or maybe there\'s one already running !!!','Error setting timer, wrong syntax or maybe there\'s one already running !!!');
INSERT INTO `egw_lang` VALUES ('en','admin','enter your smtp server hostname or ip address','Enter your SMTP server hostname or IP address');
INSERT INTO `egw_lang` VALUES ('en','admin','enter your smtp server port','Enter your SMTP server port');
INSERT INTO `egw_lang` VALUES ('en','admin','enter your http proxy server port','Enter your HTTP proxy server port');
INSERT INTO `egw_lang` VALUES ('en','admin','enter your http proxy server','Enter your HTTP proxy server');
INSERT INTO `egw_lang` VALUES ('en','admin','enter your default mail domain ( from: user@domain )','Enter your default mail domain ( From: user@domain )');
INSERT INTO `egw_lang` VALUES ('en','admin','enter your default ftp server','Enter your default FTP server');
INSERT INTO `egw_lang` VALUES ('en','admin','enter the url where your logo should link to','Enter the url where your logo should link to');
INSERT INTO `egw_lang` VALUES ('en','admin','enter the title for your site','Enter the title for your site');
INSERT INTO `egw_lang` VALUES ('en','admin','enter the title of your logo','Enter the title of your logo');
INSERT INTO `egw_lang` VALUES ('en','admin','enter the url or filename (in phpgwapi/templates/default/images) of your logo','Enter the URL or filename (in phpgwapi/templates/default/images) of your logo');
INSERT INTO `egw_lang` VALUES ('en','admin','enter the site username for peer servers','Enter the site username for peer servers');
INSERT INTO `egw_lang` VALUES ('en','admin','enter the site password for peer servers','Enter the site password for peer servers');
INSERT INTO `egw_lang` VALUES ('en','admin','enter the search string. to show all entries, empty this field and press the submit button again','Enter the search string. To show all entries, empty this field and press the SUBMIT button again');
INSERT INTO `egw_lang` VALUES ('en','admin','enter the hostname of the machine on which this server is running','Enter the hostname of the machine on which this server is running');
INSERT INTO `egw_lang` VALUES ('en','admin','enter the location of egroupware\'s url.<br>example: http://www.domain.com/egroupware &nbsp; or &nbsp; /egroupware<br><b>no trail','Enter the location of eGroupWare\'s URL.<br>Example: http://www.domain.com/egroupware  or  /egroupware<br><b>No trailing slash</b>');
INSERT INTO `egw_lang` VALUES ('en','admin','enter the full path for users and group files.<br>examples: /files, e:\\files','Enter the full path for users and group files.<br>Examples: /files, E:\\FILES');
INSERT INTO `egw_lang` VALUES ('en','admin','enter the full path for temporary files.<br>examples: /tmp, c:\\temp','Enter the full path for temporary files.<br>Examples: /tmp, C:\\TEMP');
INSERT INTO `egw_lang` VALUES ('en','admin','enter the background color for the login page','Enter the background color for the login page');
INSERT INTO `egw_lang` VALUES ('en','admin','enter the background color for the site title','Enter the background color for the site title');
INSERT INTO `egw_lang` VALUES ('en','admin','enter a description for the category','enter a description for the category');
INSERT INTO `egw_lang` VALUES ('en','admin','enter some random text for app_session <br>encryption (requires mcrypt)','Enter some random text for app_session <br>encryption (requires mcrypt)');
INSERT INTO `egw_lang` VALUES ('en','admin','enabled - popup window','Enabled - Popup Window');
INSERT INTO `egw_lang` VALUES ('en','admin','enabled - hidden from navbar','Enabled - Hidden from navbar');
INSERT INTO `egw_lang` VALUES ('en','admin','email account active','email account active');
INSERT INTO `egw_lang` VALUES ('en','admin','email address','email address');
INSERT INTO `egw_lang` VALUES ('en','admin','enable debug-messages','Enable debug-messages');
INSERT INTO `egw_lang` VALUES ('en','admin','enable the soap service','Enable the soap service');
INSERT INTO `egw_lang` VALUES ('en','admin','enable the xmlrpc service','Enable the xmlrpc service');
INSERT INTO `egw_lang` VALUES ('en','admin','egroupware directory','eGroupWare directory');
INSERT INTO `egw_lang` VALUES ('en','admin','edit user account','Edit user account');
INSERT INTO `egw_lang` VALUES ('en','admin','edit this user','edit this user');
INSERT INTO `egw_lang` VALUES ('en','admin','edit user','edit user');
INSERT INTO `egw_lang` VALUES ('en','admin','edit this group','edit this group');
INSERT INTO `egw_lang` VALUES ('en','admin','edit this category','edit this category');
INSERT INTO `egw_lang` VALUES ('en','admin','edit table format','Edit Table format');
INSERT INTO `egw_lang` VALUES ('en','admin','edit peer server','Edit Peer Server');
INSERT INTO `egw_lang` VALUES ('en','admin','edit main screen message','Edit main screen message');
INSERT INTO `egw_lang` VALUES ('en','admin','edit global category for %1','Edit global category for %1');
INSERT INTO `egw_lang` VALUES ('en','admin','edit group','Edit Group');
INSERT INTO `egw_lang` VALUES ('en','admin','edit group acl\'s','edit group ACL\'s');
INSERT INTO `egw_lang` VALUES ('en','admin','edit login screen message','Edit login screen message');
INSERT INTO `egw_lang` VALUES ('en','admin','edit global category','Edit global category');
INSERT INTO `egw_lang` VALUES ('en','admin','edit email settings','edit email settings');
INSERT INTO `egw_lang` VALUES ('en','admin','each value is a line like id[=label]','each value is a line like id[=label]');
INSERT INTO `egw_lang` VALUES ('en','admin','edit application','Edit application');
INSERT INTO `egw_lang` VALUES ('en','admin','edit account','Edit account');
INSERT INTO `egw_lang` VALUES ('en','admin','each value is a line like <id>[=<label>]','each value is a line like <id>[=<label>]');
INSERT INTO `egw_lang` VALUES ('en','admin','do you want to move all global subcategories one level down ?','Do you want to move all global subcategories one level down ?');
INSERT INTO `egw_lang` VALUES ('en','admin','document root (default)','Document root (default)');
INSERT INTO `egw_lang` VALUES ('en','admin','do you also want to delete all global subcategories ?','Do you also want to delete all global subcategories ?');
INSERT INTO `egw_lang` VALUES ('en','admin','do you want to delete all global subcategories ?','Do you want to delete all global subcategories ?');
INSERT INTO `egw_lang` VALUES ('en','admin','display','Display');
INSERT INTO `egw_lang` VALUES ('en','admin','do not delete the category and return back to the list','do NOT delete the category and return back to the list');
INSERT INTO `egw_lang` VALUES ('en','admin','disabled (not recomended)','disabled (not recomended)');
INSERT INTO `egw_lang` VALUES ('en','admin','disable wysiwyg-editor','disable WYSIWYG-editor');
INSERT INTO `egw_lang` VALUES ('en','admin','disable \"auto completion\" of the login form','Disable \"auto completion\" of the login form');
INSERT INTO `egw_lang` VALUES ('en','admin','determines the order the fields are displayed','determines the order the fields are displayed');
INSERT INTO `egw_lang` VALUES ('en','admin','description can not exceed 255 characters in length !','Description can not exceed 255 characters in length !');
INSERT INTO `egw_lang` VALUES ('en','admin','deny all users access to grant other users access to their entries ?','Deny all users access to grant other users access to their entries ?');
INSERT INTO `egw_lang` VALUES ('en','admin','deny access to user accounts','Deny access to user accounts');
INSERT INTO `egw_lang` VALUES ('en','admin','deny access to site configuration','Deny access to site configuration');
INSERT INTO `egw_lang` VALUES ('en','admin','deny access to peer servers','Deny access to peer servers');
INSERT INTO `egw_lang` VALUES ('en','admin','deny access to phpinfo','Deny access to phpinfo');
INSERT INTO `egw_lang` VALUES ('en','admin','deny access to mainscreen message','Deny access to mainscreen message');
INSERT INTO `egw_lang` VALUES ('en','admin','deny access to groups','Deny access to groups');
INSERT INTO `egw_lang` VALUES ('en','admin','deny access to error log','Deny access to error log');
INSERT INTO `egw_lang` VALUES ('en','admin','deny access to global categories','Deny access to global categories');
INSERT INTO `egw_lang` VALUES ('en','admin','deny access to db backup and restore','Deny access to DB backup and restore');
INSERT INTO `egw_lang` VALUES ('en','admin','deny access to current sessions','Deny access to current sessions');
INSERT INTO `egw_lang` VALUES ('en','admin','deliver extern','deliver extern');
INSERT INTO `egw_lang` VALUES ('en','admin','deny access to access log','Deny access to access log');
INSERT INTO `egw_lang` VALUES ('en','admin','deny access to application registery','Deny access to application registery');
INSERT INTO `egw_lang` VALUES ('en','admin','deny access to applications','Deny access to applications');
INSERT INTO `egw_lang` VALUES ('en','admin','deny access to asynchronous timed services','Deny access to asynchronous timed services');
INSERT INTO `egw_lang` VALUES ('en','admin','deletes this field','deletes this field');
INSERT INTO `egw_lang` VALUES ('en','admin','delete this user','delete this user');
INSERT INTO `egw_lang` VALUES ('en','admin','delete the group','delete the group');
INSERT INTO `egw_lang` VALUES ('en','admin','delete this category','delete this category');
INSERT INTO `egw_lang` VALUES ('en','admin','delete this group','delete this group');
INSERT INTO `egw_lang` VALUES ('en','admin','delete the category','delete the category');
INSERT INTO `egw_lang` VALUES ('en','admin','delete all records','Delete All Records');
INSERT INTO `egw_lang` VALUES ('en','admin','delete application','Delete application');
INSERT INTO `egw_lang` VALUES ('en','admin','delete category','Delete category');
INSERT INTO `egw_lang` VALUES ('en','admin','delete group','Delete group');
INSERT INTO `egw_lang` VALUES ('en','admin','delete peer server','Delete peer server');
INSERT INTO `egw_lang` VALUES ('en','admin','delete account','Delete account');
INSERT INTO `egw_lang` VALUES ('en','admin','default file system space per user/group ?','Default file system space per user/group ?');
INSERT INTO `egw_lang` VALUES ('en','admin','deinstall crontab','Deinstall crontab');
INSERT INTO `egw_lang` VALUES ('en','admin','default','Default');
INSERT INTO `egw_lang` VALUES ('en','admin','default file system space per user','Default file system space per user');
INSERT INTO `egw_lang` VALUES ('en','admin','day of week<br>(0-6, 0=sun)','Day of week<br>(0-6, 0=Sun)');
INSERT INTO `egw_lang` VALUES ('en','admin','db backup and restore','DB backup and restore');
INSERT INTO `egw_lang` VALUES ('en','admin','data','Data');
INSERT INTO `egw_lang` VALUES ('en','admin','crontab only (recomended)','crontab only (recomended)');
INSERT INTO `egw_lang` VALUES ('en','admin','day','Day');
INSERT INTO `egw_lang` VALUES ('en','admin','cyrus imap server','Cyrus IMAP Server');
INSERT INTO `egw_lang` VALUES ('en','admin','custom fields','Custom fields');
INSERT INTO `egw_lang` VALUES ('en','admin','country selection','Country Selection');
INSERT INTO `egw_lang` VALUES ('en','admin','create group','Create Group');
INSERT INTO `egw_lang` VALUES ('en','admin','creates a new field','creates a new field');
INSERT INTO `egw_lang` VALUES ('en','admin','cookie path (allows multiple egw sessions with different directories, has problemes with sitemgr!)','Cookie path (allows multiple eGW sessions with different directories, has problemes with SiteMgr!)');
INSERT INTO `egw_lang` VALUES ('en','admin','cookie domain (default empty means use full domain name, for sitemgr eg. \".domain.com\" allows to use the same cookie for egw.dom','Cookie domain (default empty means use full domain name, for SiteMgr eg. \".domain.com\" allows to use the same cookie for egw.domain.com and www.domain.com)');
INSERT INTO `egw_lang` VALUES ('en','admin','color','Color');
INSERT INTO `egw_lang` VALUES ('en','admin','click to select a color','Click to select a color');
INSERT INTO `egw_lang` VALUES ('en','admin','check items to <b>%1</b> to %2 for %3','Check items to <b>%1</b> to %2 for %3');
INSERT INTO `egw_lang` VALUES ('en','admin','check ip address of all sessions','Check IP address of all sessions');
INSERT INTO `egw_lang` VALUES ('en','admin','change main screen message','Change main screen message');
INSERT INTO `egw_lang` VALUES ('en','admin','change acl rights','change ACL Rights');
INSERT INTO `egw_lang` VALUES ('en','admin','change config settings','Change config settings');
INSERT INTO `egw_lang` VALUES ('en','admin','category list','Category list');
INSERT INTO `egw_lang` VALUES ('en','admin','categories list','Categories list');
INSERT INTO `egw_lang` VALUES ('en','admin','category %1 has been saved !','Category %1 has been saved !');
INSERT INTO `egw_lang` VALUES ('en','admin','cancel testjob!','Cancel TestJob!');
INSERT INTO `egw_lang` VALUES ('en','admin','can change password','Can change password');
INSERT INTO `egw_lang` VALUES ('en','admin','bi-directional','bi-directional');
INSERT INTO `egw_lang` VALUES ('en','admin','bottom','bottom');
INSERT INTO `egw_lang` VALUES ('en','admin','calculate next run','Calculate next run');
INSERT INTO `egw_lang` VALUES ('en','admin','bi-dir passthrough','bi-dir passthrough');
INSERT INTO `egw_lang` VALUES ('en','admin','back to the list','back to the list');
INSERT INTO `egw_lang` VALUES ('en','admin','auto create account records for authenticated users','Auto create account records for authenticated users');
INSERT INTO `egw_lang` VALUES ('en','admin','attribute mailforwardingaddress explained','This handles the attribute <b><i>-mailForwardingAddress-</i></b> from QMAIL Schema and must not be empty if assigned.');
INSERT INTO `egw_lang` VALUES ('en','admin','authentication / accounts','Authentication / Accounts');
INSERT INTO `egw_lang` VALUES ('en','admin','attribute mailalternateaddress explained','This handles the attribute <b><i>-mailAlternateAddress-</i></b> from the QMAIL schema and can be handled as virtual maps or aliases.');
INSERT INTO `egw_lang` VALUES ('en','admin','attribute mail explained','This handles the attribute <b><i>-mail-</i></b> from the QMAIL schema and should never be empty. It is also the eGW internal email field.');
INSERT INTO `egw_lang` VALUES ('en','admin','attribute accountstatus explained','This handles the attribute <b><i>-accountStatus-</i></b> from the QMAIL schema.');
INSERT INTO `egw_lang` VALUES ('en','admin','attempt to use correct mimetype for ftp instead of default \'application/octet-stream\'','Attempt to use correct mimetype for FTP instead of default \'application/octet-stream\'');
INSERT INTO `egw_lang` VALUES ('en','admin','asynchronous timed services','Asynchronous timed services');
INSERT INTO `egw_lang` VALUES ('en','admin','asyncservices not yet installed or other error (%1) !!!','asyncservices not yet installed or other error (%1) !!!');
INSERT INTO `egw_lang` VALUES ('en','admin','async services last executed','Async services last executed');
INSERT INTO `egw_lang` VALUES ('en','admin','are you sure you want to delete this server?','Are you sure you want to delete this server?');
INSERT INTO `egw_lang` VALUES ('en','admin','are you sure you want to kill this session ?','Are you sure you want to kill this session ?');
INSERT INTO `egw_lang` VALUES ('en','admin','are you sure you want to delete this group ?','Are you sure you want to delete this group ?');
INSERT INTO `egw_lang` VALUES ('en','admin','are you sure you want to delete this global category ?','Are you sure you want to delete this global category ?');
INSERT INTO `egw_lang` VALUES ('en','admin','are you sure you want to delete this account ?','Are you sure you want to delete this account ?');
INSERT INTO `egw_lang` VALUES ('en','admin','are you sure you want to delete this application ?','Are you sure you want to delete this application ?');
INSERT INTO `egw_lang` VALUES ('en','admin','applications','Applications');
INSERT INTO `egw_lang` VALUES ('en','admin','applications list','Applications list');
INSERT INTO `egw_lang` VALUES ('en','admin','applies the changes','applies the changes');
INSERT INTO `egw_lang` VALUES ('en','admin','are you sure you want to delete the application %1 ?','Are you sure you want to delete the application %1 ?');
INSERT INTO `egw_lang` VALUES ('en','admin','application title','Application title');
INSERT INTO `egw_lang` VALUES ('en','admin','application','Application');
INSERT INTO `egw_lang` VALUES ('en','admin','application name','Application name');
INSERT INTO `egw_lang` VALUES ('en','admin','appearance','Appearance');
INSERT INTO `egw_lang` VALUES ('en','admin','anonymous user does not exist!','Anonymous user does NOT exist!');
INSERT INTO `egw_lang` VALUES ('en','admin','anonymous user has no run-rights for the application!','Anonymous user has NO run-rights for the application!');
INSERT INTO `egw_lang` VALUES ('en','admin','anonymous user (not shown in list sessions)','Anonymous User (not shown in list sessions)');
INSERT INTO `egw_lang` VALUES ('en','admin','anonymous user','Anonymous user');
INSERT INTO `egw_lang` VALUES ('en','admin','alternate email address','alternate email address');
INSERT INTO `egw_lang` VALUES ('en','admin','all users','All Users');
INSERT INTO `egw_lang` VALUES ('en','admin','allow anonymous access to this app','Allow anonymous access to this app');
INSERT INTO `egw_lang` VALUES ('en','admin','all records and account information will be lost!','All records and account information will be lost!');
INSERT INTO `egw_lang` VALUES ('en','admin','aliases','Aliases');
INSERT INTO `egw_lang` VALUES ('en','admin','after how many unsuccessful attempts to login, an account should be blocked (default 3) ?','After how many unsuccessful attempts to login, an account should be blocked (default 3) ?');
INSERT INTO `egw_lang` VALUES ('en','admin','after how many unsuccessful attempts to login, an ip should be blocked (default 3) ?','After how many unsuccessful attempts to login, an IP should be blocked (default 3) ?');
INSERT INTO `egw_lang` VALUES ('en','admin','advanced options','advanced options');
INSERT INTO `egw_lang` VALUES ('en','admin','admin name','Admin Name');
INSERT INTO `egw_lang` VALUES ('en','admin','administration','Administration');
INSERT INTO `egw_lang` VALUES ('en','admin','admins','Admins');
INSERT INTO `egw_lang` VALUES ('en','admin','admin email','Admin Email');
INSERT INTO `egw_lang` VALUES ('en','admin','admin email addresses (comma-separated) to be notified about the blocking (empty for no notify)','Admin email addresses (comma-separated) to be notified about the blocking (empty for no notify)');
INSERT INTO `egw_lang` VALUES ('en','admin','add new account','Add new account');
INSERT INTO `egw_lang` VALUES ('en','admin','add new application','Add new application');
INSERT INTO `egw_lang` VALUES ('en','admin','add peer server','Add Peer Server');
INSERT INTO `egw_lang` VALUES ('en','admin','add sub-category','Add sub-category');
INSERT INTO `egw_lang` VALUES ('en','admin','add global category','Add global category');
INSERT INTO `egw_lang` VALUES ('en','admin','add global category for %1','Add global category for %1');
INSERT INTO `egw_lang` VALUES ('en','admin','add group','Add group');
INSERT INTO `egw_lang` VALUES ('en','admin','add auto-created users to this group (\'default\' will be attempted if this is empty.)','Add auto-created users to this group (\'Default\' will be attempted if this is empty.)');
INSERT INTO `egw_lang` VALUES ('en','admin','add account','Add account');
INSERT INTO `egw_lang` VALUES ('en','admin','add application','Add application');
INSERT INTO `egw_lang` VALUES ('en','admin','add a user','add a user');
INSERT INTO `egw_lang` VALUES ('en','admin','add a new account.','Add a new account.');
INSERT INTO `egw_lang` VALUES ('en','admin','add a subcategory','add a subcategory');
INSERT INTO `egw_lang` VALUES ('en','admin','add a group','add a group');
INSERT INTO `egw_lang` VALUES ('en','admin','action','Action');
INSERT INTO `egw_lang` VALUES ('en','admin','activate wysiwyg-editor','activate WYSIWYG-editor');
INSERT INTO `egw_lang` VALUES ('en','admin','add a category','add a category');
INSERT INTO `egw_lang` VALUES ('en','admin','-  type','-  type');
INSERT INTO `egw_lang` VALUES ('en','admin','accesslog and bruteforce defense','AccessLog and BruteForce defense');
INSERT INTO `egw_lang` VALUES ('en','admin','account active','Account active');
INSERT INTO `egw_lang` VALUES ('en','admin','account list','Account list');
INSERT INTO `egw_lang` VALUES ('en','admin','account permissions','Account permissions');
INSERT INTO `egw_lang` VALUES ('en','admin','account preferences','Account Preferences');
INSERT INTO `egw_lang` VALUES ('en','admin','acl manager','ACL Manager');
INSERT INTO `egw_lang` VALUES ('en','admin','(to install new applications use<br><a href=\"setup/\" target=\"setup\">setup</a> [manage applications] !!!)','(To install new applications use<br><a href=\"setup/\" target=\"setup\">Setup</a> [Manage Applications] !!!)');
INSERT INTO `egw_lang` VALUES ('en','admin','(default no, leave it off if you dont use it)','(default No, leave it off if you dont use it)');
INSERT INTO `egw_lang` VALUES ('en','admin','(stored password will not be shown here)','(Stored password will not be shown here)');
INSERT INTO `egw_lang` VALUES ('en','admin','%1 not found or not executable !!!','%1 not found or not executable !!!');
INSERT INTO `egw_lang` VALUES ('en','admin','%1 acl records of not (longer) existing accounts deleted.','%1 ACL records of not (longer) existing accounts deleted.');
INSERT INTO `egw_lang` VALUES ('en','admin','%1 - %2 of %3 user groups','%1 - %2 of %3 user groups');
INSERT INTO `egw_lang` VALUES ('en','admin','%1 - %2 of %3 user accounts','%1 - %2 of %3 user accounts');
INSERT INTO `egw_lang` VALUES ('en','admin','you can only use ldap as contact repository if the accounts are stored in ldap too!','You can only use LDAP as contact repository if the accounts are stored in LDAP too!');
INSERT INTO `egw_lang` VALUES ('en','admin','warning!! ldap is valid only if you are not using contacts for accounts storage!','WARNING!! LDAP is valid only if you are NOT using contacts for accounts storage!');
INSERT INTO `egw_lang` VALUES ('en','admin','use setup for a full account-migration','use setup for a full account-migration');
INSERT INTO `egw_lang` VALUES ('en','admin','size of popup (wxh, eg.400x300, if a popup should be used)','Size of popup (WxH, eg.400x300, if a popup should be used)');
INSERT INTO `egw_lang` VALUES ('en','admin','start','Start');
INSERT INTO `egw_lang` VALUES ('en','admin','telephony integration','Telephony integration');
INSERT INTO `egw_lang` VALUES ('en','admin','url to link telephone numbers to (use %1 = number to call, %u = account name, %t = account phone)','URL to link telephone numbers to (use %1 = number to call, %u = account name, %t = account phone)');
INSERT INTO `egw_lang` VALUES ('en','admin','ldap host for contacts','LDAP host for contacts');
INSERT INTO `egw_lang` VALUES ('en','admin','ldap settings for contacts','LDAP settings for contacts');
INSERT INTO `egw_lang` VALUES ('en','admin','migration to ldap','Migration to LDAP');
INSERT INTO `egw_lang` VALUES ('en','admin','options for type','Options for type');
INSERT INTO `egw_lang` VALUES ('en','admin','select migration type','Select migration type');
INSERT INTO `egw_lang` VALUES ('en','admin','select where you want to store / retrieve contacts','Select where you want to store / retrieve contacts');
INSERT INTO `egw_lang` VALUES ('en','admin','ldap context for contacts','LDAP context for contacts');
INSERT INTO `egw_lang` VALUES ('en','admin','if accounts are already in ldap','if accounts are already in LDAP');
INSERT INTO `egw_lang` VALUES ('en','admin','for read only ldap','for read only LDAP');
INSERT INTO `egw_lang` VALUES ('en','admin','how many contacts should non-admins be able to export (empty = no limit)','How many contacts should non-admins be able to export (empty = no limit)');
INSERT INTO `egw_lang` VALUES ('en','admin','fields the user is allowed to edit himself','Fields the user is allowed to edit himself');
INSERT INTO `egw_lang` VALUES ('en','admin','edit custom fields','Edit Custom Fields');
INSERT INTO `egw_lang` VALUES ('en','admin','edit extra account-data in the addressbook','Edit extra account-data in the addressbook');
INSERT INTO `egw_lang` VALUES ('en','admin','contacts and account contact-data to ldap','contacts and account contact-data to LDAP');
INSERT INTO `egw_lang` VALUES ('en','admin','contacts to ldap','contacts to LDAP');
INSERT INTO `egw_lang` VALUES ('en','admin','contacts to ldap, account contact-data to sql','contacts to LDAP, account contact-data to SQL');
INSERT INTO `egw_lang` VALUES ('en','admin','contact repository','Contact repository');
INSERT INTO `egw_lang` VALUES ('en','admin','contact settings','Contact Settings');
INSERT INTO `egw_lang` VALUES ('en','admin','contact application','Contact application');
INSERT INTO `egw_lang` VALUES ('en','admin','category tree','Category tree');
INSERT INTO `egw_lang` VALUES ('en','admin','choose an icon for this contact type','Choose an icon for this contact type');
INSERT INTO `egw_lang` VALUES ('en','admin','chosse an etemplate for this contact type','Chosse an eTemplate for this contact type');
INSERT INTO `egw_lang` VALUES ('en','admin','can be changed via setup >> configuration','Can be changed via Setup >> Configuration');
INSERT INTO `egw_lang` VALUES ('en','admin','additional information about using ldap as contact repository','Additional information about using LDAP as contact repository');
INSERT INTO `egw_lang` VALUES ('en','admin','allow users to maintain their own account-data','Allow users to maintain their own account-data');
INSERT INTO `egw_lang` VALUES ('en','addressbook','you can respond by visiting:','To view it visit:');
INSERT INTO `egw_lang` VALUES ('en','addressbook','you must select a vcard. (*.vcf)','You must select a vcard. (*.vcf)');
INSERT INTO `egw_lang` VALUES ('en','admin','account repository','Account repository');
INSERT INTO `egw_lang` VALUES ('en','addressbook','zip_note','<p><b>Note:</b> The file may be a zip file collection of .csv, .vcf, or .ldif files.  However, do not mix file types per import.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','you need to select a distribution list','You need to select a distribution list');
INSERT INTO `egw_lang` VALUES ('en','addressbook','you need to select some contacts first','You need to select some contacts first');
INSERT INTO `egw_lang` VALUES ('en','addressbook','you must select at least 1 column to display','You must select at least 1 column to display');
INSERT INTO `egw_lang` VALUES ('en','addressbook','yes, for the next week','Yes, for the next week');
INSERT INTO `egw_lang` VALUES ('en','addressbook','yes, for today and tomorrow','Yes, for today and tomorrow');
INSERT INTO `egw_lang` VALUES ('en','addressbook','you are not permitted to delete contact %1','You are not permitted to delete contact %1');
INSERT INTO `egw_lang` VALUES ('en','addressbook','you are not permittet to delete this contact','You are not permittet to delete this contact');
INSERT INTO `egw_lang` VALUES ('en','addressbook','you are not permittet to edit this contact','You are not permittet to edit this contact');
INSERT INTO `egw_lang` VALUES ('en','addressbook','you are not permittet to view this contact','you are not permittet to view this contact');
INSERT INTO `egw_lang` VALUES ('en','addressbook','yes, for the next two weeks','Yes, for the next two weeks');
INSERT INTO `egw_lang` VALUES ('en','addressbook','yes, for the next three days','Yes, for the next three days');
INSERT INTO `egw_lang` VALUES ('en','addressbook','wrong - try again ...','Wrong - try again ...');
INSERT INTO `egw_lang` VALUES ('en','addressbook','work phone','Work Phone');
INSERT INTO `egw_lang` VALUES ('en','addressbook','write (update or add) a single entry by passing the fields.','Write (update or add) a single entry by passing the fields.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','whole query','whole query');
INSERT INTO `egw_lang` VALUES ('en','addressbook','which fields should be exported. all means every field stored in the addressbook incl. the custom fields. the business or home a','Which fields should be exported. All means every field stored in the addressbook incl. the custom fields. The business or home address only contains name, company and the selected address.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','which charset should be used for the csv export. the system default is the charset of this egroupware installation.','Which charset should be used for the CSV export. The system default is the charset of this eGroupWare installation.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','which addressbook should be selected when adding a contact and you have no add rights to the current addressbook.','Which addressbook should be selected when adding a contact AND you have no add rights to the current addressbook.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','which address format should the addressbook use for countries it does not know the address format. if the address format of a co','Which address format should the addressbook use for countries it does not know the address format. If the address format of a country is known, it uses it independent of this setting.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','weekday','Weekday');
INSERT INTO `egw_lang` VALUES ('en','addressbook','what should links to the addressbook display in other applications. empty values will be left out. you need to log in anew, if y','What should links to the addressbook display in other applications. Empty values will be left out. You need to log in anew, if you change this setting!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','verification','Verification');
INSERT INTO `egw_lang` VALUES ('en','addressbook','view linked infolog entries','View linked InfoLog entries');
INSERT INTO `egw_lang` VALUES ('en','addressbook','warning: all contacts found will be deleted!','WARNING: All contacts found will be deleted!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','warning: template \"%1\" not found, using default template instead.','WARNING: Template \"%1\" not found, using default template instead.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','vcards require a first name entry.','VCards require a first name entry.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','vcards require a last name entry.','Vcards require a last name entry.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','use an extra category tab?','Use an extra category tab?');
INSERT INTO `egw_lang` VALUES ('en','addressbook','use country list','Use Country List');
INSERT INTO `egw_lang` VALUES ('en','addressbook','used for links and for the own sorting of the list','used for links and for the own sorting of the list');
INSERT INTO `egw_lang` VALUES ('en','addressbook','translation','Translation');
INSERT INTO `egw_lang` VALUES ('en','addressbook','type','Type');
INSERT INTO `egw_lang` VALUES ('en','addressbook','update a single entry by passing the fields.','Update a single entry by passing the fields.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','upload or delete the photo','Upload or delete the photo');
INSERT INTO `egw_lang` VALUES ('en','addressbook','to many might exceed your execution-time-limit','to many might exceed your execution-time-limit');
INSERT INTO `egw_lang` VALUES ('en','addressbook','timezone','Timezone');
INSERT INTO `egw_lang` VALUES ('en','addressbook','this person\'s first name was not in the address book.','This person\'s first name was not in the address book.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','this person\'s last name was not in the address book.','This person\'s last name was not in the address book.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','there was an error saving your data :-(','There was an error saving your data :-(');
INSERT INTO `egw_lang` VALUES ('en','addressbook','this module displays a contactform, that stores direct into the addressbook.','This module displays a contactform, that stores direct into the addressbook.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','the document can contain placeholder like $$n_fn$$, to be replaced with the contact data (%1full list of placeholder names%2).','The document can contain placeholder like $$n_fn$$, to be replaced with the contact data (%1full list of placeholder names%2).');
INSERT INTO `egw_lang` VALUES ('en','addressbook','the anonymous user has probably no add rights for this addressbook.','The anonymous user has probably no add rights for this addressbook.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','thank you for contacting us.','Thank you for contacting us.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','the anonymous user needs add rights for it!','The anonymous user needs add rights for it!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','that field name has been used already !','That field name has been used already !');
INSERT INTO `egw_lang` VALUES ('en','addressbook','test import (show importable records <u>only</u> in browser)','Test Import (show importable records <u>only</u> in browser)');
INSERT INTO `egw_lang` VALUES ('en','addressbook','tel home','tel home');
INSERT INTO `egw_lang` VALUES ('en','addressbook','suffix','Suffix');
INSERT INTO `egw_lang` VALUES ('en','addressbook','successfully imported %1 records into your addressbook.','Successfully imported %1 record(s) into your addressbook.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','startrecord','Startrecord');
INSERT INTO `egw_lang` VALUES ('en','addressbook','subject for email','Subject for email');
INSERT INTO `egw_lang` VALUES ('en','addressbook','show the contacts of this organisation','Show the contacts of this organisation');
INSERT INTO `egw_lang` VALUES ('en','addressbook','show infolog entries for this organisation','Show InfoLog entries for this organisation');
INSERT INTO `egw_lang` VALUES ('en','addressbook','show','Show');
INSERT INTO `egw_lang` VALUES ('en','addressbook','show birthday reminders on main screen','Show birthday reminders on main screen');
INSERT INTO `egw_lang` VALUES ('en','addressbook','selected contacts','selected contacts');
INSERT INTO `egw_lang` VALUES ('en','addressbook','should the columns photo and home address always be displayed, even if they are empty.','Should the columns photo and home address always be displayed, even if they are empty.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','select phone number as prefered way of contact','select phone number as prefered way of contact');
INSERT INTO `egw_lang` VALUES ('en','addressbook','select the type of conversion','Select the type of conversion');
INSERT INTO `egw_lang` VALUES ('en','addressbook','select the type of conversion:','Select the type of conversion:');
INSERT INTO `egw_lang` VALUES ('en','addressbook','select an action or addressbook to move to','Select an action or addressbook to move to');
INSERT INTO `egw_lang` VALUES ('en','addressbook','select multiple contacts for a further action','Select multiple contacts for a further action');
INSERT INTO `egw_lang` VALUES ('en','addressbook','select all','Select all');
INSERT INTO `egw_lang` VALUES ('en','addressbook','select a view','Select a view');
INSERT INTO `egw_lang` VALUES ('en','addressbook','select addressbook type','Select addressbook type');
INSERT INTO `egw_lang` VALUES ('en','addressbook','search for \'%1\'','Search for \'%1\'');
INSERT INTO `egw_lang` VALUES ('en','addressbook','select a portrait format jpeg photo. it will be resized to 60 pixel width.','Select a portrait format jpeg photo. It will be resized to 60 pixel width.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','role','Role');
INSERT INTO `egw_lang` VALUES ('en','addressbook','room','Room');
INSERT INTO `egw_lang` VALUES ('en','addressbook','required fields *','required fields *');
INSERT INTO `egw_lang` VALUES ('en','addressbook','replacements for inserting contacts into documents','Replacements for inserting contacts into documents');
INSERT INTO `egw_lang` VALUES ('en','addressbook','removed from distribution list','removed from distribution list');
INSERT INTO `egw_lang` VALUES ('en','addressbook','record access','Record Access');
INSERT INTO `egw_lang` VALUES ('en','addressbook','record owner','Record owner');
INSERT INTO `egw_lang` VALUES ('en','addressbook','remove selected contacts from distribution list','Remove selected contacts from distribution list');
INSERT INTO `egw_lang` VALUES ('en','addressbook','read only','read only');
INSERT INTO `egw_lang` VALUES ('en','addressbook','read a list of entries.','Read a list of entries.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','read a single entry by passing the id and fieldlist.','Read a single entry by passing the id and fieldlist.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','read a list / search for entries.','Read a list / search for entries.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','pref','pref');
INSERT INTO `egw_lang` VALUES ('en','addressbook','preferred phone','preferred phone');
INSERT INTO `egw_lang` VALUES ('en','addressbook','prefix','Prefix');
INSERT INTO `egw_lang` VALUES ('en','addressbook','public key','Public Key');
INSERT INTO `egw_lang` VALUES ('en','addressbook','publish into groups:','Publish into groups:');
INSERT INTO `egw_lang` VALUES ('en','addressbook','please select only one category','Please select only one category');
INSERT INTO `egw_lang` VALUES ('en','addressbook','please update the templatename in your customfields section!','Please update the templatename in your customfields section!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','please enter a name for that field !','Please enter a name for that field !');
INSERT INTO `egw_lang` VALUES ('en','addressbook','photo','Photo');
INSERT INTO `egw_lang` VALUES ('en','addressbook','permission denied !!!','Permission denied !!!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','parcel','Parcel');
INSERT INTO `egw_lang` VALUES ('en','addressbook','own sorting','own sorting');
INSERT INTO `egw_lang` VALUES ('en','addressbook','other phone','Other Phone');
INSERT INTO `egw_lang` VALUES ('en','addressbook','organisations','Organisations');
INSERT INTO `egw_lang` VALUES ('en','addressbook','organisations by departments','Organisations by departments');
INSERT INTO `egw_lang` VALUES ('en','addressbook','organisations by location','Organisations by location');
INSERT INTO `egw_lang` VALUES ('en','addressbook','other number','Other Number');
INSERT INTO `egw_lang` VALUES ('en','addressbook','no vcard','No VCard');
INSERT INTO `egw_lang` VALUES ('en','addressbook','number','Number');
INSERT INTO `egw_lang` VALUES ('en','addressbook','number of records to read (%1)','Number of records to read (%1)');
INSERT INTO `egw_lang` VALUES ('en','addressbook','organisation','organisation');
INSERT INTO `egw_lang` VALUES ('en','addressbook','new contact submitted by %1 at %2','New contact submitted by %1 at %2');
INSERT INTO `egw_lang` VALUES ('en','addressbook','next date','Next date');
INSERT INTO `egw_lang` VALUES ('en','addressbook','name for the distribution list','Name for the distribution list');
INSERT INTO `egw_lang` VALUES ('en','addressbook','name of current user, all other contact fields are valid too','Name of current user, all other contact fields are valid too');
INSERT INTO `egw_lang` VALUES ('en','addressbook','name, address','Name, Address');
INSERT INTO `egw_lang` VALUES ('en','addressbook','moved','moved');
INSERT INTO `egw_lang` VALUES ('en','addressbook','multiple vcard','Multiple VCard');
INSERT INTO `egw_lang` VALUES ('en','addressbook','move to addressbook:','Move to addressbook:');
INSERT INTO `egw_lang` VALUES ('en','addressbook','more ...','More ...');
INSERT INTO `egw_lang` VALUES ('en','addressbook','mobile phone','Mobile Phone');
INSERT INTO `egw_lang` VALUES ('en','addressbook','modem phone','Modem Phone');
INSERT INTO `egw_lang` VALUES ('en','addressbook','migration finished','Migration finished');
INSERT INTO `egw_lang` VALUES ('en','addressbook','mobile','Mobile');
INSERT INTO `egw_lang` VALUES ('en','addressbook','message after submitting the form','Message after submitting the form');
INSERT INTO `egw_lang` VALUES ('en','addressbook','message phone','Message Phone');
INSERT INTO `egw_lang` VALUES ('en','addressbook','middle name','Middle Name');
INSERT INTO `egw_lang` VALUES ('en','addressbook','merged','merged');
INSERT INTO `egw_lang` VALUES ('en','addressbook','merge into first or account, deletes all other!','Merge into first or account, deletes all other!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','mark records as private','Mark records as private');
INSERT INTO `egw_lang` VALUES ('en','addressbook','manage mapping','Manage mapping');
INSERT INTO `egw_lang` VALUES ('en','addressbook','load vcard','Load VCard');
INSERT INTO `egw_lang` VALUES ('en','addressbook','locations','locations');
INSERT INTO `egw_lang` VALUES ('en','addressbook','load sample file','Load Sample file');
INSERT INTO `egw_lang` VALUES ('en','addressbook','list created','List created');
INSERT INTO `egw_lang` VALUES ('en','addressbook','list creation failed, no rights!','List creation failed, no rights!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','list already exists!','List already exists!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','list all customfields','List all customfields');
INSERT INTO `egw_lang` VALUES ('en','addressbook','links','Links');
INSERT INTO `egw_lang` VALUES ('en','addressbook','list all categories','List all categories');
INSERT INTO `egw_lang` VALUES ('en','addressbook','ldif','LDIF');
INSERT INTO `egw_lang` VALUES ('en','addressbook','line 2','Line 2');
INSERT INTO `egw_lang` VALUES ('en','addressbook','link title for contacts show','Link title for contacts show');
INSERT INTO `egw_lang` VALUES ('en','addressbook','label','Label');
INSERT INTO `egw_lang` VALUES ('en','addressbook','last date','Last date');
INSERT INTO `egw_lang` VALUES ('en','addressbook','last modified','last modified');
INSERT INTO `egw_lang` VALUES ('en','addressbook','last modified by','last modified by');
INSERT INTO `egw_lang` VALUES ('en','addressbook','insufficent rights to delete this list!','Insufficent rights to delete this list!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','international','International');
INSERT INTO `egw_lang` VALUES ('en','addressbook','income','Income');
INSERT INTO `egw_lang` VALUES ('en','addressbook','insert in document','Insert in document');
INSERT INTO `egw_lang` VALUES ('en','addressbook','in %1 days (%2) is %3\'s birthday.','In %1 days (%2) is %3\'s birthday.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','imports contacts into your addressbook from a csv file. csv means \'comma seperated values\'. however in the options tab you can a','Imports contacts into your Addressbook from a CSV File. CSV means \'Comma Seperated Values\'. However in the options Tab you can also choose other seperators.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','import_instructions','In Netscape, open the Addressbook and select <b>Export</b> from the <b>File</b> menu.  The file exported will be in LDIF format.<p>Or, in Outlook, select your Contacts folder, select <b>Import and Export...</b> from the <b>File</b> menu and export your contacts into a comma separated text (CSV) file.  <p>Or, in Palm Desktop 4.0 or greater, visit your addressbook and select <b>Export</b> from the <b>File</b> menu.  The file exported will be in VCard format.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','import next set','Import next set');
INSERT INTO `egw_lang` VALUES ('en','addressbook','import multiple vcard','Import Multiple VCard');
INSERT INTO `egw_lang` VALUES ('en','addressbook','import from outlook','Import from Outlook');
INSERT INTO `egw_lang` VALUES ('en','addressbook','import','Import');
INSERT INTO `egw_lang` VALUES ('en','addressbook','import contacts','Import Contacts');
INSERT INTO `egw_lang` VALUES ('en','addressbook','import csv-file into addressbook','Import CSV-File into Addressbook');
INSERT INTO `egw_lang` VALUES ('en','addressbook','import file','Import File');
INSERT INTO `egw_lang` VALUES ('en','addressbook','if you specify a document (full vfs path) here, addressbook displays an extra document icon for each address. that icon allows t','If you specify a document (full vfs path) here, addressbook displays an extra document icon for each address. That icon allows to download the specified document with the contact data inserted.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','import from','Import from');
INSERT INTO `egw_lang` VALUES ('en','addressbook','import from ldif, csv, or vcard','Import from LDIF, CSV, or VCard');
INSERT INTO `egw_lang` VALUES ('en','addressbook','home phone','Home Phone');
INSERT INTO `egw_lang` VALUES ('en','addressbook','home state','Home State');
INSERT INTO `egw_lang` VALUES ('en','addressbook','icon','Icon');
INSERT INTO `egw_lang` VALUES ('en','addressbook','if you specify a directory (full vfs path) here, addressbook displays an action for each document. that action allows to downloa','If you specify a directory (full vfs path) here, addressbook displays an action for each document. That action allows to download the specified document with the contact data inserted.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','home street','Home Street');
INSERT INTO `egw_lang` VALUES ('en','addressbook','home zip code','Home ZIP Code');
INSERT INTO `egw_lang` VALUES ('en','addressbook','home email','Home EMail');
INSERT INTO `egw_lang` VALUES ('en','addressbook','home country','Home Country');
INSERT INTO `egw_lang` VALUES ('en','addressbook','home city','Home City');
INSERT INTO `egw_lang` VALUES ('en','addressbook','home address, birthday, ...','Home address, Birthday, ...');
INSERT INTO `egw_lang` VALUES ('en','addressbook','home address','Home address');
INSERT INTO `egw_lang` VALUES ('en','addressbook','hide accounts from addressbook','Hide accounts from addressbook');
INSERT INTO `egw_lang` VALUES ('en','addressbook','hides accounts completly from the adressbook.','Hides accounts completly from the adressbook.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','h','h');
INSERT INTO `egw_lang` VALUES ('en','addressbook','geo','GEO');
INSERT INTO `egw_lang` VALUES ('en','addressbook','global categories','Global Categories');
INSERT INTO `egw_lang` VALUES ('en','addressbook','group %1','Group %1');
INSERT INTO `egw_lang` VALUES ('en','addressbook','general fields:','General fields:');
INSERT INTO `egw_lang` VALUES ('en','addressbook','full name','Full Name');
INSERT INTO `egw_lang` VALUES ('en','addressbook','general','General');
INSERT INTO `egw_lang` VALUES ('en','addressbook','fields to show in address list','Fields to show in address list');
INSERT INTO `egw_lang` VALUES ('en','addressbook','fieldseparator','Fieldseparator');
INSERT INTO `egw_lang` VALUES ('en','addressbook','freebusy uri','Freebusy URI');
INSERT INTO `egw_lang` VALUES ('en','addressbook','fields for the csv export','Fields for the CSV export');
INSERT INTO `egw_lang` VALUES ('en','addressbook','field name','Field Name');
INSERT INTO `egw_lang` VALUES ('en','addressbook','field %1 has been updated !','Field %1 has been updated !');
INSERT INTO `egw_lang` VALUES ('en','addressbook','fax','Fax');
INSERT INTO `egw_lang` VALUES ('en','addressbook','field %1 has been added !','Field %1 has been added !');
INSERT INTO `egw_lang` VALUES ('en','addressbook','extra','Extra');
INSERT INTO `egw_lang` VALUES ('en','addressbook','failed to change %1 organisation member(s) (insufficent rights) !!!','failed to change %1 organisation member(s) (insufficent rights) !!!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','exports contacts from your addressbook into a csv file. csv means \'comma seperated values\'. however in the options tab you can a','Exports contacts from your Addressbook into a CSV File. CSV means \'Comma Seperated Values\'. However in the options Tab you can also choose other seperators.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','exported','exported');
INSERT INTO `egw_lang` VALUES ('en','addressbook','export contacts','Export Contacts');
INSERT INTO `egw_lang` VALUES ('en','addressbook','export file name','Export file name');
INSERT INTO `egw_lang` VALUES ('en','addressbook','export from addressbook','Export from Addressbook');
INSERT INTO `egw_lang` VALUES ('en','addressbook','export selection','Export selection');
INSERT INTO `egw_lang` VALUES ('en','addressbook','export as csv','Export as CSV');
INSERT INTO `egw_lang` VALUES ('en','addressbook','export as vcard','Export as VCard');
INSERT INTO `egw_lang` VALUES ('en','addressbook','existing links','Existing links');
INSERT INTO `egw_lang` VALUES ('en','addressbook','export','export');
INSERT INTO `egw_lang` VALUES ('en','addressbook','error saving the contact !!!','Error saving the contact !!!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','error deleting the contact !!!','Error deleting the contact !!!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','enable an extra private addressbook','Enable an extra private addressbook');
INSERT INTO `egw_lang` VALUES ('en','addressbook','enter the path to the exported file here','Enter the path to the exported file here');
INSERT INTO `egw_lang` VALUES ('en','addressbook','end','End');
INSERT INTO `egw_lang` VALUES ('en','addressbook','empty for all','empty for all');
INSERT INTO `egw_lang` VALUES ('en','addressbook','email & internet','Email & Internet');
INSERT INTO `egw_lang` VALUES ('en','addressbook','email addresses (comma separated) to send the contact data','Email addresses (comma separated) to send the contact data');
INSERT INTO `egw_lang` VALUES ('en','addressbook','either the configured email addesses are wrong or the mail configuration.','Either the configured email addesses are wrong or the mail configuration.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','edit custom field','Edit Custom Field');
INSERT INTO `egw_lang` VALUES ('en','addressbook','edit phonenumbers -','Edit Phonenumbers -');
INSERT INTO `egw_lang` VALUES ('en','addressbook','download this contact as vcard file','download this contact as vCard file');
INSERT INTO `egw_lang` VALUES ('en','addressbook','duration','Duration');
INSERT INTO `egw_lang` VALUES ('en','addressbook','download export file (uncheck to debug output in browser)','Download export file (Uncheck to debug output in browser)');
INSERT INTO `egw_lang` VALUES ('en','addressbook','don\'t hide empty columns','Don\'t hide empty columns');
INSERT INTO `egw_lang` VALUES ('en','addressbook','download','Download');
INSERT INTO `egw_lang` VALUES ('en','addressbook','doesn\'t matter','doesn\'t matter');
INSERT INTO `egw_lang` VALUES ('en','addressbook','domestic','Domestic');
INSERT INTO `egw_lang` VALUES ('en','addressbook','do your really want to delete this contact?','Do your really want to delete this contact?');
INSERT INTO `egw_lang` VALUES ('en','addressbook','document \'%1\' does not exist or is not readable for you!','Document \'%1\' does not exist or is not readable for you!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','do you want a private addressbook, which can not be viewed by users, you grant access to your personal addressbook?','Do you want a private addressbook, which can not be viewed by users, you grant access to your personal addressbook?');
INSERT INTO `egw_lang` VALUES ('en','addressbook','distribution list deleted','Distribution list deleted');
INSERT INTO `egw_lang` VALUES ('en','addressbook','distribution lists','Distribution lists');
INSERT INTO `egw_lang` VALUES ('en','addressbook','displays a remider for birthdays on the startpage (page you get when you enter egroupware or click on the homepage icon).','Displays a remider for birthdays on the startpage (page you get when you enter eGroupWare or click on the homepage icon).');
INSERT INTO `egw_lang` VALUES ('en','addressbook','departments','departments');
INSERT INTO `egw_lang` VALUES ('en','addressbook','directory with documents to insert contacts','Directory with documents to insert contacts');
INSERT INTO `egw_lang` VALUES ('en','addressbook','deleted','deleted');
INSERT INTO `egw_lang` VALUES ('en','addressbook','deletes the photo','Deletes the photo');
INSERT INTO `egw_lang` VALUES ('en','addressbook','delete this contact','Delete this contact');
INSERT INTO `egw_lang` VALUES ('en','addressbook','delete this organisation including all its contacts','Delete this organisation including ALL its contacts');
INSERT INTO `egw_lang` VALUES ('en','addressbook','default filter','Default Filter');
INSERT INTO `egw_lang` VALUES ('en','addressbook','delete a single entry by passing the id.','Delete a single entry by passing the id.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','delete selected distribution list!','Delete selected distribution list!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','default document to insert contacts','Default document to insert contacts');
INSERT INTO `egw_lang` VALUES ('en','addressbook','default addressbook for adding contacts','Default addressbook for adding contacts');
INSERT INTO `egw_lang` VALUES ('en','addressbook','default address format','Default address format');
INSERT INTO `egw_lang` VALUES ('en','addressbook','debug output in browser','Debug output in browser');
INSERT INTO `egw_lang` VALUES ('en','addressbook','custom fields','Custom Fields');
INSERT INTO `egw_lang` VALUES ('en','addressbook','csv-filename','CSV-Filename');
INSERT INTO `egw_lang` VALUES ('en','addressbook','custom','Custom');
INSERT INTO `egw_lang` VALUES ('en','addressbook','custom etemplate for the contactform','Custom eTemplate for the contactform');
INSERT INTO `egw_lang` VALUES ('en','addressbook','credit','Credit');
INSERT INTO `egw_lang` VALUES ('en','addressbook','csv-fieldname','CSV-Fieldname');
INSERT INTO `egw_lang` VALUES ('en','addressbook','copied by %1, from record #%2.','Copied by %1, from record #%2.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','copy a contact and edit the copy','Copy a contact and edit the copy');
INSERT INTO `egw_lang` VALUES ('en','addressbook','create new links','Create new links');
INSERT INTO `egw_lang` VALUES ('en','addressbook','created','Created');
INSERT INTO `egw_lang` VALUES ('en','addressbook','contactform','Contactform');
INSERT INTO `egw_lang` VALUES ('en','addressbook','contains','contains');
INSERT INTO `egw_lang` VALUES ('en','addressbook','contact not found!','Contact not found!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','contact saved','Contact saved');
INSERT INTO `egw_lang` VALUES ('en','addressbook','contact modified by %1 at %2','Contact modified by %1 at %2');
INSERT INTO `egw_lang` VALUES ('en','addressbook','contact copied','Contact copied');
INSERT INTO `egw_lang` VALUES ('en','addressbook','contact deleted','Contact deleted');
INSERT INTO `egw_lang` VALUES ('en','addressbook','contact fields to show','Contact fields to show');
INSERT INTO `egw_lang` VALUES ('en','addressbook','contact fields:','Contact fields:');
INSERT INTO `egw_lang` VALUES ('en','addressbook','contact id','Contact ID');
INSERT INTO `egw_lang` VALUES ('en','addressbook','choose seperator and charset','Choose seperator and charset');
INSERT INTO `egw_lang` VALUES ('en','addressbook','company name','company name');
INSERT INTO `egw_lang` VALUES ('en','addressbook','check all','Check all');
INSERT INTO `egw_lang` VALUES ('en','addressbook','choose owner of imported data','Choose owner of imported data');
INSERT INTO `egw_lang` VALUES ('en','addressbook','cell phone','Mobile phone');
INSERT INTO `egw_lang` VALUES ('en','addressbook','change all organisation members','change all organisation members');
INSERT INTO `egw_lang` VALUES ('en','addressbook','charset for the csv export','Charset for the CSV export');
INSERT INTO `egw_lang` VALUES ('en','addressbook','charset of file','Charset of file');
INSERT INTO `egw_lang` VALUES ('en','addressbook','categories, notes, ...','Categories, Notes, ...');
INSERT INTO `egw_lang` VALUES ('en','addressbook','calendar fields:','Calendar fields:');
INSERT INTO `egw_lang` VALUES ('en','addressbook','calendar uri','Calendar URI');
INSERT INTO `egw_lang` VALUES ('en','addressbook','car phone','Car Phone');
INSERT INTO `egw_lang` VALUES ('en','addressbook','business zip code','Business Postal Code');
INSERT INTO `egw_lang` VALUES ('en','addressbook','business street','Business Street');
INSERT INTO `egw_lang` VALUES ('en','addressbook','business state','Business State');
INSERT INTO `egw_lang` VALUES ('en','addressbook','business phone','Business Phone');
INSERT INTO `egw_lang` VALUES ('en','addressbook','business fax','Business Fax');
INSERT INTO `egw_lang` VALUES ('en','addressbook','business email','Business EMail');
INSERT INTO `egw_lang` VALUES ('en','addressbook','business country','Business Country');
INSERT INTO `egw_lang` VALUES ('en','addressbook','business city','Business City');
INSERT INTO `egw_lang` VALUES ('en','addressbook','business address','Business address');
INSERT INTO `egw_lang` VALUES ('en','addressbook','assistent','Assistent');
INSERT INTO `egw_lang` VALUES ('en','addressbook','assistent phone','assistent phone');
INSERT INTO `egw_lang` VALUES ('en','addressbook','at the moment the following document-types are supported:','At the moment the following document-types are supported:');
INSERT INTO `egw_lang` VALUES ('en','addressbook','blank','Blank');
INSERT INTO `egw_lang` VALUES ('en','addressbook','are you sure you want to delete this field?','Are you sure you want to delete this field?');
INSERT INTO `egw_lang` VALUES ('en','addressbook','are you shure you want to delete this contact?','Are you shure you want to delete this contact?');
INSERT INTO `egw_lang` VALUES ('en','addressbook','apply the action on the whole query, not only the shown contacts!!!','Apply the action on the whole query, NOT only the shown contacts!!!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','alt. csv import','Alt. CSV Import');
INSERT INTO `egw_lang` VALUES ('en','addressbook','always','always');
INSERT INTO `egw_lang` VALUES ('en','addressbook','apply changes to all members, whose fields have the same previous content','Apply changes to all members, whose fields have the same previous content');
INSERT INTO `egw_lang` VALUES ('en','addressbook','advanced search','Advanced search');
INSERT INTO `egw_lang` VALUES ('en','addressbook','all contacts','All contacts');
INSERT INTO `egw_lang` VALUES ('en','addressbook','addvcard','Add VCard');
INSERT INTO `egw_lang` VALUES ('en','addressbook','addressbook preferences','Addressbook preferences');
INSERT INTO `egw_lang` VALUES ('en','addressbook','addressbook the contact should be saved to','Addressbook the contact should be saved to');
INSERT INTO `egw_lang` VALUES ('en','addressbook','addressbook-fieldname','Addressbook-Fieldname');
INSERT INTO `egw_lang` VALUES ('en','addressbook','addressbook csv export','Addressbook CSV export');
INSERT INTO `egw_lang` VALUES ('en','addressbook','addressbook menu','Addressbook menu');
INSERT INTO `egw_lang` VALUES ('en','addressbook','address type','Address Type');
INSERT INTO `egw_lang` VALUES ('en','addressbook','address book - view','Address book - view');
INSERT INTO `egw_lang` VALUES ('en','addressbook','address line 2','Address Line 2');
INSERT INTO `egw_lang` VALUES ('en','addressbook','added by synchronisation','added by synchronisation');
INSERT INTO `egw_lang` VALUES ('en','addressbook','added to distribution list','added to distribution list');
INSERT INTO `egw_lang` VALUES ('en','addressbook','address book - vcard in','Address book - VCard in');
INSERT INTO `egw_lang` VALUES ('en','addressbook','add custom field','Add Custom Field');
INSERT INTO `egw_lang` VALUES ('en','addressbook','add to distribution list:','Add to distribution list:');
INSERT INTO `egw_lang` VALUES ('en','addressbook','add business email of whole distribution list?','Add business email of whole distribution list?');
INSERT INTO `egw_lang` VALUES ('en','addressbook','@-eval() is only availible to admins!!!','@-eval() is only availible to admins!!!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','accounts','Accounts');
INSERT INTO `egw_lang` VALUES ('en','addressbook','actions','Actions');
INSERT INTO `egw_lang` VALUES ('en','addressbook','add %1','Add %1');
INSERT INTO `egw_lang` VALUES ('en','addressbook','add a contact to this organisation','Add a contact to this organisation');
INSERT INTO `egw_lang` VALUES ('en','addressbook','add a new contact','Add a new contact');
INSERT INTO `egw_lang` VALUES ('en','addressbook','add a new list','Add a new list');
INSERT INTO `egw_lang` VALUES ('en','addressbook','add a single entry by passing the fields.','Add a single entry by passing the fields.');
INSERT INTO `egw_lang` VALUES ('en','addressbook','(e.g. 1969)','(e.g. 1969)');
INSERT INTO `egw_lang` VALUES ('en','addressbook','<b>no conversion type &lt;none&gt; could be located.</b>  please choose a conversion type from the list','<b>No conversion type &lt;none&gt; could be located.</b>  Please choose a conversion type from the list');
INSERT INTO `egw_lang` VALUES ('en','addressbook','%1 starts with \'%2\'','%1 starts with \'%2\'');
INSERT INTO `egw_lang` VALUES ('en','addressbook','%s please calculate the result','%s please calculate the result');
INSERT INTO `egw_lang` VALUES ('en','addressbook','%1 records imported','%1 records imported');
INSERT INTO `egw_lang` VALUES ('en','addressbook','%1 records read (not yet imported, you may go %2back%3 and uncheck test import)','%1 records read (not yet imported, you may go %2back%3 and uncheck Test Import)');
INSERT INTO `egw_lang` VALUES ('en','addressbook','%1 added','%1 added');
INSERT INTO `egw_lang` VALUES ('en','addressbook','%1 contact(s) %2','%1 contact(s) %2');
INSERT INTO `egw_lang` VALUES ('en','addressbook','%1 contact(s) %2, %3 failed because of insufficent rights !!!','%1 contact(s) %2, %3 failed because of insufficent rights !!!');
INSERT INTO `egw_lang` VALUES ('en','addressbook','%1 fields in %2 other organisation member(s) changed','%1 fields in %2 other organisation member(s) changed');
INSERT INTO `egw_lang` VALUES ('de','wiki','your user name is \"%1\".','Ihr Benutzername ist \"%1\".');
INSERT INTO `egw_lang` VALUES ('de','wiki','your changes','Ihre nderungen');
INSERT INTO `egw_lang` VALUES ('de','wiki','you have no rights to view wiki content !!!','Sie haben keine Rechte um Wiki Inhalte anzusehen !!!');
INSERT INTO `egw_lang` VALUES ('de','wiki','you have been denied access to this site.','Ihr Zugriff auf diese Seite wurde gesperrt.');
INSERT INTO `egw_lang` VALUES ('de','wiki','you have entered an invalid user name.','Sie haben einen ungltigen Benutzernamen eingegeben.');
INSERT INTO `egw_lang` VALUES ('de','wiki','you have exeeded the number of pages you are allowed to visit in a given period of time. please return later.','Sie haben die maximale Anzahl Seiten berschritten, die Sie in einer vorgegebenen Zeitspannebesuchen drfen. Bitte kommen Sie spter wieder.');
INSERT INTO `egw_lang` VALUES ('de','wiki','wiki startpage','Wiki Startseite');
INSERT INTO `egw_lang` VALUES ('de','wiki','writable by','Schreibbar von');
INSERT INTO `egw_lang` VALUES ('de','wiki','who should be able to edit this page','wer soll diese Seite bearbeiten knnen');
INSERT INTO `egw_lang` VALUES ('de','wiki','who should be able to read this page','wer soll diese Seite lesen knnen');
INSERT INTO `egw_lang` VALUES ('de','wiki','wiki administration','Wiki Administration');
INSERT INTO `egw_lang` VALUES ('de','wiki','wiki menu','Wiki Men');
INSERT INTO `egw_lang` VALUES ('de','wiki','warning: since you started editing, this document has been changed by someone else.  please merge your edits into the current ve','Warnung: Seit Sie begonnen haben das Dokument zu bearbeiten wurde es von jemandem anders verndert. Bitte bertragen Sie ihre nderungen in die aktuelle Version des Dokuments.');
INSERT INTO `egw_lang` VALUES ('de','wiki','visit %1 to set your user name','Besuchen Sie die %1 um ihren Benutzernamen zu setzten');
INSERT INTO `egw_lang` VALUES ('de','wiki','users','Benutzern');
INSERT INTO `egw_lang` VALUES ('de','wiki','view document history','Bearbeitungshistorie des Dokuments anzeigen');
INSERT INTO `egw_lang` VALUES ('de','wiki','see complete list (%1 entries)','Komplette Liste anzeigen (%1 Eintrge)');
INSERT INTO `egw_lang` VALUES ('de','wiki','show a search','Eine Suche anzeigen');
INSERT INTO `egw_lang` VALUES ('de','wiki','show the title of the wiki page','Titel der Wiki Seite anzeigen');
INSERT INTO `egw_lang` VALUES ('de','wiki','site configuration','Konfiguration der Anwendung');
INSERT INTO `egw_lang` VALUES ('de','wiki','summary','Zusammenfassung');
INSERT INTO `egw_lang` VALUES ('de','wiki','summary of change','Zusammenfassung der nderungen');
INSERT INTO `egw_lang` VALUES ('de','wiki','the search returned no result!','Die Suche lieferte kein Ergebnis!');
INSERT INTO `egw_lang` VALUES ('de','wiki','this page can not be edited.','Diese Seite kann nicht bearbeitet werden.');
INSERT INTO `egw_lang` VALUES ('de','wiki','twin pages','Zwillingsseiten');
INSERT INTO `egw_lang` VALUES ('de','wiki','unblock','Blockierung aufheben');
INSERT INTO `egw_lang` VALUES ('de','wiki','updates the preview','Aktualisiert die Vorschau');
INSERT INTO `egw_lang` VALUES ('de','wiki','use this module for displaying wiki-pages','Benutzen Sie diese Modul zum Anzeigen von Seiten aus dem Wiki');
INSERT INTO `egw_lang` VALUES ('de','wiki','search for','Suchen nach');
INSERT INTO `egw_lang` VALUES ('de','wiki','saves and continues editing','Speichern und weiter bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','wiki','richtext','Formatiert');
INSERT INTO `egw_lang` VALUES ('de','wiki','rows','Zeilen');
INSERT INTO `egw_lang` VALUES ('de','wiki','save the changes and exit','Speichert die nderungen und beendet das Bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','wiki','renames page to the given name and language','Benennt die Seite in angegebenen Namen und Sprache um');
INSERT INTO `egw_lang` VALUES ('de','wiki','rate control / ip blocking disabled','Kontrolle der Zugriffsfrequenz / IP Sperrungen abgeschalted');
INSERT INTO `egw_lang` VALUES ('de','wiki','readable by','Lesbar von');
INSERT INTO `egw_lang` VALUES ('de','wiki','recent changes','Letzte nderungen');
INSERT INTO `egw_lang` VALUES ('de','wiki','preview','Vorschau');
INSERT INTO `egw_lang` VALUES ('de','wiki','preview of current version','Vorschau der aktuellen Version');
INSERT INTO `egw_lang` VALUES ('de','wiki','only on the first page','nur auf der ersten Seite');
INSERT INTO `egw_lang` VALUES ('de','wiki','page \'%1\' not found !!!','Seite \'%1\' nicht gefunden !!!');
INSERT INTO `egw_lang` VALUES ('de','wiki','please contact the %1administrator%2 for assistance.','Bitte wenden Sie sich fr weitere Hilfe an den %1Administrator%2..');
INSERT INTO `egw_lang` VALUES ('de','wiki','not set','nicht gesetzt');
INSERT INTO `egw_lang` VALUES ('de','wiki','older','lter');
INSERT INTO `egw_lang` VALUES ('de','wiki','on all pages','auf allen Seiten');
INSERT INTO `egw_lang` VALUES ('de','wiki','locked','Gesperrt');
INSERT INTO `egw_lang` VALUES ('de','wiki','newer','Neuer');
INSERT INTO `egw_lang` VALUES ('de','wiki','history of','Bearbeitungshistorie von');
INSERT INTO `egw_lang` VALUES ('de','wiki','invalid page name.','Ungltiger Seitenname.');
INSERT INTO `egw_lang` VALUES ('de','wiki','load','Laden');
INSERT INTO `egw_lang` VALUES ('de','wiki','loads the named page in the given language, all change so far get lost !!!','Lde die angebeben Seite in der Sprache, alle bisherigen nderungen gehen verloren !!!');
INSERT INTO `egw_lang` VALUES ('de','wiki','history lists','Bearbeitungshistorie');
INSERT INTO `egw_lang` VALUES ('de','wiki','history display should show <em>all</em> changes made by the latest author.  otherwise, show only the last change made.','Die Bearbeitungshistorie soll <em>alle</em> nderungen des letzten Autors anzeigen. Ansonsten werden nur die letzten nderungen angezeigt.');
INSERT INTO `egw_lang` VALUES ('de','wiki','history','Bearbeitungshistorie');
INSERT INTO `egw_lang` VALUES ('de','wiki','error writing to temporary file.','Fehler beim Schreiben in die temporre Datei.');
INSERT INTO `egw_lang` VALUES ('de','wiki','everyone','jedem');
INSERT INTO `egw_lang` VALUES ('de','wiki','find','Suche');
INSERT INTO `egw_lang` VALUES ('de','wiki','error creating temporary file.','Fehler beim Erzeugen der temporren Datei.');
INSERT INTO `egw_lang` VALUES ('de','wiki','enter ip address range in form <tt>12.*</tt>, <tt>34.56.*</tt>, or <tt>78.90.123.*</tt>','IP Adressbereich in der from <tt>12.*</tt>, <tt>34.56.*</tt> oder <tt>78.90.123.*</tt> eingeben');
INSERT INTO `egw_lang` VALUES ('de','wiki','enter here the number of days of edits to display on recentchanges or any other subscription list.  set this to zero if you wish','Wieviele Tage sollen nderungen in Letzte nderungen und anderen Listen angezeigt werden. Wenn auf Null gesetzt, werden alle nderungen angezeigt, unabhnig davon wie lange sie schon zurck liegen.');
INSERT INTO `egw_lang` VALUES ('de','wiki','edit this document','Dokument bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','wiki','editing','Bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','wiki','enter here the maximum number of entries to display in a document\'s history list.','Maximale Anzahl Eintrge bei der Anzeige der Bearbeitungshistorie eines Dokuments');
INSERT INTO `egw_lang` VALUES ('de','wiki','different languages can have different titles','unterschiedliche Sprachen knnen unterschiedliche Titel haben');
INSERT INTO `egw_lang` VALUES ('de','wiki','document last modified','Dokument zuletzt gendert');
INSERT INTO `egw_lang` VALUES ('de','wiki','edit box','Eingabefeld');
INSERT INTO `egw_lang` VALUES ('de','wiki','edit this <em>archive version</em> of this document','Bearbeiten dieser <em>ARCHIVIERTEN VERSION</em> diese Dokuments');
INSERT INTO `egw_lang` VALUES ('de','wiki','converts the page to richtext','Wandelt die Seite in formatierten Text um');
INSERT INTO `egw_lang` VALUES ('de','wiki','current version','Aktuelle Version');
INSERT INTO `egw_lang` VALUES ('de','wiki','deleted','Gelscht');
INSERT INTO `egw_lang` VALUES ('de','wiki','deletes this page','Lscht die Seite');
INSERT INTO `egw_lang` VALUES ('de','wiki','difference between versions','Unterschiede zwischen Versionen');
INSERT INTO `egw_lang` VALUES ('de','wiki','differences in','Unterschiede in');
INSERT INTO `egw_lang` VALUES ('de','wiki','columns','Spalten');
INSERT INTO `egw_lang` VALUES ('de','wiki','compute difference','Unterschiede anzeigen');
INSERT INTO `egw_lang` VALUES ('de','wiki','choose your current time here, so the server may figure out what time zone you are in.','Whlen Sie hier ihre aktuelle Zeit aus, damit der Rechner bestimmen kann in welche Zeitzone Sie sind.');
INSERT INTO `egw_lang` VALUES ('de','wiki','cancel without saving','Abruch ohne zu Speichern');
INSERT INTO `egw_lang` VALUES ('de','wiki','changed','Gendert');
INSERT INTO `egw_lang` VALUES ('de','wiki','changes by last author','nderungen des letzten Autors');
INSERT INTO `egw_lang` VALUES ('de','wiki','admins','Administratoren');
INSERT INTO `egw_lang` VALUES ('de','wiki','block','Blockieren');
INSERT INTO `egw_lang` VALUES ('de','wiki','blocked ip address ranges','IP Adressenbereich blockieren');
INSERT INTO `egw_lang` VALUES ('de','wiki','added','Zugefgt');
INSERT INTO `egw_lang` VALUES ('de','wiki','administration features are disabled for this wiki.','Administrationszugang ist ausgeschaltet fr diese Wiki.');
INSERT INTO `egw_lang` VALUES ('de','wiki','add document to category','Dokument zu Kategroie zufgen');
INSERT INTO `egw_lang` VALUES ('de','tracker','7','7');
INSERT INTO `egw_lang` VALUES ('de','tracker','8','8');
INSERT INTO `egw_lang` VALUES ('de','wiki','<em>but</em> display at least this many entries in recentchanges and other subscription lists:','<em>Aber</em> mindestens so viele Eintrge in Letzten nderungen und anderen Listen anzeigen:');
INSERT INTO `egw_lang` VALUES ('de','tracker','2','2');
INSERT INTO `egw_lang` VALUES ('de','tracker','3','3');
INSERT INTO `egw_lang` VALUES ('de','tracker','4','4');
INSERT INTO `egw_lang` VALUES ('de','tracker','6','6');
INSERT INTO `egw_lang` VALUES ('de','tracker','you voted %1.','Sie stimmten am %1 ab.');
INSERT INTO `egw_lang` VALUES ('de','tracker','you need to specify amount, donators name and email address!','Sie mssen Betrag, Name und E-Mail des Spenders angeben!');
INSERT INTO `egw_lang` VALUES ('de','tracker','you need to select something to change and some tracker items!','Sie mssen etwas zum ndern UND einige Eintrge auswhlen!');
INSERT INTO `egw_lang` VALUES ('de','tracker','you need to enter a name','Sie mssen einen Namen angeben');
INSERT INTO `egw_lang` VALUES ('de','tracker','you need to login to vote!','Sie mssen sich anmelden um Abstimmen zu knnen!');
INSERT INTO `egw_lang` VALUES ('de','tracker','you can respond by visiting:','Sie knnen unter dem folgenden Verweis antworten:');
INSERT INTO `egw_lang` VALUES ('de','tracker','yes, display users first','Ja, zeige Benutzer zuerst an');
INSERT INTO `egw_lang` VALUES ('de','tracker','wont fix','ndere ich nicht');
INSERT INTO `egw_lang` VALUES ('de','tracker','works for me','Funktioniert bei mir');
INSERT INTO `egw_lang` VALUES ('de','tracker','yes, display groups first','Ja, zeige Gruppen zuerst an');
INSERT INTO `egw_lang` VALUES ('de','tracker','vote for it!','Dafr abstimmen!');
INSERT INTO `egw_lang` VALUES ('de','tracker','votes','Stimmen');
INSERT INTO `egw_lang` VALUES ('de','tracker','url to be included in the notification, eg. to the page with the sitemgr module, default tracker inside egw','Internetadresse die in den Benachrichtigungen enthalten ist, z.B. zur Seite mit dem SiteMgr Module, Vorgabe das Verfolgungssystem innerhalb der eGW');
INSERT INTO `egw_lang` VALUES ('de','tracker','versions','Versionen');
INSERT INTO `egw_lang` VALUES ('de','tracker','tracker-%1 deleted.','Verfolgungssystem-%1 gelscht.');
INSERT INTO `egw_lang` VALUES ('de','tracker','url of the tracker','Internetadresse des Verfolgungssystems');
INSERT INTO `egw_lang` VALUES ('de','tracker','tracker queue','Verfolgungs Queue');
INSERT INTO `egw_lang` VALUES ('de','tracker','tracker-%1 \'%2\' added.','Verfolgungssystem-%1 \'%2\' zugefgt.');
INSERT INTO `egw_lang` VALUES ('de','tracker','tracker-%1 \'%2\' updated.','Verfolgungssystem-%1 \'%2\' aktualisiert.');
INSERT INTO `egw_lang` VALUES ('de','tracker','tracker item not found !!!','Eintrag im Verfolgungssystem nicht gefunden !!!');
INSERT INTO `egw_lang` VALUES ('de','tracker','tracker deleted','Verfolgungssystem gelscht');
INSERT INTO `egw_lang` VALUES ('de','tracker','tracker item modified by %1 at %2','Verfolgungssystem Eintrag gendert von %1 am %2');
INSERT INTO `egw_lang` VALUES ('de','tracker','tracker configuration','Konfiguration des Verfolgungssystems');
INSERT INTO `egw_lang` VALUES ('de','tracker','tracker admins & technicians','Administratoren & Techniker des Verfolgungssystems');
INSERT INTO `egw_lang` VALUES ('de','tracker','tracker added','Verfolgungssystem hinzugefgt');
INSERT INTO `egw_lang` VALUES ('de','tracker','tracker admins','Administratoren des Verfolgungssystems');
INSERT INTO `egw_lang` VALUES ('de','tracker','this tracker item was closed automatically by the system. it was previously set to a pending status, and the original submitter ','Dieser Eintrag im Verfolgungssystem wurde automatisch geschlossen. Er wurde zuvor auf den Status Schwebend gesetzt, und derjenige der den Eintrag angelegt hat, hat nicht binnen %1 Tagen geantwortet.');
INSERT INTO `egw_lang` VALUES ('de','tracker','the bounty will not be shown, until the money is received.','Die Prmie wird NICHT angezeigt, bis das Geld eingegangen ist.');
INSERT INTO `egw_lang` VALUES ('de','tracker','the canned response will be prefix the text you type.','Die Standardantwort wird dem Text, den Sie eingeben, vorangestellt.');
INSERT INTO `egw_lang` VALUES ('de','tracker','this module displays information from the tracker.','Dieses Modul zeigt Informationen des Verfolgungssystems an.');
INSERT INTO `egw_lang` VALUES ('de','tracker','summary','Zusammenfassung');
INSERT INTO `egw_lang` VALUES ('de','tracker','technicians','Techniker');
INSERT INTO `egw_lang` VALUES ('de','tracker','thank you for setting this bounty.','Danke das Sie diese Prmie gesetzt haben.');
INSERT INTO `egw_lang` VALUES ('de','tracker','thank you for voting.','Danke das Sie abgestimmt haben.');
INSERT INTO `egw_lang` VALUES ('de','tracker','show actions in tracker listing','Zeige Befehle in der Trackerbersicht');
INSERT INTO `egw_lang` VALUES ('de','tracker','state','Status');
INSERT INTO `egw_lang` VALUES ('de','tracker','stati','Stati');
INSERT INTO `egw_lang` VALUES ('de','tracker','staff','Mitarbeiter');
INSERT INTO `egw_lang` VALUES ('de','tracker','should the tracker send you notification mails, if tracker items you created get updated?','Soll das Verfolgungssystem Ihnen Benachrichtigungsmails senden, wenn Eintrge die von Ihnen angelegt wurden aktualisiert werden?');
INSERT INTO `egw_lang` VALUES ('de','tracker','should the tracker send you notification mails, if tracker items assigned to you get updated?','Soll das Verfolgungssystem Ihnen Benachrichtigungsmails senden, wenn Eintrge die Ihnen zugewiesen sind aktualisiert werden?');
INSERT INTO `egw_lang` VALUES ('de','tracker','should the actions column in the tracker list-view be shown?','Soll die Befehle-Spalte in der Trackerbersicht angezeigt werden?');
INSERT INTO `egw_lang` VALUES ('de','tracker','set an own bounty (in %s)','Eigene Prmie setzen (in %s)');
INSERT INTO `egw_lang` VALUES ('de','tracker','set bounty','Prmie setzen');
INSERT INTO `egw_lang` VALUES ('de','tracker','sender address','Absender Adresse');
INSERT INTO `egw_lang` VALUES ('de','tracker','sender address for all notifications, eg. noreply@egroupware.org','Absenderadresse fr alle Benachrichtigungen, z.B. noreply@egroupware.org');
INSERT INTO `egw_lang` VALUES ('de','tracker','remind','Erinnern');
INSERT INTO `egw_lang` VALUES ('de','tracker','resolution','Lsung');
INSERT INTO `egw_lang` VALUES ('de','tracker','select tracker queue','Tracker Queue auswhlen');
INSERT INTO `egw_lang` VALUES ('de','tracker','receive notifications about assigned tracker-items','Empfange Benachrichtigungen ber zugewiesene Eintrge');
INSERT INTO `egw_lang` VALUES ('de','tracker','receive notifications about created tracker-items','Empfange Benachrichtigungen ber selbst angelegte Eintrge');
INSERT INTO `egw_lang` VALUES ('de','tracker','receive notifications in html','Empfange Benachrichtigungen als HTML Mail');
INSERT INTO `egw_lang` VALUES ('de','tracker','rejected','Zurckgewiesen');
INSERT INTO `egw_lang` VALUES ('de','tracker','postponed','Vertagt');
INSERT INTO `egw_lang` VALUES ('de','tracker','project selection','Projektauswahl');
INSERT INTO `egw_lang` VALUES ('de','tracker','projects','Projekte');
INSERT INTO `egw_lang` VALUES ('de','tracker','permission denied !!!','Zugriff verweigert !!!');
INSERT INTO `egw_lang` VALUES ('de','tracker','pending items never get close automatic.','Schwebende Eintrge werden nie automatisch geschlossen.');
INSERT INTO `egw_lang` VALUES ('de','tracker','pending items will be closed automatic after %1 days without response.','Schwebende Eintrge werden nach %1 Tagen ohne Antwort automatisch geschlossen.');
INSERT INTO `egw_lang` VALUES ('de','tracker','overdue after','berfllig nach');
INSERT INTO `egw_lang` VALUES ('de','tracker','pending','Schwebend');
INSERT INTO `egw_lang` VALUES ('de','tracker','noone','Niemand');
INSERT INTO `egw_lang` VALUES ('de','tracker','notification','Benachrichtigung');
INSERT INTO `egw_lang` VALUES ('de','tracker','open','Offen');
INSERT INTO `egw_lang` VALUES ('de','tracker','out of date','Nicht mehr aktuell');
INSERT INTO `egw_lang` VALUES ('de','tracker','non-anonymous users','Nicht anonyme Benutzer');
INSERT INTO `egw_lang` VALUES ('de','tracker','new items','Neue Eintrge');
INSERT INTO `egw_lang` VALUES ('de','tracker','new tracker item submitted by %1 at %2','Neuer Eintrag im Verfolgungsystem erstellt von %1 am %2');
INSERT INTO `egw_lang` VALUES ('de','tracker','no change','Keine nderung');
INSERT INTO `egw_lang` VALUES ('de','tracker','later','Spter');
INSERT INTO `egw_lang` VALUES ('de','tracker','list of coma separated email address','Liste von EMail Adressen mit Komma getrennt');
INSERT INTO `egw_lang` VALUES ('de','tracker','new %1','%1 hinzfgen');
INSERT INTO `egw_lang` VALUES ('de','tracker','item creator','Eintrag Ersteller');
INSERT INTO `egw_lang` VALUES ('de','tracker','language for the copy','Sprache fr die Kopie');
INSERT INTO `egw_lang` VALUES ('de','tracker','last modified','Zuletzt gendert');
INSERT INTO `egw_lang` VALUES ('de','tracker','invalid','Ungltig');
INSERT INTO `egw_lang` VALUES ('de','tracker','item assignee','Eintrag Zugewiesener');
INSERT INTO `egw_lang` VALUES ('de','tracker','if this item is important for you, please vote for it.','Wenn dieser Punkt fr Sie wichtig ist, stimmen Sie bitte dafr ab.');
INSERT INTO `egw_lang` VALUES ('de','tracker','field','Feld');
INSERT INTO `egw_lang` VALUES ('de','tracker','fixed','Gelst');
INSERT INTO `egw_lang` VALUES ('de','tracker','from','Von');
INSERT INTO `egw_lang` VALUES ('de','tracker','history','Historie');
INSERT INTO `egw_lang` VALUES ('de','tracker','id','ID');
INSERT INTO `egw_lang` VALUES ('de','tracker','if this item is important for you, please consider to set a bounty for it!','Wenn dieser Punkt fr Sie wichtig ist, knnen Sie dafr eine Prmie setzen!');
INSERT INTO `egw_lang` VALUES ('de','tracker','error saving the entry!!!','Fehler beim Speichern des Eintrags!!!');
INSERT INTO `egw_lang` VALUES ('de','tracker','everybody','Jeder');
INSERT INTO `egw_lang` VALUES ('de','tracker','existing links','Bestehende Verknpfungen');
INSERT INTO `egw_lang` VALUES ('de','tracker','error adding the new tracker!','Fehler beim Anlegen des neuen Verfolgungssystems!');
INSERT INTO `egw_lang` VALUES ('de','tracker','entry saved','Eintrag gespeichert');
INSERT INTO `egw_lang` VALUES ('de','tracker','e-mail notifications','E-Mail Benachrichtigungen');
INSERT INTO `egw_lang` VALUES ('de','tracker','edit %1','%1 bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','tracker','email address to contact you','E-Mail-Adresse um Sie zu kontaktieren');
INSERT INTO `egw_lang` VALUES ('de','tracker','e-mail address to which a copy of all tracker-notifications should be send','E-Mail Adresse zu der eine Kopie aller Benachrichtigungen des Verfolgungssystem geschickt werden soll');
INSERT INTO `egw_lang` VALUES ('de','tracker','duplicate','Doppelt');
INSERT INTO `egw_lang` VALUES ('de','tracker','donator name to show','Name des Spenders zum anzeigen');
INSERT INTO `egw_lang` VALUES ('de','tracker','deleted','Gelscht');
INSERT INTO `egw_lang` VALUES ('de','tracker','do you want to vote for this item','Wollen Sie fr diesen Eintrag stimmen');
INSERT INTO `egw_lang` VALUES ('de','tracker','delete this version','Diese Version lschen');
INSERT INTO `egw_lang` VALUES ('de','tracker','delete this tracker including all it\'s items and categories','Dieses Verfolgungssystem einschlielich aller Eintrge und Kategorien lschen');
INSERT INTO `egw_lang` VALUES ('de','tracker','delete this category','Diese Kategorie lschen');
INSERT INTO `egw_lang` VALUES ('de','tracker','delete this entry','Diesen Eintrag lschen');
INSERT INTO `egw_lang` VALUES ('de','tracker','delete this status','Diesen Status lschen');
INSERT INTO `egw_lang` VALUES ('de','tracker','created','Erstellt');
INSERT INTO `egw_lang` VALUES ('de','tracker','date opened','Datum angelegt');
INSERT INTO `egw_lang` VALUES ('de','tracker','delete this bounty','Diese Prmie lschen');
INSERT INTO `egw_lang` VALUES ('de','tracker','delete this canned response','Diese Standardantwort lschen');
INSERT INTO `egw_lang` VALUES ('de','tracker','confirmed','Besttigt');
INSERT INTO `egw_lang` VALUES ('de','tracker','copy to','Kopie an');
INSERT INTO `egw_lang` VALUES ('de','tracker','create new links','Neue Verknpfung anlegen');
INSERT INTO `egw_lang` VALUES ('de','tracker','confirm the receipt of money for this bounty','Besttigen Sie den Zahlungseingang dieser Prmie');
INSERT INTO `egw_lang` VALUES ('de','tracker','confirm that you pay the specified bounty to implement or fix the issue','Besttigen Sie, dass Sie die angegebenen Prmie zahlen, fr die Implementation oder Behebung dieses Themas');
INSERT INTO `egw_lang` VALUES ('de','tracker','configuration updated.','Konfiguration aktualisiert.');
INSERT INTO `egw_lang` VALUES ('de','tracker','configuration, acl, notifications','Konfiguration, Zugriffskontrolle, Benachrichtigungen');
INSERT INTO `egw_lang` VALUES ('de','tracker','configuration','Konfiguration');
INSERT INTO `egw_lang` VALUES ('de','tracker','configuration for all trackers','Konfiguration fr alle Verfolgungssysteme');
INSERT INTO `egw_lang` VALUES ('de','tracker','closed','Geschlossen');
INSERT INTO `egw_lang` VALUES ('de','tracker','comment by %1 at %2:','Kommentar von %1 am %2:');
INSERT INTO `egw_lang` VALUES ('de','tracker','comments','Kommentare');
INSERT INTO `egw_lang` VALUES ('de','tracker','completed','Prozent erledigt');
INSERT INTO `egw_lang` VALUES ('de','tracker','close pending','Schliee schwebend');
INSERT INTO `egw_lang` VALUES ('de','tracker','choose a project from the drop-down list','ein Projekt aus der Auswahlliste whlen');
INSERT INTO `egw_lang` VALUES ('de','tracker','bounty confirmed','Prmie besttigt');
INSERT INTO `egw_lang` VALUES ('de','tracker','bounty confirmed.','Prmie besttigt.');
INSERT INTO `egw_lang` VALUES ('de','tracker','check all','Alle auswhlen');
INSERT INTO `egw_lang` VALUES ('de','tracker','bounty deleted','Prmie gelscht');
INSERT INTO `egw_lang` VALUES ('de','tracker','bounty deleted.','Prmie gelscht.');
INSERT INTO `egw_lang` VALUES ('de','tracker','bounty set','Prmie gesetzt');
INSERT INTO `egw_lang` VALUES ('de','tracker','canned response','Standardantwort');
INSERT INTO `egw_lang` VALUES ('de','tracker','canned responses','Standardantworten');
INSERT INTO `egw_lang` VALUES ('de','tracker','categories, versions, canned responses','Kategorien, Versionen, Standardantworten');
INSERT INTO `egw_lang` VALUES ('de','tracker','assigning groups','Gruppen zuweisen');
INSERT INTO `egw_lang` VALUES ('de','tracker','attachments & links','Anhnge & Verknpfungen');
INSERT INTO `egw_lang` VALUES ('de','tracker','autoassign to','Automatisch zuweisen an');
INSERT INTO `egw_lang` VALUES ('de','tracker','bounties','Prmien');
INSERT INTO `egw_lang` VALUES ('de','tracker','assigned to','Zugewiesen an');
INSERT INTO `egw_lang` VALUES ('de','tracker','amount','Betrag');
INSERT INTO `egw_lang` VALUES ('de','tracker','assign to project','Projektzuweisung');
INSERT INTO `egw_lang` VALUES ('de','tracker','allow voting on tracker items, show and sort after the votes','Erlauben das Abstimmen ber Eintrge des Verfolgungssystem, zeige und sortiere nach den Stimmen');
INSERT INTO `egw_lang` VALUES ('de','tracker','allow editing by','Bearbeiten erlauben von');
INSERT INTO `egw_lang` VALUES ('de','tracker','allow the predefinition of projects that will be assigned to new tracker-items.','Erlaube die Voreinstellung von Projektzuordnungen fr Trackereintrge.');
INSERT INTO `egw_lang` VALUES ('de','tracker','allow voting','Erlaube Abstimmungen');
INSERT INTO `egw_lang` VALUES ('de','tracker','allow to assign groups to tracker items','Erlaube Eintrgen Gruppen zuzuweisen');
INSERT INTO `egw_lang` VALUES ('de','tracker','allow bounties','Prmien erlauben');
INSERT INTO `egw_lang` VALUES ('de','tracker','allow default projects for tracker','Erlaube Zuordnung von Projekten in der Tracker Konfiguration');
INSERT INTO `egw_lang` VALUES ('de','tracker','after how many days pending items should be closed automatic','Nach wievielen Tagen sollen schwebende Eintrge automatisch geschlossen werden?');
INSERT INTO `egw_lang` VALUES ('de','tracker','accepted','Akzeptiert');
INSERT INTO `egw_lang` VALUES ('de','tracker','actions','Befehle');
INSERT INTO `egw_lang` VALUES ('de','tracker','add comment','Kommentar hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','tracker','add timesheet entry','Stundenzettel hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','tracker','after how many days a not replied item should be marked overdue?','Nach wievielen Tagen soll ein nicht beantworteter Eintrag als berfllig markiert werden?');
INSERT INTO `egw_lang` VALUES ('de','tracker','5 - medium','5 - mittlere');
INSERT INTO `egw_lang` VALUES ('de','tracker','9 - highest','9 - hchste');
INSERT INTO `egw_lang` VALUES ('de','tracker','%1 entries updated.','%1 Eintrge aktualisiert.');
INSERT INTO `egw_lang` VALUES ('de','tracker','--> choose a project from the drop-down list','--> ein Projekt aus der Auswahlliste whlen');
INSERT INTO `egw_lang` VALUES ('de','tracker','--> enter new name','--> neuen Namen eingeben');
INSERT INTO `egw_lang` VALUES ('de','tracker','1 - lowest','1 - niedrigste');
INSERT INTO `egw_lang` VALUES ('de','timesheet','week','Woche');
INSERT INTO `egw_lang` VALUES ('de','timesheet','yesterday','Gestern');
INSERT INTO `egw_lang` VALUES ('de','timesheet','your database is not up to date (%1 vs. %2), please run %3setup%4 to update your database.','Ihre Datenbank ist NICHT aktuell (%1 statt %2), bitte rufen sie %3setup%4 auf um die Datenbank zu aktualisieren.');
INSERT INTO `egw_lang` VALUES ('de','timesheet','this year','Dieses Jahr');
INSERT INTO `egw_lang` VALUES ('de','timesheet','unitprice','Preis pro Einheit');
INSERT INTO `egw_lang` VALUES ('de','timesheet','view this entry','Diesen Eintrag anzeigen');
INSERT INTO `egw_lang` VALUES ('de','timesheet','this month','Diesen Monat');
INSERT INTO `egw_lang` VALUES ('de','timesheet','this week','Diese Woche');
INSERT INTO `egw_lang` VALUES ('de','timesheet','select a price','Preis auswhlen');
INSERT INTO `egw_lang` VALUES ('de','timesheet','select a project','Projekt auswhlen');
INSERT INTO `egw_lang` VALUES ('de','timesheet','start','Start');
INSERT INTO `egw_lang` VALUES ('de','timesheet','starttime','Startzeit');
INSERT INTO `egw_lang` VALUES ('de','timesheet','starttime has to be before endtime !!!','Startzeit muss vor der Endzeit liegen !!!');
INSERT INTO `egw_lang` VALUES ('de','timesheet','sum %1:','Summe %1:');
INSERT INTO `egw_lang` VALUES ('de','timesheet','saves the changes made','Speichert die nderungen');
INSERT INTO `egw_lang` VALUES ('de','timesheet','saves this entry and add a new one','Speichert diesen Eintrag und fgt einen neuen hinzu');
INSERT INTO `egw_lang` VALUES ('de','timesheet','no project','Kein Projekt');
INSERT INTO `egw_lang` VALUES ('de','timesheet','or endtime','oder Endzeit');
INSERT INTO `egw_lang` VALUES ('de','timesheet','permission denied!!!','Zugriff verweigert!!!');
INSERT INTO `egw_lang` VALUES ('de','timesheet','price','Preis');
INSERT INTO `egw_lang` VALUES ('de','timesheet','quantity','Menge');
INSERT INTO `egw_lang` VALUES ('de','timesheet','save & new','Speichern & Neu');
INSERT INTO `egw_lang` VALUES ('de','timesheet','links','Verknpfungen');
INSERT INTO `egw_lang` VALUES ('de','timesheet','no details','Keine Details');
INSERT INTO `egw_lang` VALUES ('de','timesheet','existing links','Bestehende Verknpfungen');
INSERT INTO `egw_lang` VALUES ('de','timesheet','general','Allgemein');
INSERT INTO `egw_lang` VALUES ('de','timesheet','last modified','Zuletzt gendert');
INSERT INTO `egw_lang` VALUES ('de','timesheet','last month','Letzten Monat');
INSERT INTO `egw_lang` VALUES ('de','timesheet','last week','Letzte Woche');
INSERT INTO `egw_lang` VALUES ('de','timesheet','last year','Letztes Jahr');
INSERT INTO `egw_lang` VALUES ('de','timesheet','leave it empty for a full week','Leer lassen fr eine volle Woche');
INSERT INTO `egw_lang` VALUES ('de','timesheet','entry saved','Eintrag gespeichert');
INSERT INTO `egw_lang` VALUES ('de','timesheet','error deleting the entry!!!','Fehler beim Lschen des Eintrags!!!');
INSERT INTO `egw_lang` VALUES ('de','timesheet','error saving the entry!!!','Fehler beim Speichern des Eintrags!!!');
INSERT INTO `egw_lang` VALUES ('de','timesheet','entry deleted','Eintrag gelscht');
INSERT INTO `egw_lang` VALUES ('de','timesheet','end','Ende');
INSERT INTO `egw_lang` VALUES ('de','timesheet','empty if identical to duration','leer lassen wenn gleich Dauer');
INSERT INTO `egw_lang` VALUES ('de','timesheet','by','von');
INSERT INTO `egw_lang` VALUES ('de','timesheet','create new links','Neue Verknpfung erstellen');
INSERT INTO `egw_lang` VALUES ('de','timesheet','creating new entry','neuen Eintrag anlegen');
INSERT INTO `egw_lang` VALUES ('de','timesheet','delete this entry','Diesen Eintrag lschen');
INSERT INTO `egw_lang` VALUES ('de','timesheet','edit this entry','diesen Eintrag bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','timesheet','actions','Aktionen');
INSERT INTO `egw_lang` VALUES ('de','timesheet','all projects','Alle Projekte');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','your comment','Ihr Kommentar');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','your connection is not safe.','Ihre Verbindung ist nicht sicher.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','your name','Ihr Name');
INSERT INTO `egw_lang` VALUES ('de','timesheet','2 month ago','Vor 2 Monaten');
INSERT INTO `egw_lang` VALUES ('de','timesheet','2 years ago','Vor 2 Jahren');
INSERT INTO `egw_lang` VALUES ('de','timesheet','3 years ago','Vor 3 Jahren');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','your calendar','Ihr Kalendar');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you must be an admin to manage module properties.','Sie mssen Admin sein, um Einstellungen an Modulen vornehmen zu drfen.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you must be an administrator to setup the site manager.','Sie mssen administrative Rechte haben zum Konfigurieren des Site Managers.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you removed one ore more languages from your site languages.','Sie haben eine oder mehrere Sprachen von der Seite entfernt.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','your administrator has not yet setup the web content manager for public viewing.  go bug your administrator to get their butt in','Ihr Administrator hat das Kontentmanagementsystem noch nicht fr die freie Betrachtung von aussen konfiguriert. Kontaktieren Sie bitte den Administrator.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you must be an admin to edit the site header and footer.','Sie mssen Admin Rechte  haben zum editieren der Seiten Kopf oder Fusszeile');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you may have deinstalled the used template \'%1\'. reinstall it or go to sitemgr --> configure website and select an other one.','Sie haben eventuell die bentzte Designvorlage \'%1\' entfernt. Installieren Sie sie wieder oder gehen Sie zu SiteMgr --> Website konfigurieren und whlen Sie eine andere aus.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you must be an admin to edit categories.','Sie bentigen Administrator Rechte zum Editieren der Kategorien.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you have no rights to view wiki content or the wiki is not installed at all !!!','Sie haben keine Berechtigung Wiki Inhalte zu betrachten oder das Wiki ist berhaupt nicht installiert !!!');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you failed to fill in one or more required fields.','Sie haben eines oder mehrere bentigte Felder nicht ausgefllt.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you don\'t have permission to write to that category.','Sie haben nicht die Rechte in diese Kategorie zu schreiben.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you do not have access to any content on this site.','Sie haben keinen Zugriff zum Inhalte dieser Seite.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you don\'t have permission to write in the category','Sie haben keine Rechte um in dieser Kategorie zu schreiben');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you do not have write permissions for any site categories.','Sie haben kein Schreibrecht fr irgendeine Kategorie der Seite');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you did not choose a module.','Sie haben dieses Module nicht ausgewhlt');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you can either migrate them to a new language or delete them','Sie knnen sie entweder auf eine neue Sprache bertragen oder lschen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you can override each content blocks default title. be aware that not in all content areas the block title will be visible.','Sie knnen den Vorgabe-Titel jedes Inhaltsblocks berschreiben. Bitte beachten: nicht in allen Inhaltsblcken sind die Titel auch sichtbar.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you are not entitled to edit block %1','Sie sind nicht befugt den Block %1 zu bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you can choose the modules that can be used on the site. the first list is a sort of master list, that is consulted if you do no','Sie knnen die Module welche auf dieser Seite benutzt werden sollen festlegen. Die erste Liste ist eine \"Masterliste\". Diese wird verwendet wenn Sie fr Contentbereiche oder (Unter)Kategorie keine Module festlegen. Weiterhin knnen Sie fr jeden Contentbereich Einstellungen vornehmen. Im Kategorie Manager knnen diese Einstellungen berschrieben werden fr jede (Unter)Kategorie.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you are not entitled to create module %1 on this scope','Sie sind nicht berechtigt das Module %1 in diesem Zusammenhang zu benutzen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','yes, please delete it','Ja, lschen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','you are not entitled to change the scope of block %1 to cat %2 and page %3','Sie sind nicht berechtigt den Anwendungsbereich vom Block %1 auf Kategorie %2 und Seite %3 zu ndern');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','xml browser','XML Browser');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','wiki','Wiki');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','wiki startpage','Wiki Startseite');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','with which view should the module be displayed in the beginning?','In welcher Ansicht soll das Modul beim Start angezeigt werden');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','write permission','Schreibrechte');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','web content manager administration','Web Content Manager Administration');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','web site manager','Verwaltung der Website');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','website','Website');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','week','Woche');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','what do you want to do with existing translations of categories and pages for this language?','Was mchten Sie mit den existierenden bersetzungen fr Kategorien und Seiten machen?');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','view threads','Threads anzeigen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','which application should be executed after login?','Welche Anwendung soll nach der Anmeldung ausgefhrt werden?');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','viewed','anzeigen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','view full index','Gesamtindex');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','view generated site','Erstellte Seite ansehen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','view template on this site','Designvorlage auf dieser Website ansehen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','view administrative menu','Administrations Men');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','vertical','Vertical');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','user name','Benutzer Name');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','validator','Validierung');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','use this module for displaying wiki-pages','Benutzen Sie diese Modul zum Anzeigen von Seiten aus dem Wiki');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','use this module for displaying book ads for the amazon web site','Benutzen sie dieses Modul zum Anzeigen fr Bcher der Amazon Website');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','use phpnuke themes instead of templates','Benutze phpNuke Themen anstelle von Designvorlagen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','url to sitemgr-site','Webadresse zur sitemgr-site');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','updating to new category system','Update zum neuen Kategorie System');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','up to table of contents','Zum Inhaltsverzeichnis wechseln');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','update notification','Benachrichtigungen aktualisieren');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','translate site-wide content blocks','Website-weite Inhaltsblcke bersetzen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','translation manager','bersetzungen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','translation status','Status der bersetzungen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','unsubscribe','Abbestellen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','up to parent','Zur bergeordneten Ebene wechseln');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','translate category','bersetzen der Kategorie');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','translate page','bersetzen der Seite');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','topic','Thema');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','translate','bersetzen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this site','diese Site');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','title','Titel');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this should be a page that is readable by everyone. if you leave this blank, the site index will be shown by default.','Diese Seite sollte von einem Benutzer ohne spezielle Rechte gesehen werden knnen (z. B. Anonymous). Falls Sie hier nichts eintragen, wird der Seiten Index als Standard angezeigt.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this should be a comma-separated list of language-codes.','Geben Sie hier eine durch Kommatas unterteilte Liste der Sprachen ein. Zum Beispiel: en, de, fr');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this must be an absolute directory location.  <b>no trailing slash</b>.','Hier muss der Adsolute Pfad zu Verzeichniss angegeben werden. Zum Beispiel: /var/www/html/Ihre_Firma/sitemgr_site. <b>Keinen \"/\" am Ende des Pfades angeben!</b>');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module provides the site index, it is automatically used by the index get parameter','Dieses Modul stellt einen Seiten Index zur Verfgung. Es wird automatisch durch den Index GET parameter erstellt.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module show the status / percentage of the translation of egw','Diese Module zeit den prozentualen Status der bersetzungen von eGW');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module provides the path to the element currently shown','Dieses Module liefert einen Pfad zu der gerade gezeigen Seite.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module provides a condensed table of contents, meant for side areas','Dieses Modul liefert ein verdichtetes Inhaltsverzeichnis, gedacht fr die Seitenspalten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module provides a complete table of contents, it is automatically used by the toc and category_id get parameters','Dieses Modul bietet ein komplettes Inhaltsverzeichnis. Dieses wird automatisch erstellt durch den toc und den category_ID GET parameter');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module permits browsing through xml files stored in a directory, and transformed by xslt','Dieses Modul erlaubt das durchsuchen von Verzeichnisse mit XML Dateien und transformiert mit XSLT');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module lets you show a given url inside an iframe in the page.','Diese Module erlaubt es eine Webadresse in einem IFRAME innerhalb der Seite anzuzeigen.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module lets you include an applet into the page.','Diese Module erlaubt es ein Applet in die Seite zu integrieren.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module lets you define pages that redirect to another url, if you use it, there should be no other block defined for the pa','Dieses Modul erlaubt Seiten zu definieren die auf eine andere URL umleiten. Wenn sie es benutzen, sollten sie keine anderen Blcke fr diese Seite definieren.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module lets users choose language','Dieses Modul erlaubt es Benutzern eine Sprache auszuwhlen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module is a simple html editor','Dieses Modul ist ein HTML Editor (formatierter Text)');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module lets the users choose a template or shows a template gallery','Diese Module erlaubt dem Benutzer die Designvorlage zu wechseln oder zeigt eine Galerie mit Designvorlagen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module is a selectbox to change the mode (production, draft or edit) plus a link back to sitemgr and to log out. it is mean','Dieses Modul ist eine Auswahlbox um den Modus (Produktion, Entwurf, Bearbeiten) zu ndern plus Links zurck zum SiteMgr und zum auslogen. Es ist ausschlielich fr registierte Benutzer gedacht.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module is a customisable navigation element','Diese Module ist ein modifizierbares Navigationselement');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module includes the contents of an url or file (readable by the webserver and in its docroot !)','Dieses Modul bindet den Inhalt einer URL oder Datei (mu vom Webserver lesbar und in dessen Dokumentenwurzelverzeichnis sein!) ein');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module displays the root categories, its pages and evtl. subcategories. it is meant for side areas','Dises Module zeigt die Hauptkategorien, Ihre Seiten und ggf. Unterkategorien. Es ist gedacht fr die Seitenspalten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module displays the root categories in one block each, with pages and subcategories (incl. their pages if activated).','Dises Module zeigt die Hauptkategorien in jeweils einem Block, mit ihre Seiten und ggf. Unterkategorien (einschl. deren Seite wenn aktiviert).');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module displays the current month','Dieses Modul zeigt den aktuellen Monat an');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module displays the egw forums on the web site','Dieses Module stellt eGroupWare Foren auf der Website dar');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module displays bookmarks in a javascript based tree','Diese Modul zeigt Lesezeichen (Bookmarks) in einer javascript basierenden Baumansicht');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module demonstrates how handling data stored in xml and building an interacvite interface from it','Dieses Modul zeigt wie interaktives Interface erzeugen kann mit Informationen, welche im XML Format gespeichert sind');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module displays any kind of navigation element.','Diese Module liefert alle Arten von Navigationselementen.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module displays a login form','Dieses Modul bietet ein Anmelde Formular');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module create a link for downloading a file(s) from the vfs','Dieses Modul liefert einen Link zum herunterladen von Dateien aus dem VFS');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this module create a link for downloading a file from the vfs','Dieses Modul liefert einen Link zum herunterladen einer Datei aus dem VFS');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this is used chiefly for meta data. if you change the site languages below you have to save before being able to set this prefer','Dieser Eintrag wird hauptschlich fr die META-Daten benutzt. Wenn Sie weiter unten die Seitensprache ndern, mssen Sie zuerst speichern bevor Sie diese Einstellungen fr eine andere Sprache eintragen knnen.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this is only used as an internal name for the website.','Dies wird nur als interner Name der Website verwendet.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this is used chiefly for meta data and the title bar. if you change the site languages below you have to save before being able ','Dieser Eintrag wird hauptschlich fr die META-Daten und den Seiten Titel benutzt. Wenn Sie weiter unten die Seitensprache ndern, mssen Sie zuerst speichern bevor Sie diese Einstellungen fr eine andere Sprache eintragen knnen.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this category has no pages.','Diese Kategorie hat keine Seiten.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this is a simple sample module','Dies ist ein einfaches Beispiel Modul');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this block displays a javascript based tree menu','Diese Block zeigt eine Javascript basierende Baumansicht');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','this block displays the current section\'s table of contents','Dieser Block zeigt das Inhaltsverzeichnis der aktuellen Kategorie an');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','there is nothing to list.','Nichts anzuzeigen.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','there was an error writing to the database.','Beim schreiben in die Datenbank ist ein Fehler aufgetreten.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','there is no website configured for url %1.  notify the administrator.','ES IST KEINE WEBSITE DEFINIERT FR DIE URL %1. BENACHRICHTIGEN SIE DEN ADMINISTRATOR.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','there can only be one version in (pre(un))published state, with the one exeption that one prepublished version can coexist with ','Es kann immer nur eine Version im (vor (nicht mehr)) verffentlicht Zustand geben. Mit der einen Ausnahme, das es eine \"vor verffentlicht\" Version zusammen mit einer \"vor nicht mehr verffentlicht\" Version geben darf.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','there are no sections available to you.','Es sind keine Sektionen fr sie verfgbar.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','there are two subdirectories off of your sitemgr directory that you should move before you do anything else.  you don\'t <i>have<','Das sitemgr Verzeichnis beinhaltet zwei Unter-Verzeichnisse welche Sie zuerst an den vorgesehenen Ort verschieben sollten, bevor Sie weitere konfigurationen vornehmen. Sie mssen diese Unterverzeichnisse <b>nicht</b> verschieben. Sie knnen auch mit der Standardkonfiguration arbeiten.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','there are no properties defined for this module','Es sind keine Einstellungen definiert fr dieses Module');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','there are no pages in this section','In diesem Bereich sind keine Seiten vorhanden');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','there are no forums in this category','Es gibt keine Foren in dieser Kategorie');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the website has changed. too see the change, follow this url: $url.','Die Website wurde verndert. Um die nderungen angezeigt zu bekommen, folgen Sie dieser URL: $URL');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the whole page','die gesamten Seite');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the xml files\' common name','Der allgemeine Name des XML files');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','theme or template select','Thema oder Designauswahl');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','there are %1 elements in the list.','Es sind %1 Elemente in der Liste.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','there are no categories','Es gibt noch keine Kategorien');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the url must be absolute and end in a slash, for example http://mydomain.com/mysite/','Die URL muss absolut sein und mit einem Slash \"/\" enden, zB. http://mydomain.com/mysite/');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the url to display','Die Webadresse zum Anzeigen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the url to redirect to','Die Webadresse auf die umgeleitet werden soll');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the web','das Web');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the text for the link, if empty the module returns the raw url (without a link)','Der Text fr den Link, wenn leer gibt das Modul die rohe URL aus (ohne einen Link)');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the url can be relative or absolute.  name must end in a slash.','Die URL kann absolute oder relativ angegeben werden. Der Pfad muss mit einem Slash \"/\" enden.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the second directory is the sitemgr-site directory.  this can be moved <i>anywhere</i>.  it can also be named <i>anything</i>.  ','Das zweite Verzeichnis ist das sitemmgr-site Verzeichnis. Dieses knnen Sie an einen <i>beliebigen</i> Platz verschieben. Sie knnen diesem Verzeichnis auch einen <i>beliebigen</i> Namen geben. Unabhngig vom Namen und dem Ort an welchem es sich befindet wird die erzeugte Seite angezeigt. Bedingung hierfr ist jedoch das die Setup Informationen vollstndig und richtig eingegeben wurden und die Datei <b>config.inc.php</b> bearbeitet wurde.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the person to say hello to','Die Person welche hello gesagt wird');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the path to the file to be downloaded','Der Pfad zur Datei die heruntergelanden werden soll');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the name field cannot contain punctuation or spaces (field modified).','Das Feld Name darf keine Punkte oder Leerzeichen enthalten (field modified).');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the page name must be unique.','Der Seiten Name muss einmalig sein.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the page was successfully saved.','Die Seite wurde erfolgreich gespeichert.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the first directory to think about is sitemgr-link.  if you move this to the parent directory of sitemgr (your egroupware root d','Das erste Verzeichnis ber welches Sie sich Gedanken machen sollten ist sitemgr-link. Wenn Sie dieses Verzeichnis in das Root Verzeichnis Ihrer eGroupWare installation verschieben, knnen Sie Setup benutzen um diese Applikation zu installieren. Durch Rechtezuweisung fr sitemgr-link erscheint das sitemgr-link Icon in der Navigationsleiste des Beutzers. Dieser kann dann direkt auf die ffentlich zugngliche sitemgr installation zugreifen. Wenn Sie dieses Icon nicht in der Navigationsleite haben mchten, besteht kein Grund dieses in das Root Verzeichnis von eGroupWare zu verschieben.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the file to be downloaded','Die Datei die heruntergeladen werden soll');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the filesystem path to your sitemgr-site directory \'%1\' is probably wrong. go to sitemgr --> define websites and edit/fix the co','Der Dateisystempfad zu Ihrem sitemgr-site Verzeichnis \'%1\' ist vermutlich falsch. Gehen Sie zu SiteMgr --> Webseiten definieren und bearbeiten/fixen sie die entsprechende Website.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the config.inc.php file needs to be edited to point to the egroupware directory. copy the config.inc.php.template file to config','Die config.inc.php Datei muss bearbeitet werden damit die Pfade auf das eGroupWare Verzeichnis verweisen. Kopieren Sie bitte die config.inc.php.template Datei nach config.inc.php und bearbeiten Sie anschliesend diese');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the complete url or path to a file to be included','Die komplette URL (Webadresse) oder der Pfad der einzubindenden Datei');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','the category to display, 0 for complete table of contents','Die Kategorie welche angezeigt werden soll. 0 fr alle Themengebiete');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','textarea','Textfeld');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','template select','Designvorlage auswhlen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','text allignment','Ausrichtung des Textes');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','template based navigation module','Template basierende Navigation');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','table of contents','Themengebiete');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','suppress the current page','Aktuelle Seite unterdrcken');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','suppress link to parent category','Verweis auf die Eltern-Kategorie unterdrcken');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','suppress link to index (show all)','Verweis auf gesamtes Inhaltsverzeichnis (alle anzeigen) unterdrcken');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','subtitle','Untertitel');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','summary of one forum','Zusammenfassung eines Forums');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','subtext for image %1','Untertitel fr Bild %1');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','sort order','Sortierreihenfolge');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','state','Zustand');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','strip html from block content?','Entferne HTML aus dem Block Content');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','subcategories','Unterkategorien');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','subsections:','Unterkategorien:');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','sitemgr websites','SiteMgr Websites');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','sitemgr options','SiteMgr Optionen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','sitemgr setup instructions','SiteMgr Setup Informationen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','sitemgr setup page','SiteMgr Setup Seite');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','sitemgr manual','SiteMgr Handbuch');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','site tree menu','Baumansicht der Seite');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','site wide','websiteweit');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','site name','Website Name');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','site index','Website Inhaltsverzeichnis');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','site format manager','Website Formatmanager');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','site description','Beschreibung der Website');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','site administrators','Website Administratoren');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','site %1 has been updated','Website %1 wurde aktualisiert');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','site %1 has been added, you need to %2configure the site%3 now','Website %1 wurde zugefgt, sie sollten die %2Website jetzt konfigurieren%3');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','show the title of the wiki page','Titel der Wiki Seite anzeigen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','single file download','Herunterladen einer einzigen Datei');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','site','Website');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','show subcategories','Unterkategorien anzeigen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','show searchbox','Suchfeld anzeigen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','show site index','Site Inhaltsverzeichnis anzeigen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','show only (in the next field) selected templates','Zeige nur die (im nchsten Feld) ausgewhlten Designvorlagen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','show path?','Pfad anzeigen?');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','show contents of a directory','Zeigt den Inhalt eines Verzeichnisses');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','show contents of a directory with subdirectories','Zeigt den Inhalt eines Verzeichnisses mit Unterverzeichnissen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','show details for the applications','Zeite Details ber die einzelnen Anwendungen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','should the file be viewed in the browser or downloaded','Soll die Datei im Browser angezeigt oder heruntergelanden werden');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','show a template-gallery (thumbnail and informations)','Galerie mit Designvorlagen (Bilder und Informationen) anzeigen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','selected theme %1 does not exist.','Das ausgewhlte Thema %1 ist nicht verfgbar.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','select type of navigation','Typ der Navigation auswhlen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','selected template %1 does not exist.','Das ausgewhlte Design %1 ist nicht verfgbar.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','select the templates the user is allowed to see','Designvorlagen auswhlen die der Benutzer sehen darf');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','select allowed modules','Erlaubte Module auswhlen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','select persons and groups that are entitled to configure the website.','Personen und Gruppen auswhlen, die diese Website konfigurieren drfen.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','seen by','Sichtbar fr');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','select a category','Eine Kategorie auswhlen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','select a forum','Ein Forum auswhlen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','saved','Gespeichert');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','scope','Anwendungsbereich');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','save','Speichern');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','save block','Block speichern');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','root site index','Wurzelverzeichnis');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','reset','Zurcksetzen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','return to forums','Zurck zu den Foren');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','return to main menu.','Zurck zum Hauptmen.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','return to message list','Zurck zur Meldungsliste');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','required fields','Bentigte Felder');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','replies','Antworten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','register new modules','Neue Module registrieren');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','reload','Nachladen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','register for one now.','Hier knnen Sie sich registrieren.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','refresh','Aktualisieren');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','redirection','Umlenkung');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','reactivate content','Inhalt wieder aktivieren');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','read permission','Leserechte');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','preunpublished','zu archivieren');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','previous','Vorhergehend');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','production mode','Produktionsmodus');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','published','Verffentlicht');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','prepublished','zu verffentlichen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','post a message to this thread','Eine Nachricht in diesem Thread posten.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','please sign the guestbook','Bitte tragen Sie sich im Gstebuch ein');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','please enter a name for that site !','Bitte geben sie einen Namen fr die Website an !');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','phrases in total','Phrasen insgesammt');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','percentage','Prozente');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','path to zip binary if not in path of the webserver','Pfad zu zip Programm, wenn nicht im Pfad des Webservers');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','path to image-directory \'%1\' is not valid or readable by the webserver !!!','Der Pfad zum Ordner der Bilder \'%1\' ist ungltig oder nicht lesbar fr den Webserver !!!');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','password','Passwort');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','password that you assigned for the anonymous user account.','Passwort des anonymen Benutzerkontos');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','parent section:','bergeordnete Kategorie:');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','parent directory','bergeordnetes Verzeichnis');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','pages','Seiten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','pages:','Seiten:');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','parent','bergeordnet');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','page title','Seitentitel');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','page subtitle','Untertitel der Seite');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','page manager','Seiten Manager');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','page name','Seitenname');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','page saved','Seite gespeichert');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','page saved.','Seite gespeichert.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','page content','Seiteninhalt');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','page','Seite');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','own amazon partner-id or empty to donate to the egroupware project','Eigene Amazon Partner-Id oder leer um an das eGroupWare Projekt zu spenden');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','overview of one specific category','berblick ber eine spezielle Kategorie');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','overview of all available categories','berblick ber alle verfgbaren Kategorien');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','other websites','Andere Websites');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','or enter the title for a new guestbook','oder geben Sie einen Title fr das neue Gstebuch ein');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','on all pages','auf allen Seiten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','only gallery','Nur Galerie');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','only on the first page','nur auf der ersten Seite');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','note that you may get this message if your preferences are incorrect.  for example, if config.inc.php is not found in the direct','Sie knnen diese Nachricht auch erhalten, wenn Ihre Einstellungen nicht richtig sind. Zum Beispiel wenn config.inc.php nicht im angegebenen Verzeichnis gefunden wurde.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','not yet translated','noch nicht bersetzt');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no, chooser with preview','Nein nur Auswahl mit Vorschau');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no, chooser only (for side-areas)','Nein nur Auswahl (fr Seitenbereiche)');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no users defined.','Keine Benutzer definiert.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no websites defined','Keine Website definiert');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no templates found.','Kein Designvorlagen gefunden.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no thumbnail availible','Kein Vorschaubild verfgbar');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no pages available','Keine Seiten verfgbar');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no sitelanguages configured','Keine Sprachen konfiguriert');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no template file found.','Keine Designvorlagendatei gefunden');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no new modules found !!!','Keine neuen Module gefunden !!!');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no options available.','Keine Optionen verfgbar.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no modules permitted for this content area/category','Fr diesen Inhaltsbereich / Kategorie sind keine Module erlaubt');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no link to full index','Kein Link auf den Gesamtindex');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no anonymous user accounts installed.  notify the administrator.','KEINE ANONYME BENUTZERKENNUNG INSTALLIERT. BENACHRICHTIGEN SIE DEN ADMINISTRATOR.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no content areas found in selected template','Keine Inhaltsbereich in der ausgewhlten Designvorlage gefunden.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no content found','Kein Inhalt gefunden');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no groups defined.','Keine Gruppen definiert.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','no additional arguments required','Kein zustzlicher Parameter bentigt');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','new sitemgr site','Neue SiteMgr Website');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','new guestbook','Neues Gstebuch');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','new application','Neue Applikation');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','name has been translated to lower case','Der Name wurde in Kleinbuchstaben umgewandelt');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','name','Name');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','move to','Verschieben nach');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','move block up (decrease sort order)','Block nach oben verschieben (Sortierreihenfolge verringern)');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','move block down (increase sort order)','Block nach unten verschieben (Sortierreihenfolge erhhen)');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','module: %1, scope: %2, contentarea: %3, viewable: %4','Modul: %1, Anwendungsbereich: %2, Inhaltsbereich: %3, Sichtbar fr: %4');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','module manager','Module verwalten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','module %1 is not permitted in this context!','Module %1 ist in diesem Kontext nicht erlaubt!');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','migrating data for %1 to %2','Daten fr %1 werden nach %2 bertragen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','messages are defined for all site languages.','Meldungen sind fr alle Sprachen der Seite definiert.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','master list of permitted modules','Masterliste fr erlaubte Module');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','manage translations','bersetzungen verwalten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','manage modules','Module verwalten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','manage page specific content','Seitenspezifischen Inhalt verwalten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','manage site content','Seiten Inhalt verwalten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','manage site-wide content','Website weite Inhalte verwalten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','manage site-wide module properties','Moduleinstellungen fr die ganze Website');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','manage category wide content','Kategorieweiten Inhalt verwalten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','manage category wide module properties','Kategorieweite Modul-Einstellungen verwalten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','manage content','Inhalte verwalten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','manage categories and pages','Kategorien und Seiten verwalten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','manage categories','Kategorien verwalten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','mains','berschrifen (mains)');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','manage archived content','Archivierte Inhalte verwalten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','login','Login');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','login name','Anmeldename');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','main content','Hauptinhalt');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','loged in as:','Angemeldet als:');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','last entries to the guestbook','Letzten Eintrge im Gstebuch');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','latest reply','Letzte Antwort');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','list of permitted modules specific to content area %1','Liste der erlaubten Module speziell fr den Inhaltsbereich %1');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','languages the site user can choose from','Sprachen, die der Benutzer auswhlen kann');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','invalid template directory \'%1\' !!!','Ungltiges Designvorlagen-Verzeichnis \'%1\' !!!');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','knowledge base','Wissensdatenbank');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','interface to google website','Schnittstelle zur Google Webseite');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','individual access permissions','Individuelle Zugriffsrechte');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','index','Inhaltsverzeichnis');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','individual access permission','Individuelles Zugriffrecht');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','image type','Bild Typ');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','if you haven\'t done so already, create a user that will be used for public viewing of the site.  recommended name: anonymous.','Falls Sie es nicht schon erfolgt ist, legen Sie bitte im Administrationsmen einen Benutzer an, welcher benutzt wird als Benutzer fr den ffentlichen Teil der Seite. Empfohlener Benutzername: anonymous');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','implies read permission','impliziert Leserechte');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','if nonsecure redirect to:','Wenn unsicher weiterleiten nach:');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','i\'m sorry, you do not have write permissions for any site categories.','Sie haben keine Schreibrechte fr die Seiten Kategorien.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','html module','HTML Modul');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','html frame','HTML Rahmen (iframe)');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','horizontal','Horizontal');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','helps you respect html/xhtml standards.','Hilft den HTML/XHTML Standard einzuhalten.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','hello world','Hello World');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','hello','Hallo');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','headlines','Kopfzeilen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','header editor','Kopfzeilen Editor');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','group name','Gruppenname');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','group access permissions','Gruppen Zugriffsrechte');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','google search','Google Suche');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','google','Google');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','go to','Gehe zu');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','go to page manager','Gehe zur Seiten Bearbeitung');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','go back to the category manager.','Zurck zum Kategorie Manager gehen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','gallery plus download','Galerie plus Download');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','go back to page manager','Zurck zum Seiten Manager');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','gallery plus chooser and download','Galerie plus Auswahl und Download');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','galerie','Galerie');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','gallery plus chooser','Galerie plus Auswahl');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','footer editor','Fuzeilen Editor');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','forum','Forum');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','full path of the xslt file that should be applied to the xml files','Der komplette Pfad zur XSLT Datei welche angewendet wird fr die XML Dateien');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','following new modules registed: %1','Folgende neue Module wurden registriert: %1');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','fill in permissions from parent category? if you check this, below values will be ignored','Zugriffsrechte der Eltern-Kategorie bernehmen? Wenn das angekreutzt ist, werden die folgenden Werte ignoriert');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','filesystem path to sitemgr-site directory','Dateisystem Pfad zum sitemgr-site Ordner');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','filesystem path of the image-directory','Dateisystem Pfad zum Ordner der Bilder');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','filesystem path of the directory where xml files are stored','Der Pfad im zum Ordner in welchem XML Dateien gespeichert werden');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','filename','Dateiname');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','file download','Datei herunterladen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','file contents','Datei Inhalt');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','file %1 is outside the docroot of the webserver !!!<br>this module does not allow - for security reasons - to open files outside','Die Datei %1 ist auerhalb des Dokumentenwurzelverzeichnisses (docroot) des Webserver !!!<br>Diese Modul erlaubt - aus Sicherheitsgrnden - nicht Dateien ausserhalb der docroot zu ffnen.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','everybody','Jedermann');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','expand current category','Aktuelle Kategorie expandieren');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','file %1 is not readable by the webserver !!!','Die Datei %1 ist vom Webserver nicht lesbar !!!');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','error writing to the database.','Fehler beim Schreiben der Datenbank.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','error writing to the database: %1.','Fehler beim Schreiben der Datenbank: %1.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','entry duplicated.','Doppelter Eintrag.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','entry saved.','Eintrag gespeichert.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','error deleting the element.','Fehler beim Lschen des Elements.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','enter the page content here','Geben Sie den Inhalt der Seite hier ein');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','enterprise knowledge articles repository','Wissensdatenbank Artikel Verzeichnis');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','enter the email to be notified about changes of the website:','Geben Sie die E-Mail-Adresse and die ber nderungen an der Website benachrichtigt werden soll:');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','enter the email to be notified about changes of the website.','Geben Sie die E-Mail-Adresse and die ber nderungen an der Website benachrichtigt werden soll.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','enter a name','Namen eingeben');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','enter the block content here','Geben Sie den Inhalt des Blocks hier ein');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','egw users','eGroupWare Benutzer');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','element successfully deleted.','Element erfolgreich gelscht.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','edit this block','Diesen Block bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','edit website','Website bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','edit site','Website bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','edit properties of module %1 for %2 with scope %3','Bearbeiten der Eigenschaften des Moduls %1 fr %2 im Bereich');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','edit page','Seite bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','edit category','Kategorie bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','edit mode','Bearbeitungsmodus');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','draft mode','Entwurfsmodus');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','downloaded','herunterladen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','draft','Entwurf');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','download as zip-archiv','als ZIP-Archiv herunterladen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','done','Fertig');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','don\'t have an account?','Sie haben keinen Benutzerkonto?');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','domain-name (offical dns-name eg. www.egroupware.org) if you want to give the user a choice between searching this site or the w','Domainname (offizieller DNS-Name zB. www.eGroupWare.org), falls Sie dem Benutzer die Wahl geben wollen zwischen einer Suche auf dieser Website oder dem gesamten Web. Wenn sie das Feld leer lassen wird immer das gesamte Web durchsucht.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','documentation','Dokumentation');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','do you want to delete them?','Mchten Sie sie lschen?');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','do you realy want to delete this page?','Wollen Sie diese Seite wirklich lschen?');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','do you realy want to delete this block?','Wollen Sie diesen Block wirklich lschen?');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','do you realy want to delete the selected categories (including all pages), pages and blocks?','Wollen Sie die ausgewhlten Kategorien (einschlielich aller Seiten), Seiten und Blcke wirklich lschen?');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','display link to autoregistration below login form?','Link auf Autoregistrierung unterhalb des Login anzeigen?');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','discussions','Diskussionen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','details for language %1 (%2)','Details fr die Sprache %1 (%2)');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','directory is not writable by the webserver --> disabling upload','Verzeichnis ist NICHT vom Webserver beschreibbar --> schalte Upload aus');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','deleting all data for %1','Alle Daten fr %1 werden gelscht');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','delete version','Version lschen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','delete this guestbook','Diese Gstebuch lschen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','delete this block','Diesen Block lschen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','delete this application','Diese Applikation lschen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','delete page','Seite lschen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','delete category','Kategorie lschen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','delete block','Block lschen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','default','Standard');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','default home page id number','Standard Home Page ID Nummer');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','custom','Benutzerdefiniert');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','current section','Gegenwrtiger Abschnitt');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','css styles','CSS Stile');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','copyright','Copyright');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','create new version','Neue Version erstellen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','contributor menu','Autoren Men');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','contentarea','Inhaltsbereich');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','content manager','Inhaltsmanager');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','content blocks for category','Inhaltsblcke der Kategorie');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','content blocks','Inhaltsblock');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','content areas','Inhaltsbereiche');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','contact the administrator.','Kontaktieren Sie den Administrator');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','configure website','Website konfigurieren');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','configure sitemgr','SiteMgr konfigurieren');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','configure module properties','Modul Eigenschaften konfigurieren');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','common prefix of the image-name (a number starting with 1 will be appended)','Gemeinsammer Namensbestandteil der Bilder (eine Nummer, beginnend mit 1, wird angehangen)');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','collapse threads','Threads kolabieren');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','commit changes','nderungen bernehmen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','codebase url','Programmcode Basis URL');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','code file','Datei mit Programmcode');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','click here to login through a safe connection.','Hier klicken fr eine sichere Verbindung.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','choose your site\'s theme or template.  note that if you changed the above checkbox you need to save before choosing a theme or t','Whlen Sie eine Designvorlage. Beachten Sie bitte: Wenn Sie die Einstellung darber verndert haben, mssen Sie diese zuerst speichern, bevor Sie eine Vorlage whlen knnen.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','choose a category','Whlen Sie eine Kategorie');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','choose a format','Whlen Sie ein Format');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','choose a guestbook','Whlen Sie ein Gstebuch');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','choose language','Sprachauswahl');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','choose template','Designvorlage auswhlen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','choose the categories to display','Whlen Sie die anzuzeigende Kategorie aus');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','choose the valid html type (note: not all icons are available):','Whlen Sie den gltigen HTML Typ (bitte beachten: nicht fr alle sind Icons verfgbar)');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','check to hide from condensed site index.','Hier auswhlen um eine Seite im Inhaltsverzeichnis nicht anzuzeigen.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','check here after every upgrade','Nach jedem upgrade bitte nochmals hier berprfen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','changes saved.','nderungen gespeichert.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','category saved','Kategorie gespeichert');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','category name','Kategorie Name');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','category manager','Kategorie Manager');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','category description','Kategorie Beschreibung');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','category','Kategorie');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','cancel the delete','Abbrechen, nicht lschen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','cannot move page until it has been saved.','Die Seite kann zuerst verschoben werden, wenn Sie gespeichert wurde.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','buy at %1','bei %1 kaufen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','calendar','Kalender');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','can\'t open an url or execute a script, because allow_url_fopen is not set in your php.ini !!!','Kann URL nicht ffnen oder Skript nicht ausfhren, da allow_url_fopen in Ihrer php.ini nicht gesetzt ist !!!');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','bookmarks','Lesezeichen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','block returned no content.','Dieser Block hat keinen Inhalt.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','block saved','Block gespeichert');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','block reloaded','Block nachgeladen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','block not found.','Block nicht gefunden.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','back to the list of languages','Zurck zur Liste der Sprachen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','before the public web site can be viewed, you must configure the various locations and preferences.  please go to the sitemgr se','Bevor die ffentliche Website angeschaut werden kann, sind verschiedenen Orte und Einstellungen vorzunehmen. Bitte gehen Sie zur SiteMgr Setup Seite ber diesen Link:');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','basic settings','Basis Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','automatic index','Automatisches Inhaltsverzeichnis');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','automatically generated notification','Automaitsche generierte Benachrichtigung');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','back to module manager','Zurck zum Modulmanager');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','attempt to edit non-editable block','Versuch einen nicht-bearbeitbaren Block zu bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','attempt to access information outside current website','Versuch auf Informationen ausserhalb der aktuellen  Website zuzugreifen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','asin[=title] pairs (title is optional)','ASIN=[Titel] Paare (Titel ist optional)');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','are you sure you want to delete the category %1 and all of its associated pages?  you cannot retrieve the deleted pages if you c','Sind sie sicher das Sie die Kategorie %1 und alle dazugehrigen Seiten lschen mchten?  Diese Seiten werden hiermit endgltig gelscht.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','are you sure you want to delete site %1 and all its content? you cannot retrieve it if you continue.','Sind Sie sicher das Sie Website %1 und den kompletten Inhalt lschen mchten? Ein Wiederherstellen ist nicht mglich, wenn Sie fortfahren.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','are contributors allowed to define new guestbooks?','Drfen Bearbeiter neue Gstebcher anlegen?');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','archived content','Archivierter Inhalt');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','archived','Archiviert');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','apply permissions also to subcategories?','Zugriffsrechte auch auf Unterkategorien anwenden?');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','application sitemgr_module_guestbook must be installed as a egroupware application for this module to run','Die Anwendung sitemgr_module_guestbook muss als eGroupWare Anwendung installiert werden, um dieses Module zu nutzen.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','application \'%1\' is not installed !!!<br>please install it, to be able to use the block.','Anwendung \'%1\' ist nicht installiert !!!<br>Bitte instalieren, um diesen Block verwenden zu knnnen.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','applet','Applet');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','application','Anwendung');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','anonymous user\'s username','Anonymer Benutzer Username');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','anonymous user login domain','Anonymer Benutzer login Domain');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','anonymous user\'s password','Anonymer Benutzer Password');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','anonymous','Anonymer Benutzer');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','an application directory','Ein Applikations Ordner');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','amazon server (without www), eg. amazon.com','Amazon Server (ohne www), zB. amazon.de');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','allignment of navigation elements','Ausrichtung der Elemente der Navigation');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','allow posting of questions','Das Eingeben von Fragen erlauben');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','amazon','Amazon');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','all languages','Alle Sprachen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','all forums in category %1','Alle Foren in der Kategorie %1');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','administrators','Administratoren');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','all categories','Alle Kategorien');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','administrative menu','Administrations Men');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','administration','Administration');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','add website','Website hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','add page','Seite hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','add page to category','Eine Seite zu dieser Kategorie hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','add new page to this category','Eine neue Seite zu dieser Kategorie hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','add category','Kategorie hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','add block to content area %1','Block zu Inhaltsbereich %1 zufgen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','add block ...','Block zufgen ...');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','add a new guestbook','Ein neues Gstebuch hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','add a new application','Eine neue Applikation hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','actif','Aktiv');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','add a category','Kategorie hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','a simple picture galery','Eine einfache Bilder Gallerie');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','<b>want more templates?</b><br />just download one from the template gallery at %1www.egroupware.org%2 or use a %3mambo open sou','<b>Suchen sie weitere Designvorlagen?</b><br />Laden Sie einfach eine von der Galerie auf %1www.eGroupWare.org%2 oder verwenden Sie ein %3Mambo Open Source%4 Version 4.5 kompatibles Template zB. von %5. Entpacken Sie die heruntergeladene Designvorlage in Ihrem Templateverzeichnis (%6).');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','(only used in case of single file)','(nur fr eine einzige Datei verwendet)');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','<b>autoregistration is not enabled / configured in the registration app !!!</b><br>you need to do so, to get the autoregistratio','<b>Autoregistrierung ist nicht eingeschaltet oder konfiguriert in der Anwendung Registrierung !!!</b><br>Sie mssen das machen, damit der Link zur Autoregistrierung funktioniert.');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','(leave blank to allow insecure logins)','(leer lassen um unsichere Anmeldungen zu erlauben)');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','(do not put spaces or punctuation in the name field.)','(Im Namensfeld sind keine Leer- oder Satzzeichen erlaubt.)');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','\'%1\' is no valid sitemgr-site directory !!!','\'%1\' ist kein gltiges sitemgr-site Verzeichnis !!!');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','%1 module manager','%1 Modulmanager');
INSERT INTO `egw_lang` VALUES ('de','sitemgr','%1 content manager','%1 Inhaltsmanager');
INSERT INTO `egw_lang` VALUES ('de','sambaadmin','workstations','Arbeitsstation');
INSERT INTO `egw_lang` VALUES ('de','sambaadmin','workstationaccount active','Arbeitsstationskonto aktiv');
INSERT INTO `egw_lang` VALUES ('de','sambaadmin','workstation name','Name der Arbeitsstation');
INSERT INTO `egw_lang` VALUES ('de','sambaadmin','workstation list','Liste der Arbeitsstationen');
INSERT INTO `egw_lang` VALUES ('de','sambaadmin','workstation configuration','Konfiguration der Arbeitsstation');
INSERT INTO `egw_lang` VALUES ('de','sambaadmin','workstation account for','Konto fr Arbeitsstation');
INSERT INTO `egw_lang` VALUES ('de','sambaadmin','samba config','Samba Konfiguration');
INSERT INTO `egw_lang` VALUES ('de','sambaadmin','homepath','Heimatpfad');
INSERT INTO `egw_lang` VALUES ('de','sambaadmin','participants','Teilnehmer');
INSERT INTO `egw_lang` VALUES ('de','sambaadmin','do you really want to delete selected workstation accounts?','Wollen Sie wirklich die ausgewhlten Arbeitsstationskonten lschen?');
INSERT INTO `egw_lang` VALUES ('de','sambaadmin','displayname','Anzeigename');
INSERT INTO `egw_lang` VALUES ('de','sambaadmin','add workstation','Arbeitsstation hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','sambaadmin','%1 - %2 of %3','%1 - %2 von %3');
INSERT INTO `egw_lang` VALUES ('de','resources','you chose more resources than available','Sie haben mehr Ressourcen ausgewhlt als verfgbar sind');
INSERT INTO `egw_lang` VALUES ('de','resources','you are not permitted to edit this reource!','Sie haben keine Erlaubnis diese Ressource zu bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','resources','you are not permitted to get information about this resource!','Sie haben keine Erlaubnis sich informationen ber diese Ressource anzuschauen');
INSERT INTO `egw_lang` VALUES ('de','resources','write permissions','Schreiberechtigung');
INSERT INTO `egw_lang` VALUES ('de','resources','which category does this resource belong to?','Zu welcher Kategorie gehrt diese Ressource?');
INSERT INTO `egw_lang` VALUES ('de','resources','where to find this resource?','Wo findet man diese Ressource?');
INSERT INTO `egw_lang` VALUES ('de','resources','view this entry','Diesen Eintrag anschauen');
INSERT INTO `egw_lang` VALUES ('de','resources','web-site for this resource','Ausfhrliche Beschreibung der Ressource');
INSERT INTO `egw_lang` VALUES ('de','resources','web-page of resource','Ausfhrliche Beschreibung der Ressource');
INSERT INTO `egw_lang` VALUES ('de','resources','view accessories for this resource','Zeige das Zubehr der Ressource an');
INSERT INTO `egw_lang` VALUES ('de','resources','useable:','Nutzbar:');
INSERT INTO `egw_lang` VALUES ('de','resources','useable','Nutzbar');
INSERT INTO `egw_lang` VALUES ('de','resources','use the category\'s icon','Bild der Kategorie benutzen');
INSERT INTO `egw_lang` VALUES ('de','resources','use own picture','Eingenes Bild benutzen');
INSERT INTO `egw_lang` VALUES ('de','resources','use general resources icon','Generelles Bild benutzen');
INSERT INTO `egw_lang` VALUES ('de','resources','this module displays the resources app','Dieses Modul zeigt die Ressourcen Anwendung an');
INSERT INTO `egw_lang` VALUES ('de','resources','the calendar of this resource','Kalender der Ressource');
INSERT INTO `egw_lang` VALUES ('de','resources','storage information:','Informationen zur Lagerung:');
INSERT INTO `egw_lang` VALUES ('de','resources','storage information','Informationen zur Lagerung');
INSERT INTO `egw_lang` VALUES ('de','resources','storage inforation','Infos zur Lagerung');
INSERT INTO `egw_lang` VALUES ('de','resources','something went wrong by deleting resource','Beim Lschen der Ressource gab es ein Problem');
INSERT INTO `egw_lang` VALUES ('de','resources','something went wrong by saving resource','Beim Speichern der Ressource gab es ein Problem');
INSERT INTO `egw_lang` VALUES ('de','resources','short description of resource','Kurzbeschreibung der Ressource');
INSERT INTO `egw_lang` VALUES ('de','resources','show calendar of resource','Kalender der Ressource anzeigen');
INSERT INTO `egw_lang` VALUES ('de','resources','short description','Kurzbeschreibung');
INSERT INTO `egw_lang` VALUES ('de','resources','select a category','Whlen sie eine Kategorie');
INSERT INTO `egw_lang` VALUES ('de','resources','select resource','Ressource auswhlen');
INSERT INTO `egw_lang` VALUES ('de','resources','select/deselect all','Alle auswhlen / Auswahl aufheben');
INSERT INTO `egw_lang` VALUES ('de','resources','saves entry and exits','Speichern und Schlieen');
INSERT INTO `egw_lang` VALUES ('de','resources','responsible:','Verantwortlich:');
INSERT INTO `egw_lang` VALUES ('de','resources','related links','Siehe auch');
INSERT INTO `egw_lang` VALUES ('de','resources','resources list','Ressourcen Liste');
INSERT INTO `egw_lang` VALUES ('de','resources','read permissions','Leseberechtigung');
INSERT INTO `egw_lang` VALUES ('de','resources','quantity:','Stckzahl:');
INSERT INTO `egw_lang` VALUES ('de','resources','read calendar permissions','Kalender-Leseberechtigung');
INSERT INTO `egw_lang` VALUES ('de','resources','quantity of resource','Stckzahl der Ressource');
INSERT INTO `egw_lang` VALUES ('de','resources','quantity','Stckzahl');
INSERT INTO `egw_lang` VALUES ('de','resources','planer','Planer');
INSERT INTO `egw_lang` VALUES ('de','resources','prizeing information for booking or buying','Preisinformation fr Buchung und Kauf');
INSERT INTO `egw_lang` VALUES ('de','resources','pictures or resource','Bild der Ressource');
INSERT INTO `egw_lang` VALUES ('de','resources','no resources selected','Keine Ressource ausgewhlt');
INSERT INTO `egw_lang` VALUES ('de','resources','notify your administrator to correct this situation','Benachrichtigen Sie ihren Administrator um diese Situation zu lsen');
INSERT INTO `egw_lang` VALUES ('de','resources','picture','Bild');
INSERT INTO `egw_lang` VALUES ('de','resources','picture source','Quelle des Bildes');
INSERT INTO `egw_lang` VALUES ('de','resources','picture type is not supported, sorry!','Entschuldigung, dieser Bild-Datei-Typ wird nicht untersttzt');
INSERT INTO `egw_lang` VALUES ('de','resources','no description available','Keine Beschreibung vorhanden');
INSERT INTO `egw_lang` VALUES ('de','resources','name:','Name:');
INSERT INTO `egw_lang` VALUES ('de','resources','location:','Lagerort:');
INSERT INTO `egw_lang` VALUES ('de','resources','name of resource','Name der Ressource');
INSERT INTO `egw_lang` VALUES ('de','resources','location of resource','Lagerort der Ressource');
INSERT INTO `egw_lang` VALUES ('de','resources','location','Lagerort');
INSERT INTO `egw_lang` VALUES ('de','resources','links','Verknpfungen');
INSERT INTO `egw_lang` VALUES ('de','resources','is this resource buyable?','Ist diese Ressource kuflich?');
INSERT INTO `egw_lang` VALUES ('de','resources','is this resource bookable?','Ist diese Ressource buchbar?');
INSERT INTO `egw_lang` VALUES ('de','resources','is resource buyable?','Ist diese Ressource kuflich?');
INSERT INTO `egw_lang` VALUES ('de','resources','is resource bookable?','Ist diese Ressource buchbar?');
INSERT INTO `egw_lang` VALUES ('de','resources','inventory number:','Inventarnummer:');
INSERT INTO `egw_lang` VALUES ('de','resources','inventory number','Inventarnummer');
INSERT INTO `egw_lang` VALUES ('de','resources','informations about the location of resource','Informationen ber den Lagerort der Ressource');
INSERT INTO `egw_lang` VALUES ('de','resources','information about storage','Informationen zur Lagerung');
INSERT INTO `egw_lang` VALUES ('de','resources','implies booking permission','Impliziert Buchungsberechtigung');
INSERT INTO `egw_lang` VALUES ('de','resources','implies read permission','Impliziert Leseberechtigung');
INSERT INTO `egw_lang` VALUES ('de','resources','how many of this resource exists','Stckzahl der existierenden Ressourcen');
INSERT INTO `egw_lang` VALUES ('de','resources','how many of them are useable?','Stckzahl der nutzbaren Ressourcen');
INSERT INTO `egw_lang` VALUES ('de','resources','how many of this resource are usable','Stckzahl der nutzbaren Ressourcen');
INSERT INTO `egw_lang` VALUES ('de','resources','how many of the resources are useable?','Stckzahl der nutzbaren Ressourcen');
INSERT INTO `egw_lang` VALUES ('de','resources','gernal resource','Generelle Ressource');
INSERT INTO `egw_lang` VALUES ('de','resources','general informations about resource','Generelle Informationen ber diese Ressource');
INSERT INTO `egw_lang` VALUES ('de','resources','general','Generell');
INSERT INTO `egw_lang` VALUES ('de','resources','existing links','Bestehende Verknpfungen');
INSERT INTO `egw_lang` VALUES ('de','resources','edit this entry','Diesen Eintrag bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','resources','don\'t use vfs (this will need a symlink --> see readme)','Vfs nicht benutzen. (Dies erfordert einen symlink --> siehe README)');
INSERT INTO `egw_lang` VALUES ('de','resources','direct booking permissions','Erlaubnis direkt zu buchen');
INSERT INTO `egw_lang` VALUES ('de','resources','description (short)','Kurzbeschreibung');
INSERT INTO `egw_lang` VALUES ('de','resources','delete selected resources','Ausgewhlte Ressourcen lschen');
INSERT INTO `egw_lang` VALUES ('de','resources','delete this entry','Diesen Eintrag lschen');
INSERT INTO `egw_lang` VALUES ('de','resources','create new links','Neue Verknpfung erstellen');
INSERT INTO `egw_lang` VALUES ('de','resources','create new accessory for this resource','Neues Zubehr zu dieser Ressource hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','resources','configure access permissions','Zugangseinstellungen konfigurieren');
INSERT INTO `egw_lang` VALUES ('de','resources','clear selection','Auswahl lschen');
INSERT INTO `egw_lang` VALUES ('de','resources','choose categories admin','Whlen Sie einen Verwalter fr diese Kategorie');
INSERT INTO `egw_lang` VALUES ('de','resources','check all','Alle auswhlen');
INSERT INTO `egw_lang` VALUES ('de','resources','category:','Kategorie');
INSERT INTO `egw_lang` VALUES ('de','resources','categories admin','Verwalter der Kategorie');
INSERT INTO `egw_lang` VALUES ('de','resources','buyable','kuflich');
INSERT INTO `egw_lang` VALUES ('de','resources','buy this resource','Diese Ressource kaufen');
INSERT INTO `egw_lang` VALUES ('de','resources','buy this article','Diesen Artikel kaufen');
INSERT INTO `egw_lang` VALUES ('de','resources','book this resource','Ressource buchen');
INSERT INTO `egw_lang` VALUES ('de','resources','bookable','buchbar');
INSERT INTO `egw_lang` VALUES ('de','resources','administrator','Verwalter');
INSERT INTO `egw_lang` VALUES ('de','resources','all categories','Alle Kategorien');
INSERT INTO `egw_lang` VALUES ('de','resources','book','Buchen');
INSERT INTO `egw_lang` VALUES ('de','resources','book selected resources','Ausgewhlte Ressourcen buchen');
INSERT INTO `egw_lang` VALUES ('de','resources','actions','Aktionen');
INSERT INTO `egw_lang` VALUES ('de','resources','add accessory','Zubehr hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','resources','add resource','Ressource hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','resources','add resources','Ressourcen hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','resources','accessories:','Zubehr:');
INSERT INTO `egw_lang` VALUES ('de','registration','zip/postal','Postleitzahl');
INSERT INTO `egw_lang` VALUES ('de','resources','accessories of','Zubehr von');
INSERT INTO `egw_lang` VALUES ('de','registration','your password was changed.','Ihr Passwort wurde gendert.');
INSERT INTO `egw_lang` VALUES ('de','registration','your account is now active!','Ihr Zugang ist jetzt aktiviert.');
INSERT INTO `egw_lang` VALUES ('de','registration','you specified a value for %1 that is not a choice','Ihr angegebener Wert fr %1 ist keine gltige Angabe');
INSERT INTO `egw_lang` VALUES ('de','registration','you requested to change your password. please follow the url below to do so. this url will expire in two hours. after this delay','Sie wollen Ihr Password ndern. Bitte folgen sie dem unten angegebenen Link. Dieser Link verfllt nach zwei Stunden. Nach dieser Zeit, mssen Sie die Prozedur fr vergessene Passworte nochmal ausfhren.');
INSERT INTO `egw_lang` VALUES ('de','registration','you must fill in all of the required fields','Sie mssen alle bentigten Felder ausfllen');
INSERT INTO `egw_lang` VALUES ('de','registration','you must enter an email account','Sie mssen eine E-Mail-Adresse angeben');
INSERT INTO `egw_lang` VALUES ('de','registration','you must enter a username','Sie mssen einen Benutzernamen angeben');
INSERT INTO `egw_lang` VALUES ('de','registration','you must enter a password','Sie mssen ein Passwort angeben');
INSERT INTO `egw_lang` VALUES ('de','registration','you have entered an invalid email address','Sie haben eine ungltige E-Mail-Adresse eingegeben');
INSERT INTO `egw_lang` VALUES ('de','registration','you have entered an invalid birthday','Sie haben einen ungltigen Geburtstag eingegeben');
INSERT INTO `egw_lang` VALUES ('de','registration','you can go back to the login page','Sie knnen zurck zur Anmelde Seite gehen.');
INSERT INTO `egw_lang` VALUES ('de','registration','wrong session','Falsche Session');
INSERT INTO `egw_lang` VALUES ('de','registration','we have sent a mail with instructions to change your password. you should follow the included link within two hours. if you do n','Eine E-Mail mit Informationen wie Sie ihr Passwort ndern knnen wurde an Sie versandt. Bitte benutzen Sie den enthalteten Link innerhalb von 2 Stunden. Falls Ihnen dies nicht mglich ist, mssen Sie nochmals die Prozedur fr vergessenen Passworte ausfhren.');
INSERT INTO `egw_lang` VALUES ('de','registration','we have sent a mail to your email account: %s with your lost user ids.','Es wurde eine Nachricht an %s mit den verlohrenen Benutzerdaten gesendet.');
INSERT INTO `egw_lang` VALUES ('de','registration','values (for dropdown only; comma separated)','Werte (fr das Auswahlfeld, mit Komma getrennt)');
INSERT INTO `egw_lang` VALUES ('de','registration','we have sent a confirmation email to your email address. you must click on the link within 2 hours. if you do not, it may take a','Ein Besttigungs-E-Mail wurde an Ihre E-Mail-Adresse versandt. Sie mssen den Link in der E-Mail innerhalb von 2 Stunden benutzen. Falls Sie dies nicht in der vorgegebenen Zeit machen, dauert es einige Tage bis Ihr Benutzername wieder verfgbar ist.');
INSERT INTO `egw_lang` VALUES ('de','registration','update/add','ndern / Hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','registration','unknown last name','Nachname unbekannt');
INSERT INTO `egw_lang` VALUES ('de','registration','unknown first name','Vorname unbekannt');
INSERT INTO `egw_lang` VALUES ('de','registration','type','Typ');
INSERT INTO `egw_lang` VALUES ('de','registration','unable to send mail, contact your administrator','Es war nicht mglich eine E-Mail zu senden. Bitte nehmen sie Kontakt mit dem Administrator auf');
INSERT INTO `egw_lang` VALUES ('de','registration','this is a confirmation email for your new account.  click on the following link to finish activating your account. this link wil','Dies ist eine Besttigungs-E-Mail fr Ihr neues Benutzerkonto. Bitte benutzen Sie den folgenden Link um die Aktivierung abzuschliesen. Nach zwei Stunden ist dieser Link ungltig.');
INSERT INTO `egw_lang` VALUES ('de','registration','the two passwords are not the same','Die Passworte sind nicht gleich');
INSERT INTO `egw_lang` VALUES ('de','registration','the passwords you entered don\'t match','Die von Ihnen eingegebenen Passworte stimmen nicht berein.');
INSERT INTO `egw_lang` VALUES ('de','registration','text','Text');
INSERT INTO `egw_lang` VALUES ('de','registration','textarea','Textfeld');
INSERT INTO `egw_lang` VALUES ('de','registration','terms of service','Nutzungsbedingungen');
INSERT INTO `egw_lang` VALUES ('de','registration','state','Bundesstaat');
INSERT INTO `egw_lang` VALUES ('de','registration','sorry, we are having a problem activating your account. note that links sent by e-mail are only valid during two hours. if you t','Entschuldigen Sie, wir haben Probleme Ihr Benutzerkonto zu aktivieren. Bitte beachten Sie, dass die per Mail gesendeten Links nur zwei Stunden gltig sind. Wenn diese Zeit abgelaufen war, versuchen Sie es einfach nochmal. Wenn nicht kontaktieren Sie bitte den Administrator.');
INSERT INTO `egw_lang` VALUES ('de','registration','sorry, that username is already taken.','Dieser Benutzername ist schon vergeben');
INSERT INTO `egw_lang` VALUES ('de','registration','sorry, no account exists for','Entschuldigung, Es existiert kein Zugang fr');
INSERT INTO `egw_lang` VALUES ('de','registration','sorry, that username does not exist.','Dieser Benutzername existiert nicht.');
INSERT INTO `egw_lang` VALUES ('de','registration','response','Antwort');
INSERT INTO `egw_lang` VALUES ('de','registration','report all problems and abuse to','Bitte melden Sie alle Probleme und Mibruche an');
INSERT INTO `egw_lang` VALUES ('de','registration','required','Bentigt');
INSERT INTO `egw_lang` VALUES ('de','registration','remove','Lschen');
INSERT INTO `egw_lang` VALUES ('de','registration','re-enter password','Passwort nochmals eingeben');
INSERT INTO `egw_lang` VALUES ('de','registration','re-enter your password','Bitte geben Sie Ihr Passwort nochmals ein');
INSERT INTO `egw_lang` VALUES ('de','registration','order','Sortierung');
INSERT INTO `egw_lang` VALUES ('de','registration','problem sending email:','Beim Versenden der E-Mail ist ein Fehler aufgetreten');
INSERT INTO `egw_lang` VALUES ('de','registration','phone','Telefonnummer');
INSERT INTO `egw_lang` VALUES ('de','registration','on-line registration is not activated. please contact the site administrator for more information about registration.','Die Online Registrierung ist nicht aktiviert. Bitte kontaktieren Sie den Administrator der Seite fr weitere Informationen');
INSERT INTO `egw_lang` VALUES ('de','registration','name (blank unless text, textarea, dropdown, checkbox; else alphanumeric only)','Name (leer sofern nicht Text, Textfeld, Auswahlfeld, Checkbox; sonst nur alphanumerisch)');
INSERT INTO `egw_lang` VALUES ('de','registration','male','Mnnlich');
INSERT INTO `egw_lang` VALUES ('de','registration','lost_user_id_message','Dies sind die Benutzer die mit der E-Mail-Adresse verbunden sind:');
INSERT INTO `egw_lang` VALUES ('de','registration','lost user id','Benutzername vergessen');
INSERT INTO `egw_lang` VALUES ('de','registration','lost user account retrieval','Vergessene Benutzerdaten wiedergewinnen');
INSERT INTO `egw_lang` VALUES ('de','registration','if you did not request this change, simply ignore this message.','Falls Sie dieses nderung Ihres Benutzerkonto nicht veranlasst haben, ignorieren Sie diese Nachricht bitte.');
INSERT INTO `egw_lang` VALUES ('de','registration','if you did not request this account, simply ignore this message.','Falls Sie dieses Benutzerkonto nicht beantragt haben, ignorieren Sie diese Nachricht bitte.');
INSERT INTO `egw_lang` VALUES ('de','registration','female','Weiblich');
INSERT INTO `egw_lang` VALUES ('de','registration','gender','Geschlecht');
INSERT INTO `egw_lang` VALUES ('de','registration','i have read the terms and conditions and agree by them.','Ich habe die Nutzungsbedingungen gelesen und stimeme diesen zu.');
INSERT INTO `egw_lang` VALUES ('de','registration','hi','Hallo');
INSERT INTO `egw_lang` VALUES ('de','registration','enter your new password','Bitte geben Sie das neue Passwort ein.');
INSERT INTO `egw_lang` VALUES ('de','registration','email address','E-Mail-Adresse');
INSERT INTO `egw_lang` VALUES ('de','registration','dropdown','Auswahlbox');
INSERT INTO `egw_lang` VALUES ('de','registration','click to log into your account','Klicken sie hier um sich bei ihrem Konto anzumelden.');
INSERT INTO `egw_lang` VALUES ('de','registration','current fields:','Verfgbare Felder');
INSERT INTO `egw_lang` VALUES ('de','registration','country','Land');
INSERT INTO `egw_lang` VALUES ('de','registration','close window','Fenster schlieen');
INSERT INTO `egw_lang` VALUES ('de','registration','city','Stadt');
INSERT INTO `egw_lang` VALUES ('de','registration','choose language','Sprache auswhlen');
INSERT INTO `egw_lang` VALUES ('de','registration','choose your language','Whlen Sie Ihre Sprache');
INSERT INTO `egw_lang` VALUES ('de','registration','checkbox','Checkbox');
INSERT INTO `egw_lang` VALUES ('de','registration','challenge question','Sicherheitsfrage');
INSERT INTO `egw_lang` VALUES ('de','registration','change password for user','Password fr Benutzer ndern');
INSERT INTO `egw_lang` VALUES ('de','registration','birthday','Geburtstag');
INSERT INTO `egw_lang` VALUES ('de','registration','an error occured. please contact our technical support and let them know.','Es ist ein Fehler aufgetreten. Bitte kontaktieren Sie den Support und informieren Sie diesen ber den aufgetretenen Fehler');
INSERT INTO `egw_lang` VALUES ('de','registration','after you enter your username, instructions to change your password will be sent to you by e-mail to the address you gave when y','Nachdemm Sie einen Beutzernamen eingegeben haben, werden weitere Informationen zum ndern Ihres Passworts an die registrierte E-Mail-Adresse gesendet.');
INSERT INTO `egw_lang` VALUES ('de','registration','address','Adresse');
INSERT INTO `egw_lang` VALUES ('de','registration','after you enter your email address, the user accounts associated with this email address will be mailed to that address.','Nachdem Sie die E-Mail-Adresse eingebeben haben wird der Benutzer mit der entsprechenden Adresse benachrichtigt werden.');
INSERT INTO `egw_lang` VALUES ('de','registration','account registration','Benutzerkonto registrieren');
INSERT INTO `egw_lang` VALUES ('de','registration','account %1 record could not be found, report to site administrator','Es konnte kein Eintrag: Account: %1 gefunden werden. Bitte benachrichtigen sie den Adminsitrator');
INSERT INTO `egw_lang` VALUES ('de','registration','account password retrieval','Passwort wiedergewinnen');
INSERT INTO `egw_lang` VALUES ('de','registration','[unknown last name]','[Nachnamen unbekannt]');
INSERT INTO `egw_lang` VALUES ('de','registration','[unknown first name]','[Vornamen unbekannt]');
INSERT INTO `egw_lang` VALUES ('de','registration','<br>please contact the site administrator.','<br> Bitte nehmen sie Kontakt mit dem Administrator auf');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','your database is not up to date (%1 vs. %2), please run %3setup%4 to update your database.','Ihre Datenbank ist NICHT aktuell (%1 vs. %2), bitte rufen Sie %3setup%4 auf um Ihre Datenbank zu aktualisieren.');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','you need to select a project first','Sie mssen zuerst ein Projekt auswhlen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','you can leave the date of the first price empty','Sie bentigen kein Datum fr den ersten Preis');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','you are using the old version of jpgraph, bundled with egroupware. it has only limited functionality.','Sie bentzen die alte Version von JPGraph, die mit eGroupWare ausgeliefert wird. Sie hat nur eine beschrnkte Funktionalitt.');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','working duration on %1','Arbeitsdauer am %1');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','view this project-element','Dieses Projektelement anzeigen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','view this project','Dieses Projekt anzeigen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','view this element in %1','Diese Element im %1 anzeigen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','view this milestone','Diesen Meilenstein anzeigen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','view this price','Diesen Preis anzeigen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','view project-elements','Projektelement anzeigen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','view price','Preis anzeigen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','view project','Projekt anzeigen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','view ganttchart of this project','Ganttchart dieses Projekts anzeigen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','view milestone','Meilenstein anzeigen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','used','benutzt');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','valid since','Gltig seit');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','unitprice','Preis pro Einheit');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','unit','Einheit');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','title must not be empty','Titel darf nicht leer sein');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','tree with %1','Baum mit %1');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','times','Zeiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','time','Zeit');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','the charset depends on the font you want to use.','Der Zeichensatz hngt vom Font ab den Sie verwenden wollen.');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','template including elment-tree saved as new project','Vorlage einschl. Elementbaum als neues Projekt gespeichert');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','template','Vorlage');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','subelements','Unterelemente');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','subprojects','Unterprojekte');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','synchronise all','Alle synchronisieren');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','style used for everything but elements. some fonts have only normal style.','Stil der fr alles auer Elementen verwendet wird. Einige Fonts haben nur den Stil Normal.');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','status filter','Status Filter');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','startdate','Startdatum');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','state','Zustand');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','start- & enddate','Start- & Enddatum');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','start, end, category, ...','Start, Ende, Kategorie');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','start after','Startet nach');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','start working on %1','Arbeitsbeginn am %1');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','site configuration saved','Konfiguration gespeichert');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','show the project selection as','Zeige die Projektauswahl als');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','show planned times instead of the real times','Geplante Zeiten statt der realen anzeigen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','show status icons of the datasources','Status Icons der Datenquellen anzeigen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','show constraints and milestones','Bedingungen und Meilensteine anzeigen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','should projectmanager display the status icons of the datasource (eg. infolog) or just a progressbar with the numerical status (','Soll Projektmanager die Status Icons der Datenquellen (z.B. InfoLog) anzeigen oder nur einen Fortschrittsbalken mit dem numerischen Status (schneller).');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','share on the whole project in hours or percent, defaults to planned time','Anteil am Gesamtprojekt in Stunden oder prozentual, Vorgabe ist geplante Zeit');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','share','Anteil');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','share on the whole project','Anteil am Gesamtprojekt');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','selectbox with %1','Auswahlbox mit %1');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','select this project and show it\'s elements','Dieses Projekt auswhlen und seine Elemente anzeigen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','select the accounting types visible for users of projectmanager','whlen sie die Abrechnungsarten die fr Benutzer des Projektmanagers sichtbar sind');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','select multiple projects for a further action','Whlt mehrere Projekte fr einen weiteren Befehl aus');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','select an activity if you want to calculate costs by quantity (time) and price','Eine Ttigkeit auswhlen wenn Sie die Kosten nach Menge (Zeit) und Preis berechnen wollen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','select a project','Ein Projekt auswhlen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','save this project element','Dieses Projektelement speichern');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','save the changes made','nderungen speichern');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','roles','Rollen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','role deleted','Rolle gelscht');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','role saved','Rolle gespeichert');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','role','Rolle');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','real end','Reales Ende');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','real start','Realer Start');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','resources','Ressourcen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','read access, no budget','lesender Zugriff, kein Budget');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','projectmember','Projektmitarbeiter');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','quantity','Menge');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','read access, incl. budget and adding elements','lesender Zugriff, einschl. Budget und zufgen von Elementen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','project-elements','Projektelemente');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','projectlist','Projektliste');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','project-element saved','Projektelement gespeichert');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','project-element deleted','Projektelement gelscht');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','project overview','Projektbersicht');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','project specific title, prices, ...','Projectspezifischer Titel, Preis, ...');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','project saved','Projekt gespeichert');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','project id','Projekt-ID');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','project members and roles','Projekt Mitarbeiter und Rollen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','project deleted','Projekt gelscht');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','price saved','Preis gespeichert');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','pricelist','Preisliste');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','project availibility','Projekt- Verfgbarkeit');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','price','Preis');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','price / unit','Preis / Einheit');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','price deleted','Preis gelscht');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','please download a recent version from %1 and install it in %2.','Bitte laden Sie die aktuelle Version von %1 und installieren Sie sie in %2.');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','planned','geplant');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','planned times','Geplante Zeiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','permission denied !!!','Zugriff verweigert !!!');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','percentage the member is availible for this project','Prozentsatz den der Mitarbeiter fr dieses Projekt verfgbar ist');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','not working','nicht arbeiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','only this project','Nur dieses Projekt');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','percentage the member is availible for projects','Prozentsatz den der Mitarbeiter fr Projekte verfgbar ist');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','overwrite the datasource','Anzeige in der Elementliste berschreiben');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','not started (0%)','nicht gestartet (0%)');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','nonactive','Nicht aktiv');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','no save necessary','Kein Abspeichern notwendig');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','no read access to the datasource: removing overwritten values will just empty them !!!','Kein LESE-Recht an der Datenquelle: entfernen von berschriebenen Werten hinterlt diese leer !!!');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','no details','Keine Details');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','no accounting, only times and status','Keine Abrechnung, nur Zeiten und Status');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','no accounting, only status','Keine Abrechnung, nur Status');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','new','Neu');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','necessary php extentions %1 not loaded and can\'t be loaded !!!','Die notwendige PHP Erweiterung %1 ist nicht gelanden und kann nicht geladen werden !!!');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','milestones before this element has to be finished','Meilensteine vor denen dieses Element beendet sein mu');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','modified by','Gendert durch');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','necessary for project-elements doing that not automatic','notwendig fr Projektelement die das nicht automatisch machen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','modified','Gendert');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','milestones','Meilensteine');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','milestone deleted','Meilenstein gelscht');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','milestone saved','Meilenstein gespeichert');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','links','Verknpfungen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','mainproject only','nur das Hauptprojekt');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','mainprojects','Hauptprojekte');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','members','Mitarbeiter');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','linked elements','Verknpfte Elemente');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','leave it empty, if identitcal to the time','Feld leer lassen, wenn identisch mit der Zeit');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','leave it empty to have one generated','Feld leer lassen um eine zu generieren');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','last modified','Zuletzt gendert');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','leave it empty if you dont need a different customer title','Feld leer lassen, wenn kein kundenspezifischer Titel bentigt wird');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','ignored','Ignoriert');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','if you see entities (eg. &#123;) in the ganttchart, switch this off.','Wenn Sie im Ganttchart statt Umlauten komische Zeichen sehen, schalten Sie das ab.');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','ignore that entry','Eintrag ignorieren');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','hours per workday','Stunden pro Arbeitstag');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','how long do you work on the given day.','Wie lange arbeiten Sie an dem angegebenen Tag.');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','how should the project selection in the menu be displayed: a tree gives a better overview, a selectbox might perform better.','Wie soll die Projektauswahl im Men angezeigt werden: Ein Baum gibt einen besseren berblick, eine Auswahlbox kann schneller sein.');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','hours','Stunden');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','h','h');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','health','Gesundheit');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','general pricelist','Allgemeine Preisliste');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','general','Allgemein');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','general availibility','Allgemeine Verfgbarkeit');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','full access','unbeschrnkter Zugriff');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','ganttchart','Ganttchart');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','ganttchart parameter','Ganttchart Parameter');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','free descriptiv text','Freier Text');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','from %1 to %2','von %1 bis %2');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','fontfile \'%1\' not found!!!','Fontdatei \'%1\' nicht gefunden!!!');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','font to use in the ganttchart, only the vera fonts are included in the projectmanager.','Font fr das Ganttchart. Nur der Vera Font ist beim Projektmanager dabei.');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','font','Font');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','font charset','Font Zeichensatz');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','font style','Font Stil');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','existing links','Bestehende Verknpfungen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','exit without saving','Abbrechen ohne zu Speichern');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','error: saving the project-element (%1) !!!','Fehler: Projektelement speichern (%1) !!!');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','everything recursive','Alles rekursiv');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','error: saving the project (%1) !!!','Fehler: Projekt speichern (%1) !!!');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','error: saving the price (%1) !!!','Fehler: Preis speichern (%1) !!!');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','error: saving role !!!','Fehler: Rolle speichern !!!');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','error: deleting project-element !!!','Fehler: Projektelement lschen !!!');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','error: deleting role !!!','Fehler: Rolle lschen !!!');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','error: project-id already exist, choose an other one or have one generated by leaving it emtpy !!!','Fehler: Projekt-ID existiert bereits, eine andere whlen oder durch leerlassen des Felds generieren lassen!!!');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','error: saving milestone','Fehler: Meilenstein speichern !!!');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','error: deleting price !!!','Fehler: Preis lschen !!!');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','error: deleting project !!!','Fehler: Projekt lschen !!!');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','enddate','Enddatum');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','empty','Leer');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','encode non-ascii','Nicht ASCII kodieren');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','end before','Endet vor');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','elements that can\'t start before this one is finished','Elemente die nicht starten knnen bevor dieses beendet ist');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','elements which have to be finished before this can start','Elemente die beendet sein mssen bevor dieses starten kann');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','elementlist','Elementliste');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','elements of elements','Element der Elemente');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','edit this project','Dieses Projekt bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','edit this project-element','Dieses Projektelement bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','edit this role','Diese Rolle bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','edit this price','Diesen Preis bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','edit this milestone','Diesen Meilenstein bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','edit project-elements','Projektelemente bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','edit project','Projekt bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','edit price','Preis bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','edit milestone','Meilenstein bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','edit budget','Budget bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','done (100%)','erledigt (100%)');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','edit access, incl. editing budget and elements','Zugriff zum Bearbeiten, einschl. Budget und Element bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','do not use that entry as project-element','Diesen Eintrag nicht als Projektelement verwenden');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','details of subelements','Details der Unterelemente');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','delete this role','Diese Rolle lschen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','depth of display','Tiefe der Anzeige');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','details of cumulated','Details der zusammengefaten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','delete this milestone','Diesen Meilenstein lschen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','delete this price','Diesen Preis lschen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','delete this project','Dieses Projekt lschen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','delete this project-element, does not remove the linked entry','Lscht dieses Projektelement, belt den verlinkten Eintrag unverndert');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','delete all checked projects','Ausgewhlten Projekte lschen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','default all and a selectbox to choose','Vorgabe alle und eine Auswahlbox');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','dates','Datum');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','datasource','Datenquelle');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','cumulated elements too','Auch zusammengefate Elemente');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','custom fields','Extra');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','customer title','Kundentitel');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','coordinator','Koordinator');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','cost per time','Kosten pro Zeiteinheit');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','create a new empty project or use a template','Erstellt ein neues leeres Projekt oder bentzt eine Vorlage');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','create new links','Neue Verknpfung erstellen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','created','Erstellt');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','created a ganttchart from the checked projects','Erstellt ein Ganttchart von den gewhlten Projekten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','check all','Alle auswhlen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','close the window, discard the changes made','Fenster schlieen und die gemachten Vernderungen verwerfen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','constraints','Bedingungen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','conversation between days and hours, default 8','Umrechnung zwischen Tagen und Stunden, Vorgabe 8');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','charset of the above selected font','Zeichensatz des oben ausgewhlten Font');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','calculate budget by quantity (eg. time) and price','Budget nach Menge (Zeit) und Preis berechnen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','budget and pricelist','Budget und Preisliste');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','by','von');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','budget','Budget');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','budget (no pricelist)','Budget (keine Preisliste)');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','availible','Verfgbar');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','billable','abrechenbar');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','bookable','buchbar');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','assistant','Assistent');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','at which time do you start working on the given day.','Um welche Uhrzeit beginnen Sie an dem angegebenen Tag zu arbeiten.');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','app.','Anw.');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','apply the changes','nderungen bernehmen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','archive','Archiviert');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','allowed accounting types','Erlaubte Abrechnungsarten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','allowed units','Erlaubte Einheiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','anonymous public','Anonym ffentlich');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','add project-elements','Projektelemente hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','add this role','Diese Rolle hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','allow users to change their working times','Erlaube Benutzern ihre Arbeitszeiten zu ndern');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','add project','Projekt hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','add or edit roles and their acl','Rollen und ihre ACL anlegen oder bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','add price','Preis hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','add element','Element zufgen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','add existing','Exist. hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','add milestone','Meilenstein hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','actions','Befehle');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','activity','Ttigkeit');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','add a new milestone','Neuen Meilenstein hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','add a new project','Ein neues Projekt hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','accounting options','Abrechnungsoptionen');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','accounting type','Abrechnungsart');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','accounting','Abrechnung');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','0ngoing (0 < % < 100)','in Arbeit (0 < % < 100)');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','a describtive title for the project, must not be empty','Ein beschreibender Titel fr das Projekt, Feld darf nicht leer bleiben!');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','- planned','- geplant');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','%1 projects deleted','%1 Projekte gelscht');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','%1 times permission denied, %2 projects deleted','%1 mal Zugriff verweigert, %2 Projekte gelscht');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','%1 new project-elements imported','%1 neue Projektelemente importiert');
INSERT INTO `egw_lang` VALUES ('de','projectmanager','%1 element(s) updated','%1 Element(e) aktualisiert');
INSERT INTO `egw_lang` VALUES ('de','polls','show answers','Antworten zeigen');
INSERT INTO `egw_lang` VALUES ('de','polls','total votes','Gesamte Stimmen');
INSERT INTO `egw_lang` VALUES ('de','polls','view poll','Umfrage anzeigen');
INSERT INTO `egw_lang` VALUES ('de','polls','view results','Ergebnisse anzeigen');
INSERT INTO `egw_lang` VALUES ('de','polls','vote','Abstimmen');
INSERT INTO `egw_lang` VALUES ('de','polls','voting booth administration','Umfragen Administration');
INSERT INTO `egw_lang` VALUES ('de','polls','which poll','Welche Umfrage');
INSERT INTO `egw_lang` VALUES ('de','polls','you are not (yet) allowed view the result of this vote.','Sie drfen das Ergebnis dieser Umfrage (noch) nicht sehen.');
INSERT INTO `egw_lang` VALUES ('de','polls','select current poll','Eine Umfrage auswhlen');
INSERT INTO `egw_lang` VALUES ('de','polls','settings updated','Konfiguration aktualisiert');
INSERT INTO `egw_lang` VALUES ('de','polls','result visible to','Ergebnis sichtbar fr');
INSERT INTO `egw_lang` VALUES ('de','polls','noone','Niemand');
INSERT INTO `egw_lang` VALUES ('de','polls','new poll has been added.  you should now add some answers for this poll','Neue Umfrage hinzugefgt. Geben Sie nun die Antworten zu dieser Umfrage ein.');
INSERT INTO `egw_lang` VALUES ('de','polls','question has been updated','Frage wurde aktualisiert');
INSERT INTO `egw_lang` VALUES ('de','polls','poll votable by','Abstimmen drfen');
INSERT INTO `egw_lang` VALUES ('de','polls','poll question','Frage der Umfrage');
INSERT INTO `egw_lang` VALUES ('de','polls','egroupware users (non-anonymous)','eGroupWare Benutzer (nicht anonyme)');
INSERT INTO `egw_lang` VALUES ('de','polls','enter poll question','Neue Umfrage');
INSERT INTO `egw_lang` VALUES ('de','polls','everyone incl. anonymous users','Jeder einschl. anonyme Benutzer');
INSERT INTO `egw_lang` VALUES ('de','polls','edit answer','Antwort bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','polls','edit poll question','Umfrage bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','polls','answer has been added to poll','Antwort wurde der Umfrage hinzugefgt');
INSERT INTO `egw_lang` VALUES ('de','polls','answer has been updated','Umfrage wurde aktualisiert');
INSERT INTO `egw_lang` VALUES ('de','polls','answers','Antworten');
INSERT INTO `egw_lang` VALUES ('de','polls','are you sure want to delete this answer ?','Sind Sie sicher das Sie diese Antwort lschen mchten ?');
INSERT INTO `egw_lang` VALUES ('de','polls','are you sure want to delete this question ?','Sind Sie sicher das Sie diese Frage lschen mchten ?');
INSERT INTO `egw_lang` VALUES ('de','polls','current poll','Aktuelle Umfrage');
INSERT INTO `egw_lang` VALUES ('de','polls','answer','Antwort');
INSERT INTO `egw_lang` VALUES ('de','polls','allways use latest poll','Immer die letzte Umfrage benutzen');
INSERT INTO `egw_lang` VALUES ('de','polls','allow users to vote more then once','Benutzern erlauben mehr als einmal abzustimmen');
INSERT INTO `egw_lang` VALUES ('de','polls','add questions','Umfrage hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','polls','administrators','Administratoren');
INSERT INTO `egw_lang` VALUES ('de','polls','add answers','Antwort hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','polls','add new poll question','Eine neue Umfrage hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','polls','add answer to poll','Antwort zur Umfrage hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','polls','actions','Aktionen');
INSERT INTO `egw_lang` VALUES ('de','login','not a user yet? register now','Noch kein Benutzer? Registrieren Sie sich jetzt');
INSERT INTO `egw_lang` VALUES ('de','login','lost password','Passwort vergessen');
INSERT INTO `egw_lang` VALUES ('de','login','lost login id','Benutzername vergessen');
INSERT INTO `egw_lang` VALUES ('de','login','your session could not be verified.','Ihre Sitzung konnte nicht verifiziert werden.');
INSERT INTO `egw_lang` VALUES ('de','login','you have been successfully logged out','Abmelden erfolgreich');
INSERT INTO `egw_lang` VALUES ('de','login','sorry, your login has expired','Ihre Anmeldung ist abgelaufen !');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','wk','KW');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','toggle first day of week','ersten Tag der Woche wechseln');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','time selection:','Zeitauswahl:');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','prev. year (hold for menu)','Vorheriges Jahr (halten fr Men)');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','prev. month (hold for menu)','Vorheriger Monat (halten fr Men)');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','next year (hold for menu)','Nchstes Jahr (halten fr Men)');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','next month (hold for menu)','Nchster Monat (halten fr Men)');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','go today','Heute setzen');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','drag to move','Ziehen um zu Bewegen');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','display %s first','%s zuerst anzeigen');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','about the calendar','ber den Kalender');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','date selection:','Datum auswhlen:');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','3 number of chars for day-shortcut','2');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','3 number of chars for month-shortcut','3');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','- use the %1, %2 buttons to select year','- Benutzen Sie die %1, %2 Buttons um das Jahr auszuwhlen');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','- use the %1, %2 buttons to select month','- Benutzen Sie die %1, %2 Buttons um das Monat auszuwhlen');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','- or shift-click to decrease it','- oder Umschalten-click um sie zu verkleinern');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','- or click and drag for faster selection.','- oder clicken und ziehen fr eine schnelle Auswahl');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','- hold mouse button on any of the above buttons for faster selection.','- fr eine schnelle Auswahl die Maus gedrckt halten auf jedem der obigen Knpfe');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','(shift-)click or drag to change value','(Shift-) Klicken oder drcken  um den Wert zu ndern');
INSERT INTO `egw_lang` VALUES ('de','jscalendar','- click on any of the time parts to increase it','- Auf Uhrzeit clicken um sie zu erhhen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','your question will be published immediately','Ihre Frage wird schnellstens verffentlicht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','your question will be posted, but only will be published after approval by a user with publishing rights','Ihre Frage wurde weitegeleitet, Sie wird jedoch zuerst verffentlicht nachdem ein user mit administrativen Rechten diese berprft hat');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','your message could not be sent!','Ihre Nachricht konnte nicht gesendet werden!');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','you must enter a title','Sie mssen einen Titel eingeben');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','you must enter a topic','Sie mssen ein Thema eingeben');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','you have not the proper permissions to do that','Sie haben keine ausreichenden Rechte');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','you are in %1','Sie befinden sich in %1');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','you have already qualified this article','Sie haben schon eine Bewertung zu diesem Artikel abgegeben');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','with the exact phrase','Mit der genauen Phrase');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','without the words','Beinhaltet keines der Worte');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','with at least one of the words','Beinhaltet mindestens eins der Worte');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','with all the words','Beinhaltet alle Worte');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','when navigating through categories, choose whether the list of articles shown corresponds only to the present category, or the p','Wenn Sie eine Kategorie auswhlen, soll die Liste der Artikel nur die ausgewhlte Kategorie zeigen oder auch alle Unterkategorien?');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','was it easy to find this article using the above search string?','War es einfach, diesen Artikel mit der oben genannten Suchzeichenkette zu finden?');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','views','Besuche');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','unpublished','Nicht verffentlicht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','user preferences','Benutzer Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','unanswered questions','Offene Fragen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','unpublish','Verffentlichung zurcknehmen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','topic','Thema');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','unable to add rating to database','Es konnte keine Bewertung in die Datenbank zugefgt werden');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','title','Titel');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','to create categories, press \'edit categories\' in the preferences menu','Um eine Kategorie zu erstellen, klicken Sie \"Kategorien bearbeiten\" im Men Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','there are no articles available','Es sind keine Artikel verfgbar');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','this article hasn\'t yet been published in the knowledge base','Dieser Artikel wurde in der Wissensdatenbank noch nicht verffentlicht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','there are no articles','Es wurden keine Artikel gefunden');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','the present category and all subcategories under it','Die momentane Kategorie und alle Unterkategorien');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','the present category only','Nur in der momentanen Kategorie');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','the mail server returned:','Der Mailserver antwortete:');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','the following errors occurred','Die follgenden Fehler sind aufgetreten');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','the article is empty','Dieser Artikel ist leer');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','the file was already missing in the server','Die Datei war auf dem Server nicht vorhanden');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','the article id must be a number','Die Artikel ID mu eine Zahl sein');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','summary','Summe');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','that file already exists','Diese Datei existiert bereits');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','suggested category','Vorgeschlagene Kategorie');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','submit comment and rating','Kommentar und Bewertung absenden');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','submit comment','Kommentar absenden');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','show messages in category','Zeige Nachrichten in Kategorie');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','show all comments','Alle Kommentare anzeigen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','show articles belonging to:','Zeige Artikel welche gehren zu:');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','see more questions...','Mehr Fragen anzeigen...');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','select articles','Artikel auswhlen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','search results','Suchergebnis');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','see more questions','Mehr Fragen anzeigen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','removed link %1','Link %1 gelscht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','reply-to','Antwort an');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','search in all the knowledge base','In der kompletten Wissensdatenbank suchen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','removed file %1','Datei %1 gelscht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','relation with article was removed successfully','Verbing zu diesem Artikel wurde erfolgreich gelscht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','related articles in the knowledge base','In Verbindung stehende Artikel in der Wissensbasis');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','recipient','Empfnger');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','rating invalid','Bewertung ungltig');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','rating has been submited','Ihre Bewertung wurde verffentlicht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','question deleted successfully','Frage erfolgreich gelscht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','questions deleted successfully','Fragen erfolgreich gelscht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','publish','Verffentlichen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','publish selected','Markierte verffentlichen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','published','Verffentlicht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','publication date','Erstellungs Datum');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','please try again','Bitte versuchen Sie es erneut');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','poor','Schlecht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','printer view','Drucker freundliche Darstellung');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','problem relating articles','Fehler beim bewerten des Artikels');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','order results by','Ergebnisse sortieren nach');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','outstanding published questions','Ausstehende verffentlichte Fragen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','past %1 months','letzte %1 Monate');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','past year','letztes Jahr');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','people have rated this article','Dieser Artikel wurde bewerted von folgenden Personen mit');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','please rate the pertinence and quality of this article','Bewerten Sie bitte die Angemessenheit und die Qualitt dieses Artikels');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','or browse the categories','Oder die Kategorien durchsuchen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','ocurrences','Auftreten');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','number of results per page','Anzehl Treffer');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','nothing was uploaded!','Es wurde nichts hochgeladen!');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','nobody has rated this article so far','Dieser Artikel wurde noch nicht bewertet');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','new article','Neuer Artikel');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','modification date','nderungs Datum');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','most viewed','Meist gelesen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','maximum number of most popular articles, latest articles and unanswered questions to show in the main view:','Maximale Anzahl der meist gelesenen Artikel, der letzten Artikel und der offenen Fragen welche in der bersicht angezeigt werden sollen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','maximum number of comments to show:','Maximale Anzahl von Artikeln welche angezeigt werden soll');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','main view','Gesamtbersicht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','maintain articles','Artikel verwalten');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','maintain questions','Fragen verwalten');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','mail article','Artikel per Mail versenden');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','link has been added','Link wurde hinzugefgt');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','links','Links');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','links & files','Links und Dateien');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','latest','Zuletzt');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','latest comments','Letzte Kommentare');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','leave empty to automatically generate an id','um automatisch eine ID zu erstellen geben Sie nichts ein');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','link could not be added','Der Link konnte nicht hinzugefgt werden');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','link deleted successfully','Link erfolgreich gelscht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','knowledge base article #%1','Wissensdatenbank Artikel %1');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','last modification by %1 on %2','Zuletzt bearbeitet von %1 am %2');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','include subcategories','inklusive Unterkategorien');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','keywords','Schlsselworte');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','if you wish, you can comment this article here','Sie knnen diesen Artikel hier kommentieren');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','in %1','in %1');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','in the text','im Text');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','in the topic','im Thema');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','in the title','im Titel');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','if you can\'t find answers to your problem in the knowledge base, describe it below','Falls Sie keine Antwort zu Ihrem problem finden in der Wissensdatenbank, beschreiben Sie es bitte unten.');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','global categories','Globale Kategorien');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','history','Historie');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','find results','Finde Ergebnisse');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','file has been successfully uploaded','Datei wurde erfolgreich hochgeladen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','file was already missing from server, and was deleted from the database','Die Datei ist auf dem Server nicht mehr vorhanden und wurde in der Datenbank gelscht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','file was deleted successfully','Datein wurde erfolgreich gelscht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','file wasn\'t in server and it couldn\'t be deleted from the database','Die Datei war weder auf dem Server noch in der Datenbank vorhanden und konnte nicht gelscht werden');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','file could be deleted from server but not from database','Datei konnte auf dem Server gelscht werden, jedoch nicht in der Datenbank');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','excellent','Sehr gut');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','failure trying to delete the file','Es sit ein Fehler aufgetreten beim Versuch den Artikel zu lschen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','error trying to delete question','Es ist ein Fehler beim lschen der Frage');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','error trying to edit article','Es ist ein Fehler beim versuch diesen Artikel zu bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','error trying to publish article','Fehler beim verffentlichen des Artikels');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','error: file doesn\'t exist in the database','Fehler: Diese Datein existiert nicht in der Datenbank');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','error trying to delete comment','Es ist ein Fehler beim lschen des Kommentars');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','error publishing comment','Es ist ein Fehler beim verffentlichen des Kommentars aufgetreten');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','error retrieving article','Fehler beim empfangen des Artikel');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','error locating files directory','Der Datei Ordner konnte nicht gefunden werden');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','error moving file to directory','Beim verschieben der Datein in den Ordner ist ein Fehler aufgetreten');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','error deleting link','Fehler beim lschen des Link');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','error downloading file','Fehler beim runterladen der Datei');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','error deleting article from database','Es ist ein Fehler beim lschen des Artikel in der Datenbank aufgetreten');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','e-mail has been sent','E-Mail wurde versendet');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','edit article','Artikel bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','enter one or two words describing the issue, or type the article number if you know it','Bitte geben Sie ein oder zwei Worte ein welche Ihre Frage beschreiben, oder geben Sie die Artikel Nummer ein wenn Sie diese Wissen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','descendent','Absteigend');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','details','Details');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','e-groupware knowledge base article attached','eGroupWare Wissensdatenbank Artikel angehangen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','delete selected','Ausgewhlte lschen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','deleted relation to  article %1','Verbindung zu Artikel %1 gelscht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','deleted relation to article %1','Verbindung zu Artikel %1 gelscht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','delete article','Artikel lschen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','creation','Erstellung');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','creation date','Erstellungsdatum');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','created by %1 on %2','Erstellt von %1 in %2');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','configuration','Konfiguration');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','create a new article to answer the question asked by %1 in %2','Einen neuen Artikel erstellen um auf die Frage, gestellt von %1 in %2 zu antworten');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','comments','Kommentare');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','comment has been submited for revision and rating will be published','Kommentar wurde eingereicht zur berprfung. Ihre Bewertung wird verffentlicht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','comment has been published','Kommantar wurde verffentlicht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','comment has been submited for revision','Kommantar wurde eingereicht zur berprfung');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','comment has been deleted','Kommentar wurde hinzugefgt');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','comment could not be inserted in the database','Der Kommentar konnte nicht zur Datenbank hinzugefgt werden');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','comment','Kommentare');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','comment and rating have been published','Kommentar und Bewertung wurden verffentlicht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','by answering this question you will help to get the answer quicker the next time','Durch beantworten diese Frage helfen Sie, das nchste mal eine schnellere Antwort zu erhalten.');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','before submiting a question, please search in the knowledge base first','Bevor Sie eine Frage einreichen, durchsuchen Sie bitte die Wissensdatenbank zuerst');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','base directory does not exist, please ask the adminstrator to check the global configuratio','Das Hauptverzeichnis existiert nicht. Bitte kontaktieren Sie den Administrator damit dieser die Konfiguration berprft.');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','average rating','Durchschnittliche Bewertung');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','ascendent','Aufsteigend');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','attach file','Datei hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','attached files','Hinzugefgte Dateien');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','articles deleted successfully','Artikel erfolgreich gelscht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','articles have been published','Artikel wurde verffentlicht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','articles in %1','Artikel in %1');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','articles in %1 and all its subcategories','Artikel in %1 und in allen Unterkategorien');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','articles not classified under any category','Artikel welche keiner Kategorie zugeteilt wurden');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','article id','Artikel ID');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','articles added','Artikel hinzugefgt');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','article has been published','Artikel wurde verffentlicht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','article edited','Artikel bearbeitet');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','article created','Artikel wurde erstellt');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','article deleted','Artikel gelscht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','article deleted successfully','Artikel wurde erfolgreich gelscht');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','article','Artikel');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','article added to database, you can now attach files or links, or relate to other articles','Der Artikel wurde zur Datenbank hinzugefgt. Sie knnen nun Links, Dateien oder verwandte Artikel zu diesem Artikel hinzufgen.');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','advanced search','Erweiterte Suche');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','all articles','Alle Artikel');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','answer','Antwort');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','anytime','jederzeit');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','anywhere in the article','Im gesamten Artikel');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','added related articles %1','Verwandte Artikel %1 hinzugefgt');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','added link %1','Link %1 hinzugefgt');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','add question','Frage hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','added file %1','Datei %1 hinzugefgt');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','add link','Link hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','actions','Befehle');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','add articles','Artikel hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','action','Befehl');
INSERT INTO `egw_lang` VALUES ('de','news_admin','write permissions','Schreibrechte');
INSERT INTO `egw_lang` VALUES ('de','notifications','don\'t notify me via popups in egroupware','Benachrichtigungen durch Popups unterdrcken.');
INSERT INTO `egw_lang` VALUES ('de','notifications','notification','Benachrichtigung');
INSERT INTO `egw_lang` VALUES ('de','notifications','preferences for notification','Benachrichtigungs-Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','phpbrain','/kb directory does not exist and could not be created, please ask the adminstrator to check the global configuration','Das Verzeichnis /kb existiert nicht oder konnte nicht erstellt werden. Bitte kontaktieren Sie den Administrator zur berprfung der Konfiguration.');
INSERT INTO `egw_lang` VALUES ('de','news_admin','write','Schreiben');
INSERT INTO `egw_lang` VALUES ('de','news_admin','visible','Sichtbar');
INSERT INTO `egw_lang` VALUES ('de','news_admin','webpage news admin','Webseite Nachrichten');
INSERT INTO `egw_lang` VALUES ('de','news_admin','which information do you want to show (css class)','Welche Informationen sollen angezeigt werden (CSS Klasse)');
INSERT INTO `egw_lang` VALUES ('de','news_admin','until','bis');
INSERT INTO `egw_lang` VALUES ('de','news_admin','view this category','Diese Kategorie anzeigen');
INSERT INTO `egw_lang` VALUES ('de','news_admin','this module publishes news from the news_admin application on your website. be aware of news_admin\'s acl restrictions.','Diese Module zeigt Nachrichten der Nachrichten Anwendung auf Ihrer Website and. Bitte beachten Sie die ACL\'s der Nachrichten Anwendung.');
INSERT INTO `egw_lang` VALUES ('de','news_admin','the subject is missing','Diese Nachricht hat keinen Titel');
INSERT INTO `egw_lang` VALUES ('de','news_admin','the number of articles to display on the main screen.','Anzahl der Nachrichten welche auf der bersichtsseite angezeigt werden sollen');
INSERT INTO `egw_lang` VALUES ('de','news_admin','the news content is missing','Es ist kein Inhalt der Nachricht vorhanden');
INSERT INTO `egw_lang` VALUES ('de','news_admin','teaser','Anreiser');
INSERT INTO `egw_lang` VALUES ('de','news_admin','teaser with read more link','Anreise mit weiter lesen Link');
INSERT INTO `egw_lang` VALUES ('de','news_admin','start','Anfang');
INSERT INTO `egw_lang` VALUES ('de','news_admin','submitted by %1 on %2','Eingetragen von %1 am %2');
INSERT INTO `egw_lang` VALUES ('de','news_admin','small view','schmale Anzeige');
INSERT INTO `egw_lang` VALUES ('de','news_admin','show news articles on main page?','Neue Nachrichten auf der Startseite anzeigen');
INSERT INTO `egw_lang` VALUES ('de','news_admin','show latest news articles?','Neuest Nachrichten anzeigen?');
INSERT INTO `egw_lang` VALUES ('de','news_admin','should news_admin display the latest article headlines on the main screen.','Sollen die neuesten Nachrichten auf der Startseite angezeigt werden.');
INSERT INTO `egw_lang` VALUES ('de','news_admin','send mail to others','Mail an andere senden');
INSERT INTO `egw_lang` VALUES ('de','news_admin','publish date','Verffentlichungsdatum');
INSERT INTO `egw_lang` VALUES ('de','news_admin','read more','weiter lesen');
INSERT INTO `egw_lang` VALUES ('de','news_admin','read news','Nachrichten lesen');
INSERT INTO `egw_lang` VALUES ('de','news_admin','read permissions','Leserechte');
INSERT INTO `egw_lang` VALUES ('de','news_admin','now','Jetzt');
INSERT INTO `egw_lang` VALUES ('de','news_admin','number of articles to display on the main screen','Anzahl der Nachrichten welche auf der Startseite angezeit werden.');
INSERT INTO `egw_lang` VALUES ('de','news_admin','number of news items to be displayed on page','Anzahl Nachrichten die auf einer Seite angezeigt werden');
INSERT INTO `egw_lang` VALUES ('de','news_admin','old','Alte');
INSERT INTO `egw_lang` VALUES ('de','news_admin','on','An');
INSERT INTO `egw_lang` VALUES ('de','news_admin','please select a category','Bitte whlen Sie eine Kategorie');
INSERT INTO `egw_lang` VALUES ('de','news_admin','no rss export','Kein RSS export');
INSERT INTO `egw_lang` VALUES ('de','news_admin','no news','In dieser Kategorie sind keine News vorhanden');
INSERT INTO `egw_lang` VALUES ('de','news_admin','no matching news item','Keine zutreffenden Nachrichten');
INSERT INTO `egw_lang` VALUES ('de','news_admin','news saved.','Nachricht gespeichert.');
INSERT INTO `egw_lang` VALUES ('de','news_admin','no entries found','Keine Eintrge gefunden');
INSERT INTO `egw_lang` VALUES ('de','news_admin','news item has been updated','Nachrichten wurde upgedatet');
INSERT INTO `egw_lang` VALUES ('de','news_admin','news item has been added','Nachrichten wurde hinzugefgt');
INSERT INTO `egw_lang` VALUES ('de','news_admin','news deleted.','Nachricht gelscht.');
INSERT INTO `egw_lang` VALUES ('de','news_admin','news administration','Nachrichten Administration');
INSERT INTO `egw_lang` VALUES ('de','news_admin','news','Nachrichten');
INSERT INTO `egw_lang` VALUES ('de','news_admin','news admin','Nachrichten Administrator');
INSERT INTO `egw_lang` VALUES ('de','news_admin','new item has been added','Neue Nachricht wurde hinzugefgt');
INSERT INTO `egw_lang` VALUES ('de','news_admin','more news','Mehr News');
INSERT INTO `egw_lang` VALUES ('de','news_admin','more news link','Mehr News Link');
INSERT INTO `egw_lang` VALUES ('de','news_admin','main','Hauptmen');
INSERT INTO `egw_lang` VALUES ('de','news_admin','maintain','Pflegen');
INSERT INTO `egw_lang` VALUES ('de','news_admin','message has been added','Nachricht wurde hinzugefgt');
INSERT INTO `egw_lang` VALUES ('de','news_admin','link','Link');
INSERT INTO `egw_lang` VALUES ('de','news_admin','item has been deleted','Nachricht gelscht');
INSERT INTO `egw_lang` VALUES ('de','news_admin','item not found','Nachricht nicht gefunden');
INSERT INTO `egw_lang` VALUES ('de','news_admin','implies read permission','beinhaltet Leserechte');
INSERT INTO `egw_lang` VALUES ('de','news_admin','headline with link','Schlagzeile mit Link');
INSERT INTO `egw_lang` VALUES ('de','news_admin','image link','Link des Bildes');
INSERT INTO `egw_lang` VALUES ('de','news_admin','image title','Titel des Bildes');
INSERT INTO `egw_lang` VALUES ('de','news_admin','image url','URL des Bildes');
INSERT INTO `egw_lang` VALUES ('de','news_admin','future','Zuknftig');
INSERT INTO `egw_lang` VALUES ('de','news_admin','global categories','Globale Kategorien');
INSERT INTO `egw_lang` VALUES ('de','news_admin','global news','Globale Nachrichten');
INSERT INTO `egw_lang` VALUES ('de','news_admin','global_news','Globale Nachrichten');
INSERT INTO `egw_lang` VALUES ('de','news_admin','headline','Schlagzeile');
INSERT INTO `egw_lang` VALUES ('de','news_admin','format of export','Exportformat');
INSERT INTO `egw_lang` VALUES ('de','news_admin','from','Von');
INSERT INTO `egw_lang` VALUES ('de','news_admin','from all','Von allen');
INSERT INTO `egw_lang` VALUES ('de','news_admin','failed to add message','Hinzufgen einer neuen Nachricht fehlgeschlagen');
INSERT INTO `egw_lang` VALUES ('de','news_admin','format for links to items','Format fr Verweise auf Eintrge');
INSERT INTO `egw_lang` VALUES ('de','news_admin','edit news item','Nachricht bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','news_admin','end','Ende');
INSERT INTO `egw_lang` VALUES ('de','news_admin','error saving the news!','Fehler beim Spechern der Nachricht!');
INSERT INTO `egw_lang` VALUES ('de','news_admin','content','Inhalt');
INSERT INTO `egw_lang` VALUES ('de','news_admin','date and time','Datum und Uhrzeit');
INSERT INTO `egw_lang` VALUES ('de','news_admin','delete this news','Diese Nachricht lschen');
INSERT INTO `egw_lang` VALUES ('de','news_admin','do you want to publish a rss feed for this news category','Wollen Sie einen RSS link fr diese Kategorie anzeigen');
INSERT INTO `egw_lang` VALUES ('de','news_admin','by date','Nach Datum');
INSERT INTO `egw_lang` VALUES ('de','news_admin','choose a category','Whlen Sie eine Kategorie');
INSERT INTO `egw_lang` VALUES ('de','news_admin','configuration','Konfiguration');
INSERT INTO `egw_lang` VALUES ('de','news_admin','contains html','Beinhaltet HTML');
INSERT INTO `egw_lang` VALUES ('de','news_admin','always','Immer');
INSERT INTO `egw_lang` VALUES ('de','news_admin','add new news','Neue Nachricht hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','news_admin','add news item','Eine neue Nachricht hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','news_admin','all news','Alle Nachrichten');
INSERT INTO `egw_lang` VALUES ('de','news_admin','actions','Befehle');
INSERT INTO `egw_lang` VALUES ('de','news_admin','active','Aktiv');
INSERT INTO `egw_lang` VALUES ('de','news_admin','add new article','Neue Nachricht hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','mydms','view online','Online anzeigen');
INSERT INTO `egw_lang` VALUES ('de','news_admin','%1 module','%1 Module');
INSERT INTO `egw_lang` VALUES ('de','mydms','upload date','Upload am');
INSERT INTO `egw_lang` VALUES ('de','mydms','uploaded by','Upload durch');
INSERT INTO `egw_lang` VALUES ('de','mydms','update document','Dokument aktualisieren');
INSERT INTO `egw_lang` VALUES ('de','mydms','this document is locked by <a href=\"mailto:%1\">%2</a>.','Dieses Dokument wurde von <a href=\"mailto:%1\">%2</a> gesperrt.');
INSERT INTO `egw_lang` VALUES ('de','mydms','this document is currently not locked.','Dieses Dokument ist momentan nicht gesperrt.');
INSERT INTO `egw_lang` VALUES ('de','mydms','this document gets unlocked by you.','Dieses Dokument wird von Ihnen entsperrt.');
INSERT INTO `egw_lang` VALUES ('de','mydms','target folder','Zielordner');
INSERT INTO `egw_lang` VALUES ('de','mydms','this document gets locked by you!','Dieses Dokument wird von Ihnen gesperrt!');
INSERT INTO `egw_lang` VALUES ('de','mydms','select folder','Ordner auswhlen');
INSERT INTO `egw_lang` VALUES ('de','mydms','select target folder','Zielordner auswhlen');
INSERT INTO `egw_lang` VALUES ('de','mydms','move folder','Ordner verschieben');
INSERT INTO `egw_lang` VALUES ('de','mydms','notifications','Benachrichtigungen');
INSERT INTO `egw_lang` VALUES ('de','mydms','permission','Berechtigung');
INSERT INTO `egw_lang` VALUES ('de','mydms','move document','Dokument verschieben');
INSERT INTO `egw_lang` VALUES ('de','mydms','linked documents','verwandte Dokumente');
INSERT INTO `egw_lang` VALUES ('de','mydms','lock status','Sperrstatus');
INSERT INTO `egw_lang` VALUES ('de','mydms','mime type','Mime-Typ');
INSERT INTO `egw_lang` VALUES ('de','mydms','informations','Informationen');
INSERT INTO `egw_lang` VALUES ('de','mydms','inherit acl again','Berechtigungen wieder ererben');
INSERT INTO `egw_lang` VALUES ('de','mydms','last update','Letzte Aktualisierung');
INSERT INTO `egw_lang` VALUES ('de','mydms','information about last update','Informationen ber das letzte Update');
INSERT INTO `egw_lang` VALUES ('de','mydms','file size','Dateigre');
INSERT INTO `egw_lang` VALUES ('de','mydms','filename','Dateiname');
INSERT INTO `egw_lang` VALUES ('de','mydms','folder','Ordner');
INSERT INTO `egw_lang` VALUES ('de','mydms','general information','Allgemeine Informationen');
INSERT INTO `egw_lang` VALUES ('de','mydms','does not expire','fr immer verfgbar');
INSERT INTO `egw_lang` VALUES ('de','mydms','download','Herunterladen');
INSERT INTO `egw_lang` VALUES ('de','mydms','edit folder','Ordner bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','mydms','expires','Gltigkeit');
INSERT INTO `egw_lang` VALUES ('de','mydms','expires after','verfgbar bis');
INSERT INTO `egw_lang` VALUES ('de','mydms','do you really want to delete this version of the document?','Mchten Sie wirklich diese Version des Dokumentes lschen?');
INSERT INTO `egw_lang` VALUES ('de','mydms','delete folder','Ordner lschen');
INSERT INTO `egw_lang` VALUES ('de','mydms','delete this notification','diese Benachrichtigung lschen');
INSERT INTO `egw_lang` VALUES ('de','mydms','do you really want to delete this acl?','Mchten Sie diese Zugriffberechtigung wirklich lschen?');
INSERT INTO `egw_lang` VALUES ('de','mydms','do you really want to delete this document?','Mchten Sie dieses Dokument wirklich lschen?');
INSERT INTO `egw_lang` VALUES ('de','mydms','default access','Standardberechtigung');
INSERT INTO `egw_lang` VALUES ('de','mydms','current version','Aktuelle Version');
INSERT INTO `egw_lang` VALUES ('de','mydms','current acl','Aktuelle Zugriffsberechtigungen');
INSERT INTO `egw_lang` VALUES ('de','mydms','create empty acl','leere ACL');
INSERT INTO `egw_lang` VALUES ('de','mydms','creation date','Erstellt am');
INSERT INTO `egw_lang` VALUES ('de','mydms','copy options','Kopieroptionen');
INSERT INTO `egw_lang` VALUES ('de','mydms','copy subfolders','Unterordner mitkopieren');
INSERT INTO `egw_lang` VALUES ('de','mydms','copy documents','Dokumente mitkopieren');
INSERT INTO `egw_lang` VALUES ('de','mydms','copy folder','Ordner kopieren');
INSERT INTO `egw_lang` VALUES ('de','mydms','copy acl','Berechtigungen kopieren');
INSERT INTO `egw_lang` VALUES ('de','mydms','admin-tools','Administrations Tools');
INSERT INTO `egw_lang` VALUES ('de','mydms','all versions','alle Versionen');
INSERT INTO `egw_lang` VALUES ('de','mydms','comment','Kommentar');
INSERT INTO `egw_lang` VALUES ('de','mydms','comment for current version','Kommentar zur aktuellen Version');
INSERT INTO `egw_lang` VALUES ('de','mydms','add subfolder','Unterordner anlegen');
INSERT INTO `egw_lang` VALUES ('de','mydms','add notification','Benachrichtigung hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','mydms','add document','Dokument anlegen');
INSERT INTO `egw_lang` VALUES ('de','mydms','add acl','Zugriffsberechtigung hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','mydms','acl get inherited','Berechtigungen werden momentan ererbt.');
INSERT INTO `egw_lang` VALUES ('de','mydms','access_mode_readwrite','Lesen+Schreiben');
INSERT INTO `egw_lang` VALUES ('de','mydms','access_mode_none','Kein Zugriff');
INSERT INTO `egw_lang` VALUES ('de','mydms','access_mode_read','Lesen');
INSERT INTO `egw_lang` VALUES ('de','mydms','access_mode_all','Keine Beschrnkung');
INSERT INTO `egw_lang` VALUES ('de','mydms','access rights','Zugriffsrechte');
INSERT INTO `egw_lang` VALUES ('de','mydms','access mode','Zugriffsberechtigung');
INSERT INTO `egw_lang` VALUES ('de','infolog','your database is not up to date (%1 vs. %2), please run %3setup%4 to update your database.','Ihre Datenbank ist NICHT aktuell (%1 gegenber %2), bitte rufen Sie  %3setup%4 auf um ihre Datenbank zu aktualisieren.');
INSERT INTO `egw_lang` VALUES ('de','infolog','you have entered an invalid starting date','Sie haben ein ungltiges Startdatum eingegeben');
INSERT INTO `egw_lang` VALUES ('de','infolog','you have to enter a name, to create a new typ!!!','Sie mssen einen Namen angeben, um einen neuen Typ zu erzeugen!!!');
INSERT INTO `egw_lang` VALUES ('de','infolog','you must enter a subject or a description','Sie mssen einen Titel oder eine Beschreibung eingeben');
INSERT INTO `egw_lang` VALUES ('de','infolog','you can\'t delete one of the stock types !!!','Sie knnen keinen der Standardtypen lschen!!!');
INSERT INTO `egw_lang` VALUES ('de','infolog','you have entered an invalid ending date','Sie haben ein ungltiges Flligkeitsdatum eingegeben');
INSERT INTO `egw_lang` VALUES ('de','infolog','yes, with purging of deleted items possible','Ja, jeder darf gelschte Eintrge bereinigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','yes, with larger fontsize','Ja, mit einer greren Schrift');
INSERT INTO `egw_lang` VALUES ('de','infolog','yes, only admins can purge deleted items','Ja, nur Admins drfen gelschte Eintrge bereinigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','yes - delete','Ja - Lschen');
INSERT INTO `egw_lang` VALUES ('de','infolog','yes - delete including sub-entries','Ja - Lschen einschlielich Untereintrge');
INSERT INTO `egw_lang` VALUES ('de','infolog','yes, noone can purge deleted items','Ja, niemand darf gelschte Eintrge bereinigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','will-call','ruft zurck');
INSERT INTO `egw_lang` VALUES ('de','infolog','write (add or update) a record by passing its fields.','Schreiben (zufgen oder aktualisieren) eines Datensatzes durch Angabe seiner Felder.');
INSERT INTO `egw_lang` VALUES ('de','infolog','which implicit acl rights should the responsible get?','Welche impliziten Zugriffsrechte soll der Verantwortliche bekommen?');
INSERT INTO `egw_lang` VALUES ('de','infolog','which additional fields should the responsible be allowed to edit without having edit rights?<br />status, percent and date comp','Welche zustzlichen Felder soll der Verantwortliche bearbeiten knnen ohne Bearbeitungsrechte zu haben?<br />Status, Prozent und Datum erledigt sind immer erlaubt.');
INSERT INTO `egw_lang` VALUES ('de','infolog','when should the todo or phonecall be started, it shows up from that date in the filter open or own open (startpage)','wann soll mit dem Auftrag oder Anruf begonnen werden, ab diesem Datum wird er beim Filter offen oder eigene offen angezeigt (Startseite)');
INSERT INTO `egw_lang` VALUES ('de','infolog','view this linked entry in its application','diesen verknpfen Eintrag in seiner Anwendung anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','view the parent of this entry and all his subs','bergeordneter Eintrag mit allen seinen Untereintrgen anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','view parent','bergeordneter Eintrag anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','view subs','Untereintrge anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','view other subs','andere Untereintrge anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','view all subs of this entry','alle Untereintrge dieses Eintrag anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','urgent','Dringend');
INSERT INTO `egw_lang` VALUES ('de','infolog','used time','bentigte Zeit');
INSERT INTO `egw_lang` VALUES ('de','infolog','valid path on clientside<br>eg. \\\\server\\share or e:\\ ','gltiger Pfad clientseitig<br>zB. \\\\Server\\Share oder e:\\ ');
INSERT INTO `egw_lang` VALUES ('de','infolog','valid path on clientside<br>eg. \\servershare or e:','gltiger Pfad clientseitig<br>zB. \\\\Server\\Share oder e:\\ ');
INSERT INTO `egw_lang` VALUES ('de','infolog','values for selectbox','Werte fr die Auswahlbox');
INSERT INTO `egw_lang` VALUES ('de','infolog','urgency','Prioritt');
INSERT INTO `egw_lang` VALUES ('de','infolog','to what should the startdate of new entries be set.','Auf was soll das Startdatum von neuen Eintrgen gesetzt werden.');
INSERT INTO `egw_lang` VALUES ('de','infolog','today','Heute');
INSERT INTO `egw_lang` VALUES ('de','infolog','todays date','heutiges Datum');
INSERT INTO `egw_lang` VALUES ('de','infolog','todo','Aufgabe');
INSERT INTO `egw_lang` VALUES ('de','infolog','translation','Translation');
INSERT INTO `egw_lang` VALUES ('de','infolog','typ','Typ');
INSERT INTO `egw_lang` VALUES ('de','infolog','typ \'%1\' already exists !!!','Typ \'%1\' existiert bereits !!!');
INSERT INTO `egw_lang` VALUES ('de','infolog','type','Typ');
INSERT INTO `egw_lang` VALUES ('de','infolog','type ...','Typ ...');
INSERT INTO `egw_lang` VALUES ('de','infolog','type of customfield','Typ des benutzerdefinierten Feldes');
INSERT INTO `egw_lang` VALUES ('de','infolog','type of the log-entry: note, phonecall or todo','Typ des Eintrags: Notiz, Anruf oder Auftrag');
INSERT INTO `egw_lang` VALUES ('de','infolog','unlink','Verkpfung lsen');
INSERT INTO `egw_lang` VALUES ('de','infolog','upcoming','zuknftig');
INSERT INTO `egw_lang` VALUES ('de','infolog','times','Zeiten');
INSERT INTO `egw_lang` VALUES ('de','infolog','to many might exceed your execution-time-limit','zu viel knnen Ihre Laufzeitbeschrnkung berschreiten');
INSERT INTO `egw_lang` VALUES ('de','infolog','til when should the todo or phonecall be finished','bis wann soll der Auftrag oder Anruf erledigt sein');
INSERT INTO `egw_lang` VALUES ('de','infolog','the name used internaly (<= 20 chars), changeing it makes existing data unavailible','der Name wird intern benutzt (<= 20 Zeichen), wenn er gendert wird, werden existierende Daten unzugnglich');
INSERT INTO `egw_lang` VALUES ('de','infolog','this is the filter infolog uses when you enter the application. filters limit the entries to show in the actual view. there are ','Das ist der Filter, den InfoLog benutzt wenn es das erste mal aufgerufen wird. Filter beschrnken die aktuelle Anzeige. Es gibt Filter um nur beendete, offene oder zuknftige Eintrge von Ihnen oder allen Benutzern anzuzeigen.');
INSERT INTO `egw_lang` VALUES ('de','infolog','the text displayed to the user','der Text der dem Benutzer angezeigt wird');
INSERT INTO `egw_lang` VALUES ('de','infolog','the name used internaly (<= 10 chars), changeing it makes existing data unavailible','der Name wird intern benutzt (<= 10 Zeichen), wenn er gendert wird, werden existierende Daten unzugnglich');
INSERT INTO `egw_lang` VALUES ('de','infolog','subject','Titel');
INSERT INTO `egw_lang` VALUES ('de','infolog','task','Aufgabe');
INSERT INTO `egw_lang` VALUES ('de','infolog','test import (show importable records <u>only</u> in browser)','Test Import (zeige importierbare Datenstze <u>nur</u> im Browser)');
INSERT INTO `egw_lang` VALUES ('de','infolog','status','Status');
INSERT INTO `egw_lang` VALUES ('de','infolog','status ...','Status ...');
INSERT INTO `egw_lang` VALUES ('de','infolog','sub','Unter-<br />eintrge');
INSERT INTO `egw_lang` VALUES ('de','infolog','sub-entries become subs of the parent or main entries, if there\'s no parent','Untereintrge gehren dann zum bergeordneten Eintrag oder werden Haupteintrge wenn es keinen bergeordneten gibt.');
INSERT INTO `egw_lang` VALUES ('de','infolog','startdate for new entries','Startdatum fr neue Eintrge');
INSERT INTO `egw_lang` VALUES ('de','infolog','startrecord','Startdatensatz');
INSERT INTO `egw_lang` VALUES ('de','infolog','startdate enddate','Startdatum Flligkeitsdatum');
INSERT INTO `egw_lang` VALUES ('de','infolog','startdate','Startdatum');
INSERT INTO `egw_lang` VALUES ('de','infolog','small view','schmale Ansicht');
INSERT INTO `egw_lang` VALUES ('de','infolog','start a new search, cancel this link','eine neue Suche starten, diese Verknpfung abbrechen');
INSERT INTO `egw_lang` VALUES ('de','infolog','show ticket id','Ticketnummer anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','show times','Zeiten anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','show in the infolog list','In der InfoLog Liste anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','show last modified','Zuletzt gendert anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','show status and percent done separate','Status und Prozent erledigt separat anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','show a column for used and planned times in the list.','Zeige eine Spalte fr benutzte und geplante Zeiten in der List.');
INSERT INTO `egw_lang` VALUES ('de','infolog','show full usernames','Kompletten Benutzernamen anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','should the infolog list show the percent done only for status ongoing or two separate icons.','Soll die InfoLog Liste Prozent erledigt nur fr den Status \"in Arbeit\" anzeigen oder zwei separate Icons.');
INSERT INTO `egw_lang` VALUES ('de','infolog','should this entry only be visible to you and people you grant privat access via the acl','soll dieser Eintrag nur sichtbar sein fr Sie und Personen denen Sie privaten Zugriff ber die ACL erlaubt haben');
INSERT INTO `egw_lang` VALUES ('de','infolog','should the infolog list show the column \"last modified\".','Soll die InfoLog Liste die Spalte \"Zuletzt gendert\" anzeigen.');
INSERT INTO `egw_lang` VALUES ('de','infolog','should the calendar show custom types too','Soll der Kalender auch benutzerdefinierte Typen anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','should the infolog list show a unique numerical id, which can be used eg. as ticket id.','Soll die InfoLog Liste eine eindeutige Nummer anzeigen, die zB. als Ticketnummer verwendet werden kann.');
INSERT INTO `egw_lang` VALUES ('de','infolog','should infolog show up on the main screen and with which filter. works only if you dont selected an application for the main scr','Soll InfoLog auf der Startseite angezeigt werden und mit welchem Filter. Funktioniert nur, wenn Sie keine (einzelne) Anwendung fr die Startseite ausgewhlt haben (in Ihren Einstellungen).');
INSERT INTO `egw_lang` VALUES ('de','infolog','should infolog use full names (surname and familyname) or just the loginnames.','Soll InfoLog den vollen Namen (Vor- und Familienname) oder nur die Benutzerkennung verwenden.');
INSERT INTO `egw_lang` VALUES ('de','infolog','should infolog show the links to other applications and/or the file-attachments in the infolog list (normal view when you enter ','Soll InfoLog die Verknpfungen zu anderen Anwendungen und/oder die Datei-Anhnge in der InfoLog Liste (normale Ansicht wenn InfoLog aufgerufen wird) anzeigen.');
INSERT INTO `egw_lang` VALUES ('de','infolog','should infolog show subtasks, -calls or -notes in the normal view or not. you can always view the subs via there parent.','Soll InfoLog Untereintrge in der normalen Ansicht anzeigen oder nicht. Sie knnen die Untereintrge immer ber deren Haupteintrag anzeigen.');
INSERT INTO `egw_lang` VALUES ('de','infolog','select to filter by responsible','Verantwortlichen zum Filtern auswhlen');
INSERT INTO `egw_lang` VALUES ('de','infolog','sets the status of this entry and its subs to done','Setzt den Status dieses Eintrags und seiner Untereintrge auf erledigt');
INSERT INTO `egw_lang` VALUES ('de','infolog','select to filter by owner','Besiter zum Filtern auswhlen');
INSERT INTO `egw_lang` VALUES ('de','infolog','select an entry to link with','einen Eintrag zum Verkpfen auswhlen');
INSERT INTO `egw_lang` VALUES ('de','infolog','select an app to search in','eine Anwendung zum Durchsuchen auswhlen');
INSERT INTO `egw_lang` VALUES ('de','infolog','select a priority for this task','eine Prioritt fr diesen Eintrag auswhlen');
INSERT INTO `egw_lang` VALUES ('de','infolog','select a project','Projekt auswhlen');
INSERT INTO `egw_lang` VALUES ('de','infolog','select a responsible user: a person you want to delegate this task','Verantwortlichen auswhlen: Person(en) der Sie diese Aufgabe delegieren wollen');
INSERT INTO `egw_lang` VALUES ('de','infolog','select a typ to edit it\'s status-values or delete it','einen Type auswhlen um seine Statuswerte zu ndern oder ihn zu lschen');
INSERT INTO `egw_lang` VALUES ('de','infolog','search','Suchen');
INSERT INTO `egw_lang` VALUES ('de','infolog','search for:','Suchen nach:');
INSERT INTO `egw_lang` VALUES ('de','infolog','select','Auswhlen');
INSERT INTO `egw_lang` VALUES ('de','infolog','select a category for this entry','eine Kategorie fr diesen Eintrag auswhlen');
INSERT INTO `egw_lang` VALUES ('de','infolog','select a price','Preis auswhlen');
INSERT INTO `egw_lang` VALUES ('de','infolog','responsible upcoming','verantwortlich zuknftig');
INSERT INTO `egw_lang` VALUES ('de','infolog','responsible user, priority','Verantwortlicher, Prioritt');
INSERT INTO `egw_lang` VALUES ('de','infolog','returns a list / search for records.','Liefert eine Liste von / sucht nach Datenstzen.');
INSERT INTO `egw_lang` VALUES ('de','infolog','rights for the responsible','Rechte fr den Verantwortlichen');
INSERT INTO `egw_lang` VALUES ('de','infolog','same day','gleichen Tag');
INSERT INTO `egw_lang` VALUES ('de','infolog','save','Speichern');
INSERT INTO `egw_lang` VALUES ('de','infolog','saves the changes made and leaves','speichert die nderungen und beendet');
INSERT INTO `egw_lang` VALUES ('de','infolog','saves this entry','diesen Eintrag speichern');
INSERT INTO `egw_lang` VALUES ('de','infolog','remark','Bemerkung');
INSERT INTO `egw_lang` VALUES ('de','infolog','remove this link (not the entry itself)','Diese Verknpfung lsen (nicht den Eintrag selbst)');
INSERT INTO `egw_lang` VALUES ('de','infolog','responsible','verantwortlich');
INSERT INTO `egw_lang` VALUES ('de','infolog','responsible open','verantwortlich offen');
INSERT INTO `egw_lang` VALUES ('de','infolog','responsible overdue','verantwortlich berfllig');
INSERT INTO `egw_lang` VALUES ('de','infolog','reg. expr. for local ip\'s<br>eg. ^192.168.1.','reg. Ausdr. fr lokale IP\'s<br>^192\\.168\\.1\\.');
INSERT INTO `egw_lang` VALUES ('de','infolog','reg. expr. for local ip\'s<br>eg. ^192\\.168\\.1\\.','reg. Ausdr. fr lokale IP\'s<br>^192\\.168\\.1\\.');
INSERT INTO `egw_lang` VALUES ('de','infolog','receive notifications as html-mails','Benachrichtigungen als HTML Mails');
INSERT INTO `egw_lang` VALUES ('de','infolog','receive notifications about starting entries you delegated','Benachrichtigungen ber zu startende Eintrge die Sie delegiert haben');
INSERT INTO `egw_lang` VALUES ('de','infolog','receive notifications about starting entries you are responsible for','Benachrichtigungen ber zu startende Eintrge fr die Sie verantwortlich sind');
INSERT INTO `egw_lang` VALUES ('de','infolog','receive notifications about own items','Benachrichtigungen ber eigene Eintrge');
INSERT INTO `egw_lang` VALUES ('de','infolog','receive notifications about items assigned to you','Benachrichtigungen ber Eintrge fr die Sie verantwortlich sind');
INSERT INTO `egw_lang` VALUES ('de','infolog','read rights (default)','Leserechte (Vorgabe)');
INSERT INTO `egw_lang` VALUES ('de','infolog','receive notifications about due entries you are responsible for','Benachrichtigungen ber fllige Eintrge fr die Sie verantwortlich sind');
INSERT INTO `egw_lang` VALUES ('de','infolog','receive notifications about due entries you delegated','Benachrichtigungen ber fllige Eintrge die Sie delegiert haben');
INSERT INTO `egw_lang` VALUES ('de','infolog','re:','Re:');
INSERT INTO `egw_lang` VALUES ('de','infolog','read one record by passing its id.','Einen Datensatz spezifiziert durch seine id lesen.');
INSERT INTO `egw_lang` VALUES ('de','infolog','private','Privat');
INSERT INTO `egw_lang` VALUES ('de','infolog','project','Projekt');
INSERT INTO `egw_lang` VALUES ('de','infolog','project settings: price, times','Einstellungen zum Projekt: Preis, Zeiten');
INSERT INTO `egw_lang` VALUES ('de','infolog','phone/email','Telefon/E-Mail');
INSERT INTO `egw_lang` VALUES ('de','infolog','phonecall','Telefonanruf');
INSERT INTO `egw_lang` VALUES ('de','infolog','planned','geplant');
INSERT INTO `egw_lang` VALUES ('de','infolog','planned time','geplante Zeit');
INSERT INTO `egw_lang` VALUES ('de','infolog','price','Preis');
INSERT INTO `egw_lang` VALUES ('de','infolog','priority','Prioritt');
INSERT INTO `egw_lang` VALUES ('de','infolog','pattern for search in projects','Muster fr Suche des Projekts');
INSERT INTO `egw_lang` VALUES ('de','infolog','percent completed','Prozent erledigt');
INSERT INTO `egw_lang` VALUES ('de','infolog','permission denied','Zugriff verweigert');
INSERT INTO `egw_lang` VALUES ('de','infolog','phone','Anruf');
INSERT INTO `egw_lang` VALUES ('de','infolog','pattern for search in addressbook','Muster fr Suche im Adressbuch');
INSERT INTO `egw_lang` VALUES ('de','infolog','path to user and group files has to be outside of the webservers document-root!!!','Pfad zu Benutzer- und Gruppen-Dateien MUSS AUSSERHALB des Wurzelverzeichnisses des Webservers (document-root) liegen!!!');
INSERT INTO `egw_lang` VALUES ('de','infolog','own overdue','eigene berfllig');
INSERT INTO `egw_lang` VALUES ('de','infolog','own upcoming','eigene zuknftig');
INSERT INTO `egw_lang` VALUES ('de','infolog','path on (web-)serverside<br>eg. /var/samba/share','Pfad auf (Web-)Server<br>zB. /var/samba/Share');
INSERT INTO `egw_lang` VALUES ('de','infolog','own open','eigene offen');
INSERT INTO `egw_lang` VALUES ('de','infolog','own','eigene');
INSERT INTO `egw_lang` VALUES ('de','infolog','overdue','berfllig');
INSERT INTO `egw_lang` VALUES ('de','infolog','optional note to the link','zustzliche Notiz zur Verknfung');
INSERT INTO `egw_lang` VALUES ('de','infolog','order','Reihenfolge');
INSERT INTO `egw_lang` VALUES ('de','infolog','only the links','nur die Verknpfungen');
INSERT INTO `egw_lang` VALUES ('de','infolog','open','offen');
INSERT INTO `egw_lang` VALUES ('de','infolog','only the attachments','nur die Anhnge');
INSERT INTO `egw_lang` VALUES ('de','infolog','only for details','Nur bei Details');
INSERT INTO `egw_lang` VALUES ('de','infolog','only if i get assigned or removed','Nur wenn ich zugewiesen oder entfernt werde');
INSERT INTO `egw_lang` VALUES ('de','infolog','ongoing','in Arbeit');
INSERT INTO `egw_lang` VALUES ('de','infolog','one day in advance','am Vortag');
INSERT INTO `egw_lang` VALUES ('de','infolog','one day after','am nchsten Tag');
INSERT INTO `egw_lang` VALUES ('de','infolog','number of row for a multiline inputfield or line of a multi-select-box','Anzahl Zeilen fr ein mehrzeiliges Eingabefeld oder eines mehrfachen Auswahlfeldes');
INSERT INTO `egw_lang` VALUES ('de','infolog','offer','Angebot');
INSERT INTO `egw_lang` VALUES ('de','infolog','normal','normal');
INSERT INTO `egw_lang` VALUES ('de','infolog','not','nicht');
INSERT INTO `egw_lang` VALUES ('de','infolog','not assigned','nicht zugewiesen');
INSERT INTO `egw_lang` VALUES ('de','infolog','not-started','nicht gestartet');
INSERT INTO `egw_lang` VALUES ('de','infolog','note','Notiz');
INSERT INTO `egw_lang` VALUES ('de','infolog','number of records to read (%1)','Anzahl Datenstze lesen (%1)');
INSERT INTO `egw_lang` VALUES ('de','infolog','none','keine');
INSERT INTO `egw_lang` VALUES ('de','infolog','no links or attachments','keine Verknpfungen oder Anhnge');
INSERT INTO `egw_lang` VALUES ('de','infolog','no filter','kein Filter');
INSERT INTO `egw_lang` VALUES ('de','infolog','no entries found, try again ...','Kein Eintrge gefunden, nochmal versuchen ...');
INSERT INTO `egw_lang` VALUES ('de','infolog','no details','Keine Details');
INSERT INTO `egw_lang` VALUES ('de','infolog','new name','neuer name');
INSERT INTO `egw_lang` VALUES ('de','infolog','new search','Neue Suche');
INSERT INTO `egw_lang` VALUES ('de','infolog','no - cancel','Nein - Abbruch');
INSERT INTO `egw_lang` VALUES ('de','infolog','no describtion, links or attachments','Keine Beschreibung, Verkpfungen oder Anhnge');
INSERT INTO `egw_lang` VALUES ('de','infolog','new %1 created by %2 at %3','Neue %1 wurde von %2 am %3 angelegt');
INSERT INTO `egw_lang` VALUES ('de','infolog','location','Ort');
INSERT INTO `egw_lang` VALUES ('de','infolog','longer textual description','lngere textliche Beschreibung');
INSERT INTO `egw_lang` VALUES ('de','infolog','low','niedrig');
INSERT INTO `egw_lang` VALUES ('de','infolog','max length of the input [, length of the inputfield (optional)]','max. Lnge der Eingabe [, Lnge des Eingabefeldes (optional)]');
INSERT INTO `egw_lang` VALUES ('de','infolog','name must not be empty !!!','Name darf nicht leer sein !!!');
INSERT INTO `egw_lang` VALUES ('de','infolog','name of new type to create','Name des neu anzulegenden Types');
INSERT INTO `egw_lang` VALUES ('de','infolog','never hide search and filters','Suche und Filter niemals ausblenden');
INSERT INTO `egw_lang` VALUES ('de','infolog','new %1','Neue %1');
INSERT INTO `egw_lang` VALUES ('de','infolog','links','Verknpfungen');
INSERT INTO `egw_lang` VALUES ('de','infolog','links of this entry','Verknpfungen dieses Eintrags');
INSERT INTO `egw_lang` VALUES ('de','infolog','list all categories','Alle Kathegorien anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','list no subs/childs','Untereintrge nicht anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','length<br>rows','Lnge<br />Zeilen');
INSERT INTO `egw_lang` VALUES ('de','infolog','leaves without saveing','Abbroch ohne speichern');
INSERT INTO `egw_lang` VALUES ('de','infolog','link','Verknpfung');
INSERT INTO `egw_lang` VALUES ('de','infolog','leave it empty','leer lassen');
INSERT INTO `egw_lang` VALUES ('de','infolog','leave without saveing the entry','Abbruch ohne den Eintrag zu speichern');
INSERT INTO `egw_lang` VALUES ('de','infolog','last changed','letzte nderung');
INSERT INTO `egw_lang` VALUES ('de','infolog','last modified','zuletzt gendert');
INSERT INTO `egw_lang` VALUES ('de','infolog','infolog-fieldname','InfoLog-Feldname');
INSERT INTO `egw_lang` VALUES ('de','infolog','invalid filename','Ungltiger Dateiname');
INSERT INTO `egw_lang` VALUES ('de','infolog','label<br>helptext','Beschriftung<br>Hilfetext');
INSERT INTO `egw_lang` VALUES ('de','infolog','infolog list','InfoLog Liste');
INSERT INTO `egw_lang` VALUES ('de','infolog','infolog filter for the main screen','InfoLog Filter fr Startseite');
INSERT INTO `egw_lang` VALUES ('de','infolog','infolog - new','InfoLog - Anlegen');
INSERT INTO `egw_lang` VALUES ('de','infolog','infolog - new subproject','InfoLog - Anlegen Teilprojekt');
INSERT INTO `egw_lang` VALUES ('de','infolog','infolog - subprojects from','InfoLog - Teilprojekte von');
INSERT INTO `egw_lang` VALUES ('de','infolog','infolog entry deleted','InfoLog Eintrag gelscht');
INSERT INTO `egw_lang` VALUES ('de','infolog','infolog entry saved','InfoLog Eintrag gespeichert');
INSERT INTO `egw_lang` VALUES ('de','infolog','infolog - delete','InfoLog - Lschen');
INSERT INTO `egw_lang` VALUES ('de','infolog','infolog - edit','InfoLog - Bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','infolog','infolog - import csv-file','InfoLog - Import CSV-Datei');
INSERT INTO `egw_lang` VALUES ('de','infolog','import next set','Nchsten Satz importieren');
INSERT INTO `egw_lang` VALUES ('de','infolog','import','Import');
INSERT INTO `egw_lang` VALUES ('de','infolog','if not set, the line with search and filters is hidden for less entries then \"max matches per page\" (as defined in your common p','Falls nicht gesetzt, wird die Suche und die Filter ausgeblendet fr weniger Eintrge als \"maximale Treffer pro Seite\" (in ihren allg. Einstellungen definiert).');
INSERT INTO `egw_lang` VALUES ('de','infolog','if a type has a group owner, all entries of that type will be owned by the given group and not the user who created it!','Wenn ein Typ einen Gruppeneigentmer hat, gehren alle Eintrge dieses Typs der angegebenen Gruppe und NICHT dem Benutzer der sie angelegt hat!');
INSERT INTO `egw_lang` VALUES ('de','infolog','id','Id');
INSERT INTO `egw_lang` VALUES ('de','infolog','history logging and deleting of items','Protokollierung der Historie und lschen von Eintrgen');
INSERT INTO `egw_lang` VALUES ('de','infolog','for which types should this field be used','fr welche Typen soll dieses Feld benutzt werden');
INSERT INTO `egw_lang` VALUES ('de','infolog','from','Von');
INSERT INTO `egw_lang` VALUES ('de','infolog','general','Allgemein');
INSERT INTO `egw_lang` VALUES ('de','infolog','group owner for','Gruppeneigentmer fr');
INSERT INTO `egw_lang` VALUES ('de','infolog','high','hoch');
INSERT INTO `egw_lang` VALUES ('de','infolog','history logging','Protokollierung der Historie');
INSERT INTO `egw_lang` VALUES ('de','infolog','enter the query pattern','geben Sie ein Suchmuster ein');
INSERT INTO `egw_lang` VALUES ('de','infolog','entry and all files','Eintrag und alle Dateien');
INSERT INTO `egw_lang` VALUES ('de','infolog','error: saving the entry','Fehler: beim Speichern des Eintrags');
INSERT INTO `egw_lang` VALUES ('de','infolog','error: the entry has been updated since you opened it for editing!','Fehler: der Eintrag wurde gendert seit Sie ihn zum Bearbeiten geffnet haben!');
INSERT INTO `egw_lang` VALUES ('de','infolog','existing links','Bestehende Verknpfungen');
INSERT INTO `egw_lang` VALUES ('de','infolog','fax','Fax');
INSERT INTO `egw_lang` VALUES ('de','infolog','fieldseparator','Feldbegrenzer');
INSERT INTO `egw_lang` VALUES ('de','infolog','finish','wenn erledigt');
INSERT INTO `egw_lang` VALUES ('de','infolog','enter a textual description of the log-entry','geben Sie eine textliche Beschreibung des Eintrags ein');
INSERT INTO `egw_lang` VALUES ('de','infolog','enter a custom phone/email, leave empty if linked entry should be used','benutzerdefinierte Telefonnumer/E-Mail-Adresse, leer lassen um die Daten der Verknpfung zu verwenden');
INSERT INTO `egw_lang` VALUES ('de','infolog','enter a custom contact, leave empty if linked entry should be used','benutzerdefinierter Kontakt, leer lassen um die Daten der Verknpfung zu verwenden');
INSERT INTO `egw_lang` VALUES ('de','infolog','enddate can not be before startdate','Das Flligkeitsdatum kann nicht vor dem Startdatum liegen');
INSERT INTO `egw_lang` VALUES ('de','infolog','edit status','Status ndern');
INSERT INTO `egw_lang` VALUES ('de','infolog','edit the entry','Eintrag bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','infolog','edit this entry','diesen Eintrag bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','infolog','empty for all','leer fr alle');
INSERT INTO `egw_lang` VALUES ('de','infolog','enddate','Fllig am');
INSERT INTO `egw_lang` VALUES ('de','infolog','done','erledigt');
INSERT INTO `egw_lang` VALUES ('de','infolog','download','Datei laden');
INSERT INTO `egw_lang` VALUES ('de','infolog','duration','Dauer');
INSERT INTO `egw_lang` VALUES ('de','infolog','each value is a line like <id>[=<label>]','jeder Wert ist eine Zeile im Format id=[angezeigter Wert]');
INSERT INTO `egw_lang` VALUES ('de','infolog','edit','Bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','infolog','edit or create categories for ingolog','Kategorien fr InfoLog bearbeiten oder neu anlegen');
INSERT INTO `egw_lang` VALUES ('de','infolog','edit rights (full edit rights incl. making someone else responsible!)','Bearbeitungsrechte (komplettes Bearbeiten einsch. jemand anderen dafr verantwortlich machen!)');
INSERT INTO `egw_lang` VALUES ('de','infolog','don\'t show infolog','InfoLog NICHT anzeigen');
INSERT INTO `egw_lang` VALUES ('de','infolog','do you want to see custom infolog types in the calendar?','Wollen Sie benutzerdefinierte Typen auch im Kalender sehen?');
INSERT INTO `egw_lang` VALUES ('de','infolog','do you want to receive notifications as html-mails or plain text?','Wollen Sie die Benachrichtigungen als HTML Mail oder reinen Text empfangen?');
INSERT INTO `egw_lang` VALUES ('de','infolog','do you want a notification, if items you delegated are due?','Wollen Sie eine Benachrichtigung, wenn Eintrge die Sie delegiert haben fllig werden?');
INSERT INTO `egw_lang` VALUES ('de','infolog','do you want a notification, if items you delegated are about to start?','Wollen Sie eine Benachrichtigung, wenn Eintrge die Sie delegiert haben beginnen sollen?');
INSERT INTO `egw_lang` VALUES ('de','infolog','do you want a notification, if items you created get updated?','Wollen Sie eine Benachrichtigung, wenn Eintrge die Sie angelegt haben aktualisiert werden?');
INSERT INTO `egw_lang` VALUES ('de','infolog','do you want a notification, if items you are responsible for are due?','Wollen Sie eine Benachrichtigung, wenn Eintrge fr die Sie verantwortlich sind fllig werden?');
INSERT INTO `egw_lang` VALUES ('de','infolog','do you want a notification, if items you are responsible for are about to start?','Wollen Sie eine Benachrichtigung, wenn Eintrge fr die Sie verantwortlich sind beginnen sollen?');
INSERT INTO `egw_lang` VALUES ('de','infolog','do you want a notification, if items get assigned to you or assigned items get updated?','Wollen Sie eine Benachrichtigung, wenn Eintrge Ihnen zugewiesen werden oder zugewiesene Eintrge gendert werden?');
INSERT INTO `egw_lang` VALUES ('de','infolog','do you want a confirmation of the responsible on: accepting, finishing the task or both','Wollen Sie eine Besttigung des Verantwortlichen bei: Annahme, Beendigung der Aufgabe oder bei beidem');
INSERT INTO `egw_lang` VALUES ('de','infolog','description','Beschreibung');
INSERT INTO `egw_lang` VALUES ('de','infolog','determines the order the fields are displayed','legt die Reihenfolge fest in der die Felder angezeigt werden');
INSERT INTO `egw_lang` VALUES ('de','infolog','disables a status without deleting it','deaktiviert einen Status ohne ihn zu lschen');
INSERT INTO `egw_lang` VALUES ('de','infolog','deletes this status','lscht diesen Status');
INSERT INTO `egw_lang` VALUES ('de','infolog','delete this entry','diesen Eintrag lschen');
INSERT INTO `egw_lang` VALUES ('de','infolog','delete this entry and all listed sub-entries','Diesen Eintrag und all aufgelisteten Untereintrge lschen');
INSERT INTO `egw_lang` VALUES ('de','infolog','deleted','gelscht');
INSERT INTO `egw_lang` VALUES ('de','infolog','deletes the selected typ','lscht den ausgewhlten Typ');
INSERT INTO `egw_lang` VALUES ('de','infolog','deletes this field','lscht dieses Feld');
INSERT INTO `egw_lang` VALUES ('de','infolog','delete the entry','Eintrag lschen');
INSERT INTO `egw_lang` VALUES ('de','infolog','delete one record by passing its id.','Einen Datensatz spezifiziert durch seine id lschen.');
INSERT INTO `egw_lang` VALUES ('de','infolog','delegation','Delegation');
INSERT INTO `egw_lang` VALUES ('de','infolog','delete','Lschen');
INSERT INTO `egw_lang` VALUES ('de','infolog','delegated upcomming','delegiert zuknftig');
INSERT INTO `egw_lang` VALUES ('de','infolog','delegated overdue','delegiert berfllig');
INSERT INTO `egw_lang` VALUES ('de','infolog','delegated','delegiert');
INSERT INTO `egw_lang` VALUES ('de','infolog','delegated open','delegiert offen');
INSERT INTO `egw_lang` VALUES ('de','infolog','default status for a new log entry','Vorgabe fr den Status eines neuen Eintrags');
INSERT INTO `egw_lang` VALUES ('de','infolog','days','Tage');
INSERT INTO `egw_lang` VALUES ('de','infolog','default filter for infolog','Standard-Filter fr InfoLog');
INSERT INTO `egw_lang` VALUES ('de','infolog','datecreated','Erstellt am');
INSERT INTO `egw_lang` VALUES ('de','infolog','dates, status, access','Daten, Status, Zugriff');
INSERT INTO `egw_lang` VALUES ('de','infolog','date completed (leave it empty to have it automatic set if status is done or billed)','Fertigstellungsdatum (leer lassen um es automatisch zu setzen wenn der Status erledigt oder abgerechnet ist)');
INSERT INTO `egw_lang` VALUES ('de','infolog','custom regarding','Benutzerdefinierter Bezug');
INSERT INTO `egw_lang` VALUES ('de','infolog','custom status for typ','Benutzerdefinierter Status fr Typ');
INSERT INTO `egw_lang` VALUES ('de','infolog','customfields','Benutzerdefinierte Felder');
INSERT INTO `egw_lang` VALUES ('de','infolog','date completed','Erledigt am');
INSERT INTO `egw_lang` VALUES ('de','infolog','custom fields','Benutzerdefinierte Felder');
INSERT INTO `egw_lang` VALUES ('de','infolog','custom contact-information, leave emtpy to use information from most recent link','benutzerdefinierte Kontaktinformationen, leer lassen um die Daten der Verknpfung zu verwenden');
INSERT INTO `egw_lang` VALUES ('de','infolog','custom contact-address, leave empty to use information from most recent link','benutzerdefinierte Kontaktadresse, leer lassen um die Daten der Verknpfung zu verwenden');
INSERT INTO `egw_lang` VALUES ('de','infolog','csv-fieldname','CSV-Feldname');
INSERT INTO `egw_lang` VALUES ('de','infolog','csv-filename','CSV-Dateiname');
INSERT INTO `egw_lang` VALUES ('de','infolog','custom','Benutzerdefiniert');
INSERT INTO `egw_lang` VALUES ('de','infolog','creation','Erstellung');
INSERT INTO `egw_lang` VALUES ('de','infolog','creates a new status with the given values','erstellt einen neuen Status mit den angegebenen Werten');
INSERT INTO `egw_lang` VALUES ('de','infolog','creates a new typ with the given name','erstellt einen neuen Typ mit dem eingegebenen Namen');
INSERT INTO `egw_lang` VALUES ('de','infolog','creates a new field','erstellt ein neues Feld');
INSERT INTO `egw_lang` VALUES ('de','infolog','create new links','Neue Verknpfung erzeugen');
INSERT INTO `egw_lang` VALUES ('de','infolog','confirm','Besttigung');
INSERT INTO `egw_lang` VALUES ('de','infolog','contact','Kontakt');
INSERT INTO `egw_lang` VALUES ('de','infolog','copy your changes to the clipboard, %1reload the entry%2 and merge them.','Kopieren Sie ihre nderungen in die Zwischenablage, %1laden den Eintrag neu%2 und fgen diese wieder ein.');
INSERT INTO `egw_lang` VALUES ('de','infolog','click here to start the search','hier klicken um die Suche zu starten');
INSERT INTO `egw_lang` VALUES ('de','infolog','close','Schlieen');
INSERT INTO `egw_lang` VALUES ('de','infolog','comment','Kommentar');
INSERT INTO `egw_lang` VALUES ('de','infolog','completed','Erledigt');
INSERT INTO `egw_lang` VALUES ('de','infolog','configuration','Konfiguration');
INSERT INTO `egw_lang` VALUES ('de','infolog','charset of file','Zeichensatz der Datei');
INSERT INTO `egw_lang` VALUES ('de','infolog','check to set startday','ankreutzen um Startdatum zu setzen');
INSERT INTO `egw_lang` VALUES ('de','infolog','check to specify custom contact','Ankreutzen um einen eigenen Kontakt anzugeben');
INSERT INTO `egw_lang` VALUES ('de','infolog','click here to create the link','hier klicken um die Verknpfung zu erzeugen');
INSERT INTO `egw_lang` VALUES ('de','infolog','category','Kategorie');
INSERT INTO `egw_lang` VALUES ('de','infolog','change the status of an entry, eg. close it','Status eines Eintrags ndern, zB. ihn als erledigt markieren');
INSERT INTO `egw_lang` VALUES ('de','infolog','call','anrufen');
INSERT INTO `egw_lang` VALUES ('de','infolog','cancel','Abbruch');
INSERT INTO `egw_lang` VALUES ('de','infolog','cancelled','Abgesagt');
INSERT INTO `egw_lang` VALUES ('de','infolog','back to main list','Zurck zur Gesamtliste');
INSERT INTO `egw_lang` VALUES ('de','infolog','categories','Kategorien');
INSERT INTO `egw_lang` VALUES ('de','infolog','billed','abgerechnet');
INSERT INTO `egw_lang` VALUES ('de','infolog','both','Annahme+erledigt');
INSERT INTO `egw_lang` VALUES ('de','infolog','attention: no contact with address %1 found.','Achtung: Kein Kontakt mit der Adresse %1 gefunden!');
INSERT INTO `egw_lang` VALUES ('de','infolog','attach file','Datei anhngen');
INSERT INTO `egw_lang` VALUES ('de','infolog','attach a file','Datei anhngen');
INSERT INTO `egw_lang` VALUES ('de','infolog','apply the changes','bernimmt die nderungen');
INSERT INTO `egw_lang` VALUES ('de','infolog','are you shure you want to delete this entry ?','Sind Sie sicher, dass Sie diesen Eintrag lschen wollen?');
INSERT INTO `egw_lang` VALUES ('de','infolog','allows to set the status of an entry, eg. set a todo to done if it\'s finished (values depend on entry-typ)','erlaubt den Status eines Eintrags zu setzen, zB. eine Aufgabe auf erledigt wenn sie beendet ist (Werte hngen vom Type des Eintrags ab)');
INSERT INTO `egw_lang` VALUES ('de','infolog','all','alle');
INSERT INTO `egw_lang` VALUES ('de','infolog','all links and attachments','alle Verknpfungen und Anhnge');
INSERT INTO `egw_lang` VALUES ('de','infolog','add:','Hinzufgen:');
INSERT INTO `egw_lang` VALUES ('de','infolog','add a new todo','einen neuen Auftrag anlegen');
INSERT INTO `egw_lang` VALUES ('de','infolog','add timesheet entry','Stundenzettel Eintrag hinzfgen');
INSERT INTO `egw_lang` VALUES ('de','infolog','add sub','neuen Untereintrag anlegen');
INSERT INTO `egw_lang` VALUES ('de','infolog','add file','Datei hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','infolog','add a new sub-task, -note, -call to this entry','einen neuen Unterauftrag, -notiz, -anruf zu diesem Eintrag anlegen');
INSERT INTO `egw_lang` VALUES ('de','infolog','add a new phonecall','einen neuen Telefonanruf anlegen');
INSERT INTO `egw_lang` VALUES ('de','infolog','add a new note','eine neue Notiz anlegen');
INSERT INTO `egw_lang` VALUES ('de','infolog','add a new entry','einen neuen Eintrag anlegen');
INSERT INTO `egw_lang` VALUES ('de','infolog','add','Hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','infolog','add a file','Datei anhngen');
INSERT INTO `egw_lang` VALUES ('de','infolog','actual date and time','aktuelles Datum und Uhrzeit');
INSERT INTO `egw_lang` VALUES ('de','infolog','action','Befehle');
INSERT INTO `egw_lang` VALUES ('de','infolog','accept','bei Annahme');
INSERT INTO `egw_lang` VALUES ('de','infolog','abort without deleting','Abruch ohne zu Lschen');
INSERT INTO `egw_lang` VALUES ('de','infolog','a short subject for the entry','einen kurzen Titel fr diesen Eintrag');
INSERT INTO `egw_lang` VALUES ('de','infolog','60%','60%');
INSERT INTO `egw_lang` VALUES ('de','infolog','70%','70%');
INSERT INTO `egw_lang` VALUES ('de','infolog','80%','80%');
INSERT INTO `egw_lang` VALUES ('de','infolog','90%','90%');
INSERT INTO `egw_lang` VALUES ('de','infolog','<b>file-attachments via symlinks</b> instead of uploads and retrieval via file:/path for direct lan-clients','<b>Dateianhnge ber Symlinks</b> anstatt sie hochzuladen und Zugriff mit file:/pfad fr lokale Benutzer');
INSERT INTO `egw_lang` VALUES ('de','infolog','30%','30%');
INSERT INTO `egw_lang` VALUES ('de','infolog','40%','40%');
INSERT INTO `egw_lang` VALUES ('de','infolog','50%','50%');
INSERT INTO `egw_lang` VALUES ('de','infolog','20%','20%');
INSERT INTO `egw_lang` VALUES ('de','infolog','100%','100%');
INSERT INTO `egw_lang` VALUES ('de','infolog','0%','0%');
INSERT INTO `egw_lang` VALUES ('de','infolog','10%','10%');
INSERT INTO `egw_lang` VALUES ('de','infolog','%1 you delegated is due at %2','%1 die Sie delegierten ist am %2 fllig');
INSERT INTO `egw_lang` VALUES ('de','infolog','- subprojects from','- Untereintrge von');
INSERT INTO `egw_lang` VALUES ('de','infolog','%1 you delegated is starting at %2','%1 die Sie delegierten startet am %2');
INSERT INTO `egw_lang` VALUES ('de','infolog','%1 you are responsible for is starting at %2','%1 fr die Sie verantwortlich sind startet am %2');
INSERT INTO `egw_lang` VALUES ('de','infolog','%1 you are responsible for is due at %2','%1 fr die Sie verantwortlich sind ist am %2 fllig');
INSERT INTO `egw_lang` VALUES ('de','infolog','%1 records read (not yet imported, you may go %2back%3 and uncheck test import)','%1 Datenstze gelesen (noch nicht importiert, sie knnen %2zurck%3 gehen und Test Import ausschalten)');
INSERT INTO `egw_lang` VALUES ('de','infolog','%1 records imported','%1 Datenstze importiert');
INSERT INTO `egw_lang` VALUES ('de','infolog','%1 modified','%1 gendert');
INSERT INTO `egw_lang` VALUES ('de','infolog','%1 modified by %2 at %3','%1 wurde von %2 am %3 gendert');
INSERT INTO `egw_lang` VALUES ('de','infolog','%1 deleted by %2 at %3','%1 wurde von %2 am %3 gelscht');
INSERT INTO `egw_lang` VALUES ('de','importexport','select definition','Definition auswhlen');
INSERT INTO `egw_lang` VALUES ('de','infolog','%1 deleted','%1 gelscht');
INSERT INTO `egw_lang` VALUES ('de','infolog','%1 days in advance','%1 Tage im Vorraus');
INSERT INTO `egw_lang` VALUES ('de','importexport','which useres are allowed for this definition','Welche Benutzer drden diese Definition verwenden?');
INSERT INTO `egw_lang` VALUES ('de','importexport','select plugin','Plugin auswhlen');
INSERT INTO `egw_lang` VALUES ('de','importexport','some nice text','Ein schner Text');
INSERT INTO `egw_lang` VALUES ('de','importexport','next','Weiter');
INSERT INTO `egw_lang` VALUES ('de','importexport','preview','Vorschau');
INSERT INTO `egw_lang` VALUES ('de','importexport','previous','Zurck');
INSERT INTO `egw_lang` VALUES ('de','importexport','save as definition','Als Definition speichern');
INSERT INTO `egw_lang` VALUES ('de','importexport','export','Exportieren');
INSERT INTO `egw_lang` VALUES ('de','importexport','export all selected definitions','Alle ausgewhlten Definitionen exportieren');
INSERT INTO `egw_lang` VALUES ('de','importexport','finish','Fertig');
INSERT INTO `egw_lang` VALUES ('de','importexport','general','Generell');
INSERT INTO `egw_lang` VALUES ('de','importexport','import definitions (attension: existing definitions with equal names will be overwritten!!!)','Definitionen importieren (Achtung: Alle gleichnamigen existierenden Definitionen werden berschrieben!)');
INSERT INTO `egw_lang` VALUES ('de','importexport','delete all selected definitions','Alle ausgewhlten Definitionen lschen');
INSERT INTO `egw_lang` VALUES ('de','importexport','choose a plugin','Whlen sie ein Plugin.');
INSERT INTO `egw_lang` VALUES ('de','importexport','choose an application','Whlen sei eine Anwendung.');
INSERT INTO `egw_lang` VALUES ('de','importexport','allowed users','Erlaubte Benutzer');
INSERT INTO `egw_lang` VALUES ('de','importexport','choose a name for this definition','Whlen sie einen Namen fr diese Definition.');
INSERT INTO `egw_lang` VALUES ('de','icalsrv','system','System');
INSERT INTO `egw_lang` VALUES ('de','icalsrv','bogus request','Test Anfrage');
INSERT INTO `egw_lang` VALUES ('de','icalsrv','calendar test','Test Kalender');
INSERT INTO `egw_lang` VALUES ('de','icalsrv','app','Anwendung');
INSERT INTO `egw_lang` VALUES ('de','icalsrv','apps','Anwendungen');
INSERT INTO `egw_lang` VALUES ('de','icalsrv','assigned sessionid','Zugewiesene SitzungsID');
INSERT INTO `egw_lang` VALUES ('de','icalsrv','addressbook test','Test Adressbuch');
INSERT INTO `egw_lang` VALUES ('de','filemanager','your home dir did not exist, egroupware created a new one.','Ihre Benutzerverzeichnis existierte nicht, eGroupWare hat es jetzt angelegt.');
INSERT INTO `egw_lang` VALUES ('de','filemanager','who','Wer');
INSERT INTO `egw_lang` VALUES ('de','filemanager','you do not have access to %1','Sie haben keinen Zugang zu %1');
INSERT INTO `egw_lang` VALUES ('de','filemanager','view documents in new window','Dokumente in neuem Fenster anzeigen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','view documents on server (if available)','Dokument auf Server anzeigen (falls verfgbar)');
INSERT INTO `egw_lang` VALUES ('de','filemanager','users','Benutzer');
INSERT INTO `egw_lang` VALUES ('de','filemanager','version','Version');
INSERT INTO `egw_lang` VALUES ('de','filemanager','use new experimental filemanager?','Neuen experimentellen Dateimanager benutzen?');
INSERT INTO `egw_lang` VALUES ('de','filemanager','used space','Benutzter Speicherplatz');
INSERT INTO `egw_lang` VALUES ('de','filemanager','upload files','Dateien hochladen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','upload fields','Felder zum Hochladen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','upload','Hochladen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','up','Nach oben');
INSERT INTO `egw_lang` VALUES ('de','filemanager','update','Aktualisieren');
INSERT INTO `egw_lang` VALUES ('de','filemanager','updated comment for %1','Kommentar fr %1 aktualisiert');
INSERT INTO `egw_lang` VALUES ('de','filemanager','total files','Anzahl Dateien');
INSERT INTO `egw_lang` VALUES ('de','filemanager','unknown mime-type defaults to text/plain when viewing','Zum Anzeigen von unbekannte MIME-Typen text/plain verwenden');
INSERT INTO `egw_lang` VALUES ('de','filemanager','unused space','Unbenutzer Speicherplatz');
INSERT INTO `egw_lang` VALUES ('de','filemanager','start search','Suche starten');
INSERT INTO `egw_lang` VALUES ('de','filemanager','the future filemanager, now for testing purposes only, please send bugreports','Der neue Dateimanager, jetzt NUR ZUM TESTEN, bitte Fehlermeldungen senden');
INSERT INTO `egw_lang` VALUES ('de','filemanager','size','Gre');
INSERT INTO `egw_lang` VALUES ('de','filemanager','sort by:','Sortieren nach:');
INSERT INTO `egw_lang` VALUES ('de','filemanager','show .files','.Dateien anzeigen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','show command line (experimental. dangerous.)','Kommando anzeigen (EXPERIMENTELL / GEFHRLICH)');
INSERT INTO `egw_lang` VALUES ('de','filemanager','show help','Hilfe anzeigen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','show','Anzeigen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','show ..','Anzeigen ...');
INSERT INTO `egw_lang` VALUES ('de','filemanager','save all','Alles speichern');
INSERT INTO `egw_lang` VALUES ('de','filemanager','save changes','nderungen speichern');
INSERT INTO `egw_lang` VALUES ('de','filemanager','saved %1','%1 gespeichert');
INSERT INTO `egw_lang` VALUES ('de','filemanager','searchstring','Suchbegriff');
INSERT INTO `egw_lang` VALUES ('de','filemanager','save %1','%1 speichern');
INSERT INTO `egw_lang` VALUES ('de','filemanager','save %1, and go back to file listing','%1 speichern und zurck zur bersicht wechseln');
INSERT INTO `egw_lang` VALUES ('de','filemanager','replaced %1','%1 ersetzt');
INSERT INTO `egw_lang` VALUES ('de','filemanager','renamed %1 to %2','%1 nach %2 umbenannt');
INSERT INTO `egw_lang` VALUES ('de','filemanager','rename','Umbenennen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','reload','aktualisieren');
INSERT INTO `egw_lang` VALUES ('de','filemanager','quick jump to','Sprung zu');
INSERT INTO `egw_lang` VALUES ('de','filemanager','preview of %1','Vorschau von %1');
INSERT INTO `egw_lang` VALUES ('de','filemanager','preview %1','Vorschau %1');
INSERT INTO `egw_lang` VALUES ('de','filemanager','please select a file to delete.','Bitte whlen Sie die Datei aus welche Sie lschen mchten');
INSERT INTO `egw_lang` VALUES ('de','filemanager','owner','Eigentmer');
INSERT INTO `egw_lang` VALUES ('de','filemanager','other settings','Weitere Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','operation','Operation');
INSERT INTO `egw_lang` VALUES ('de','filemanager','no version history for this file/directory','Keine Versionshistorie fr dies Datei / Verzeichnis');
INSERT INTO `egw_lang` VALUES ('de','filemanager','no files in this directory.','Keine Dateien in diesem Verzeichnis vorhanden');
INSERT INTO `egw_lang` VALUES ('de','filemanager','moved %1 to %2','%1 nach %2 verschoben');
INSERT INTO `egw_lang` VALUES ('de','filemanager','move to:','Verschieben nach:');
INSERT INTO `egw_lang` VALUES ('de','filemanager','move to','Verschieben nach');
INSERT INTO `egw_lang` VALUES ('de','filemanager','modified by','Verndert von');
INSERT INTO `egw_lang` VALUES ('de','filemanager','modified between','verndert zwischen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','modified','Verndert');
INSERT INTO `egw_lang` VALUES ('de','filemanager','mime type','MIME-Typ');
INSERT INTO `egw_lang` VALUES ('de','filemanager','locked','Gesperrt');
INSERT INTO `egw_lang` VALUES ('de','filemanager','location','Pfad');
INSERT INTO `egw_lang` VALUES ('de','filemanager','id','Id');
INSERT INTO `egw_lang` VALUES ('de','filemanager','home','Home');
INSERT INTO `egw_lang` VALUES ('de','filemanager','go up','einen Ordner nach oben');
INSERT INTO `egw_lang` VALUES ('de','filemanager','go to:','Gehe zu:');
INSERT INTO `egw_lang` VALUES ('de','filemanager','go to your home directory','Zu Ihrem Heimverzeichnis wechseln');
INSERT INTO `egw_lang` VALUES ('de','filemanager','go to','Gehe zu');
INSERT INTO `egw_lang` VALUES ('de','filemanager','go to %1','Gehe zu %1');
INSERT INTO `egw_lang` VALUES ('de','filemanager','folder up','Ein Verzeichnis nach oben');
INSERT INTO `egw_lang` VALUES ('de','filemanager','go home','Zum Heimverzeichnis wechseln');
INSERT INTO `egw_lang` VALUES ('de','filemanager','folder','Verzeichnisse');
INSERT INTO `egw_lang` VALUES ('de','filemanager','files','Dateien');
INSERT INTO `egw_lang` VALUES ('de','filemanager','files in this directory','Dateien in diesem Verzeichnis');
INSERT INTO `egw_lang` VALUES ('de','filemanager','filemanager preferences','Dateiverwaltungs-Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','file names cannot contain \\ or /','Dateinamen drfen kein \\ oder / enthalten');
INSERT INTO `egw_lang` VALUES ('de','filemanager','file name','Dateiname');
INSERT INTO `egw_lang` VALUES ('de','filemanager','file names cannot contain \"%1\"','Dateinamen drfen kein \"%1\" enthalten');
INSERT INTO `egw_lang` VALUES ('de','filemanager','file %1 may be too big. contact your systemadministrator for further info','Datei %1 ist mglicherweise zu gross. Kontaktieren Sie Ihren Systemadministrator um weitergehende Informationen zu erhalten');
INSERT INTO `egw_lang` VALUES ('de','filemanager','file %1 could not be created.','Datei %1 konnte nicht erstellt werden.');
INSERT INTO `egw_lang` VALUES ('de','filemanager','file %1 already exists. please edit it or delete it first.','Datei %1 existiert bereits. Bitte zuerst bearbeiten oder lschen.');
INSERT INTO `egw_lang` VALUES ('de','filemanager','file','Datei');
INSERT INTO `egw_lang` VALUES ('de','filemanager','fake base dir did not exist, egroupware created a new one.','Dateimanager Wurzelverzeichnis existierte nicht, eGroupWare hat es jetzt angelegt.');
INSERT INTO `egw_lang` VALUES ('de','filemanager','execute','Ausfhren');
INSERT INTO `egw_lang` VALUES ('de','filemanager','failed to create directory','Verzeichnis konnte nicht erstellt werden');
INSERT INTO `egw_lang` VALUES ('de','filemanager','error running command','Fehler beim Ausfhren des Kommandos');
INSERT INTO `egw_lang` VALUES ('de','filemanager','edit comments','Kommentare bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','filemanager','edit','Bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','filemanager','download','Herunterladen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','display attributes','Anzeigeattribute');
INSERT INTO `egw_lang` VALUES ('de','filemanager','directory names cannot contain \"%1\"','Verzeichnisnamen drfen kein \"%1\" enthalten');
INSERT INTO `egw_lang` VALUES ('de','filemanager','directory %1 does not exist','Verzeichnis %1 existiert nicht');
INSERT INTO `egw_lang` VALUES ('de','filemanager','directory %1 already exists','Verzeichnis %1 existiert bereits');
INSERT INTO `egw_lang` VALUES ('de','filemanager','directory','Verzeichnis');
INSERT INTO `egw_lang` VALUES ('de','filemanager','deleted %1','%1 gelscht');
INSERT INTO `egw_lang` VALUES ('de','filemanager','delete','Lschen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','default number of upload fields to show','Vorgabe fr Anzahl Felder zum Hochladen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','date','Datum');
INSERT INTO `egw_lang` VALUES ('de','filemanager','created directory %1','Verzeichnis %1 erstellt');
INSERT INTO `egw_lang` VALUES ('de','filemanager','created by','Erstellt von');
INSERT INTO `egw_lang` VALUES ('de','filemanager','created between','erstellt zwischen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','created %1,%2','%1,%2 erstellt');
INSERT INTO `egw_lang` VALUES ('de','filemanager','created %1','%1 erstellt');
INSERT INTO `egw_lang` VALUES ('de','filemanager','created','Erstellt');
INSERT INTO `egw_lang` VALUES ('de','filemanager','create folder','Neues Verzeichnis');
INSERT INTO `egw_lang` VALUES ('de','filemanager','create file','Neue Datei');
INSERT INTO `egw_lang` VALUES ('de','filemanager','could not rename %1 to %2','Konnte %1 nicht nach %2 umbenennen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','could not save %1','Konnte %1 nicht speichern');
INSERT INTO `egw_lang` VALUES ('de','filemanager','could not move file because no destination directory is given','Konnte Datei nicht verschieben, da kein Zielverzeichnis angegeben wurde');
INSERT INTO `egw_lang` VALUES ('de','filemanager','could not move %1 to %2','Konnte %1 nicht nach %2 verschieben');
INSERT INTO `egw_lang` VALUES ('de','filemanager','could not delete %1','Konnte %1 nicht lschen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','could not create directory %1','Konnte Verzeichnis %1 nicht anlegen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','could not create %1','Konnte %1 nicht anlegen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','could not copy file because no destination directory is given','Konnte Datei nicht kopieren, da kein Zielverzeichnis angegeben wurde');
INSERT INTO `egw_lang` VALUES ('de','filemanager','copy to','Kopieren nach');
INSERT INTO `egw_lang` VALUES ('de','filemanager','copy to:','Kopieren nach:');
INSERT INTO `egw_lang` VALUES ('de','filemanager','could not copy %1 to %2','Konnte %1 nicht nach %2 kopieren');
INSERT INTO `egw_lang` VALUES ('de','filemanager','copied %1 to %2','%1 nach %2 kopiert');
INSERT INTO `egw_lang` VALUES ('de','filemanager','comments cannot contain \"%1\"','Kommentare drfen kein \"%1\" enthalten');
INSERT INTO `egw_lang` VALUES ('de','filemanager','comment','Kommentar');
INSERT INTO `egw_lang` VALUES ('de','filemanager','command sucessfully run','Kommando erfolgreich ausgefhrt');
INSERT INTO `egw_lang` VALUES ('de','filemanager','clear search','Suchfelder zurcksetzen');
INSERT INTO `egw_lang` VALUES ('de','filemanager','choosing only one date (from/to) will result in a search returning all entries older/younger than the entered date','Wenn Sie nur ein Datum (von/bis) whlen, finden Sie alle Eintrge deren Bezugsdatum lter, bzw. jnger als das jeweilige angegebene Datum ist');
INSERT INTO `egw_lang` VALUES ('de','filemanager','choosing dates where to-date is smaller than the from-date, will result in a search returning all entries but thoose between the','Wenn Sie das bis Datum kleiner als das von Datum whlen, finden Sie alle Eintrge, ausser denen, deren Datum im Zeitraum der beiden Daten liegt.');
INSERT INTO `egw_lang` VALUES ('de','filemanager','cannot replace %1 because it is a directory','Kann %1 nicht ersetzen, da es ein Verzeichnis ist');
INSERT INTO `egw_lang` VALUES ('de','filemanager','cannot create directory because it begins or ends in a space','Kann Verzeichnis nicht anlegen, da der Name mit einem Leerzeichen endet');
INSERT INTO `egw_lang` VALUES ('de','filemanager','cancel editing %1 without saving','Bearbeiten abbrechen %1 ohne zu speichern');
INSERT INTO `egw_lang` VALUES ('de','filemanager','back to file manager','Zurck zur Dateiverwaltung');
INSERT INTO `egw_lang` VALUES ('de','filemanager','application','Anwendung');
INSERT INTO `egw_lang` VALUES ('de','filemanager','%1 already exists as a file','Es gibt bereits eine Datei %1');
INSERT INTO `egw_lang` VALUES ('de','etemplate','year','Jahr');
INSERT INTO `egw_lang` VALUES ('de','etemplate','xslt template','XSLT Template');
INSERT INTO `egw_lang` VALUES ('de','etemplate','xml-file to import','XML Datei zum Importieren');
INSERT INTO `egw_lang` VALUES ('de','etemplate','writes a \'etemplates.inc.php\' file (for application in name) in the setup-dir of the app','schreibt ein Distributionsfile \'etemplates.inc.php\' (fr die Anwendung in Name) in das setup Verzeichnis der Anwendung');
INSERT INTO `egw_lang` VALUES ('de','etemplate','write tables','Tabelle Schreiben');
INSERT INTO `egw_lang` VALUES ('de','etemplate','write langfile','Sprachdatei');
INSERT INTO `egw_lang` VALUES ('de','etemplate','working days','Werktage');
INSERT INTO `egw_lang` VALUES ('de','etemplate','write <app>/setup/tables_current.inc.php','schreibt <app>/setup/tables_current.inc.php');
INSERT INTO `egw_lang` VALUES ('de','etemplate','width, disabled','Breite, Deaktiviert');
INSERT INTO `egw_lang` VALUES ('de','etemplate','width of the table in % or pixels for the table-tag and (optional) div','Breite der Tabelle in % oder Punkten');
INSERT INTO `egw_lang` VALUES ('de','etemplate','width of column (in % or pixel)','Breite der Spalte (in % oder Punkten)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','width of col (in % or pixel), disable col: [! = not]<value>[=<check>] eg: \'!@data\' disable col if content of data is empty','Breite der Spalte (in % oder Punkten), deaktiviert Spalten: [! = nicht]<wert>[=<test>] zB.: \'!@data\' deaktiviert Spalte wenn data leer ist');
INSERT INTO `egw_lang` VALUES ('de','etemplate','width','Breite');
INSERT INTO `egw_lang` VALUES ('de','etemplate','widget copied into clipboard','Widget wurde in die Zwischenablage kopiert');
INSERT INTO `egw_lang` VALUES ('de','etemplate','what happens with overflowing content: visible (default), hidden, scroll, auto (browser decides)','was passiert mit berbreitem Inhalt: sichtbar (standard), versteckt, rollend, automatich (der Browser entscheidet)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','weekend','Wochenende');
INSERT INTO `egw_lang` VALUES ('de','etemplate','view this linked entry in its application','Zeige diesen Eintrag in seiner Anwendung an');
INSERT INTO `egw_lang` VALUES ('de','etemplate','view this etemplate','dieses eTemplate anzeigen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','vertical alignment of row','vertikale Ausrichtung der Zeile');
INSERT INTO `egw_lang` VALUES ('de','etemplate','version','Version');
INSERT INTO `egw_lang` VALUES ('de','etemplate','version-number, should be in the form: major.minor.revision.number (eg. 0.9.13.001 all numbers filled up with zeros)','Versionsnummer, in der Form major.minor.revision.number (zB. 0.9.15.001 alle Zahlen mit Nullen aufgefllt)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','vbox','VBox');
INSERT INTO `egw_lang` VALUES ('de','etemplate','value has to be at maximum \'%1\' !!!','Der Wert darf hchstens \'%1\' betragen !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','value has to be at least \'%1\' !!!','Der Wert muss mindestens \'%1\' betragen !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','value','Wert');
INSERT INTO `egw_lang` VALUES ('de','etemplate','valign','vAlign');
INSERT INTO `egw_lang` VALUES ('de','etemplate','upload','Hochladen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','update from version \'%s\' to','Update von Version \'%s\' auf');
INSERT INTO `egw_lang` VALUES ('de','etemplate','unlink','Lsen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','update a single entry by passing the fields.','Aktualisert einen einzelnen Eintrag ber seine Felder.');
INSERT INTO `egw_lang` VALUES ('de','etemplate','unique','Unique');
INSERT INTO `egw_lang` VALUES ('de','etemplate','type of the field (select label if field should be empty)','Type des Feldes (Beschriftung auswhlen wenn Feld leer sein soll)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','type of the column','Typ der Spalte');
INSERT INTO `egw_lang` VALUES ('de','etemplate','type','Typ');
INSERT INTO `egw_lang` VALUES ('de','etemplate','tree','Baum');
INSERT INTO `egw_lang` VALUES ('de','etemplate','to start the search','startet die Suche');
INSERT INTO `egw_lang` VALUES ('de','etemplate','today','Heute');
INSERT INTO `egw_lang` VALUES ('de','etemplate','top','Oben');
INSERT INTO `egw_lang` VALUES ('de','etemplate','to start the etemplate editor','startet den eTemplate Editor');
INSERT INTO `egw_lang` VALUES ('de','etemplate','to start the db-tools','startet die DB-Tools');
INSERT INTO `egw_lang` VALUES ('de','etemplate','to disable: [! = not]<value>[=<check>] eg: \'!@data\' disables if content of data is empty','zum deaktiviereb: [! = nicht]<wert>[=<test>] zB.: \'!@data\' deaktiviert wenn data leer ist');
INSERT INTO `egw_lang` VALUES ('de','etemplate','time','Uhrzeit');
INSERT INTO `egw_lang` VALUES ('de','etemplate','this text gets displayed if the input-field is empty and has no focus (blur)','dieser Text wird im Eingabefeld angezeigt, wenn es leer ist und nicht im Fokus ist (engl. blur)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','text','Textfeld');
INSERT INTO `egw_lang` VALUES ('de','etemplate','textarea','mehrzeiliges Textfeld');
INSERT INTO `egw_lang` VALUES ('de','etemplate','template saved','Template gespeichert');
INSERT INTO `egw_lang` VALUES ('de','etemplate','template deleted','Template gelscht');
INSERT INTO `egw_lang` VALUES ('de','etemplate','template','Template');
INSERT INTO `egw_lang` VALUES ('de','etemplate','tablename','Tabellenname');
INSERT INTO `egw_lang` VALUES ('de','etemplate','tabs','Karteikarten');
INSERT INTO `egw_lang` VALUES ('de','etemplate','table unchanged, no write necessary !!!','Tabelle nicht gendert, kein schreiben notwendig !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','tabindex','Tab-Reihenfolge');
INSERT INTO `egw_lang` VALUES ('de','etemplate','switch to an other widgets of that container','wechselt zu einem anderen Element dieses Containers');
INSERT INTO `egw_lang` VALUES ('de','etemplate','switch to a parent widget','wechselt zum Elternelement');
INSERT INTO `egw_lang` VALUES ('de','etemplate','swap with next row','tauscht Zeile mit der nchsten');
INSERT INTO `egw_lang` VALUES ('de','etemplate','swap with next column','tauscht Spalte mit der nchsten');
INSERT INTO `egw_lang` VALUES ('de','etemplate','swap widget with next one','tauscht das Widget mit dem nchsten');
INSERT INTO `egw_lang` VALUES ('de','etemplate','swap','tauschen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','submitbutton','Schaltflche');
INSERT INTO `egw_lang` VALUES ('de','etemplate','submit form','Formular abschicken');
INSERT INTO `egw_lang` VALUES ('de','etemplate','start new search for the above pattern','neue Suche fr das obige Muster starten');
INSERT INTO `egw_lang` VALUES ('de','etemplate','start a new search, cancel this link','neue Suche Starten, diese Verknpfung abbrechen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','span, class','Span, Class');
INSERT INTO `egw_lang` VALUES ('de','etemplate','stack','Stapel');
INSERT INTO `egw_lang` VALUES ('de','etemplate','spacing','Zellenabstand');
INSERT INTO `egw_lang` VALUES ('de','etemplate','span','berspannt');
INSERT INTO `egw_lang` VALUES ('de','etemplate','shows/displays etemplate for testing, does not save it before','zeigt eTemplate zum Testen an, speichert es NICHT davor');
INSERT INTO `egw_lang` VALUES ('de','etemplate','show values','Werte anzeigen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','showing','zeigt');
INSERT INTO `egw_lang` VALUES ('de','etemplate','shows / allows you to enter values into the etemplate for testing','zeigt den Inhalt / Werte an und erlaubt welche zum Testen des eTemplates einzugeben');
INSERT INTO `egw_lang` VALUES ('de','etemplate','show (no save)','Anzeigen (nicht speichern)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','show','Anzeigen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','should the form be submitted or any custom javascript be executed','Soll das Formular abgeschickt werden oder beliebiges JavaScript ausgefhrt werden');
INSERT INTO `egw_lang` VALUES ('de','etemplate','sets today as date','setzt heutiges Datum');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select year','Jahr auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','selectbox','Auswahlbox');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select which accounts to show','Benutzer zum Anzeigen auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select which values to show','auswhlen welche Werte angezeigt werden');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select this etemplate to delete it','dieses eTemplate zum Lschen auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select the indexed columns in their desired order','Zu indizierende Spalten in der gewnchten Reihenfolge auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select the columns to display in the list','Whlen Sie die Spalten aus, die in der Liste angezeigt werden sollen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select state','US-State auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select priority','Prioritt auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select one ...','Eine auswhlen ...');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select percentage','Prozente auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select language','Sprache auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select month','Monat auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select number','Zahl auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select if content of field should not be translated (label gets always translated)','abhaken wenn Inhalt des Feldes nicht bersetzt werden soll (Beschriftung wird immer bersetzt)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select hour','Stunde auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select entry','Eintrag auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select day of week','Wochentag auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select day','Tag auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select country','Land auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select columns','Spalten auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select category','Kategorie auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select application to search','Anwendung zum Suchen auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select application','Anwendung auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select an application, (*) = uninstalled','Anwendung auswhlen, (*) = nicht installiert');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select an entry to link with','Eintrag zum Verkpfen auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select an table of the application','Tabelle der Anwendung auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select an application','Anwendung auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select an app to search in','Anwendung zum Durchsuchen auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select an app first !!!','Bitte whlen Sie zuerst ein Anwendung aus !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select account','Benutzer auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select access','Zugriff auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select a primary contact, to show in the list','einen Hauptkontakt auswhlen, der in der Auflistung mit angezeigt wird');
INSERT INTO `egw_lang` VALUES ('de','etemplate','select a category','eine Kategorie auswhlen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','search','Suchen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','scale for float','Nachkommastellen fr Gleitkommawerte');
INSERT INTO `egw_lang` VALUES ('de','etemplate','scale','Scale');
INSERT INTO `egw_lang` VALUES ('de','etemplate','saves the template with given version number and closes the window','speichert das Template unter der angegebenen Versionsnummer und schliet das Fenster');
INSERT INTO `egw_lang` VALUES ('de','etemplate','saves changes to tables_current.inc.php','speichert die nderungen in tables_current.inc.php');
INSERT INTO `egw_lang` VALUES ('de','etemplate','save the etemplate under the above keys (name, ...), change them for a saveas','Speichert das eTemplate unter den obigen Schlsseln (name, ...), ndern fr ein Speichern unter');
INSERT INTO `egw_lang` VALUES ('de','etemplate','save the changes made and close the window','speichert die nderungen uns schliet das Fenster');
INSERT INTO `egw_lang` VALUES ('de','etemplate','save selected columns as default preference for all users.','Speichert die ausgewhlten Spalten als Vorgabe fr alle Benutzer.');
INSERT INTO `egw_lang` VALUES ('de','etemplate','right','Rechts');
INSERT INTO `egw_lang` VALUES ('de','etemplate','row...','Zeile...');
INSERT INTO `egw_lang` VALUES ('de','etemplate','returns savely, without deleting','Abbruch, OHNE zu lschen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','remove this link (not the entry itself)','entfernt diese Verknpfung (nicht den Eintrag selbst)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','remove row (can not be undone!!!)','lscht eine Zeile (NICHT rckgngig zu machen)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','readonly','nur lesen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','read etemplate from database (for the keys above)','liet ein eTemplate aus der Datenbank (fr die Schlssel darber)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','read a single entry by passing the id and fieldlist.','Liste einen einzelnen Eintrag durch bergabe seiner Id und Feldliste.');
INSERT INTO `egw_lang` VALUES ('de','etemplate','read a list of entries.','Liest eine Liste von Eintrgen.');
INSERT INTO `egw_lang` VALUES ('de','etemplate','read','Lesen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','radiobutton','Radioknopf');
INSERT INTO `egw_lang` VALUES ('de','etemplate','primary key for the table, gets automaticaly indexed','Hauptindex (Primary Key) der Tabelle, wird automatisch indiziert');
INSERT INTO `egw_lang` VALUES ('de','etemplate','primary key','Primary Key');
INSERT INTO `egw_lang` VALUES ('de','etemplate','precision','Genauigkeit');
INSERT INTO `egw_lang` VALUES ('de','etemplate','popup','Popup');
INSERT INTO `egw_lang` VALUES ('de','etemplate','path','Pfad');
INSERT INTO `egw_lang` VALUES ('de','etemplate','please enter table-name first !!!','Bitte geben Sie zuerst einen Tabellennamen an !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','pm','Nachmittag');
INSERT INTO `egw_lang` VALUES ('de','etemplate','paste','Einfgen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','parent is a \'%1\' !!!','Elternelement is ein \'%1\' !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','padding','Innenabstand');
INSERT INTO `egw_lang` VALUES ('de','etemplate','overflow','berbreite');
INSERT INTO `egw_lang` VALUES ('de','etemplate','options','Optionen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','order to navigating by tab key through the form','Reihenfolger bei der Navigation mit der Tabulator Taste durch das Formular');
INSERT INTO `egw_lang` VALUES ('de','etemplate','optional note about the link','optionale Notiz zur Verknpfung');
INSERT INTO `egw_lang` VALUES ('de','etemplate','operator','Operator');
INSERT INTO `egw_lang` VALUES ('de','etemplate','open the online help.','ffnet die online Hilfe.');
INSERT INTO `egw_lang` VALUES ('de','etemplate','only an other version found !!!','nur eine andere Version gefunden !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','onclick','onClick');
INSERT INTO `egw_lang` VALUES ('de','etemplate','onchange','onChange');
INSERT INTO `egw_lang` VALUES ('de','etemplate','of','von');
INSERT INTO `egw_lang` VALUES ('de','etemplate','number of rows/cols in a v/hbox, cellpadding, cellspacing','Anzahl Zeilen/Spalten der V/HBox, Innenabstand (Cellpadding), Zellenabstand (Cellspacing)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','number of colums the field/cell should span or \'all\' for the remaining columns, css-class name (for the td tag)','Anzahl der Spalten die ein Feld berspannt oder \'all\' fr die brigen Spalten, CSS class Name (fr das TD-tag)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','nothing matched search criteria !!!','Nicht gefunden bei diesem Suchkriterium !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','nothing in clipboard to paste !!!','Zwischenablage leer - nichts zum einfgen !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','no row to swap with !!!','Keine Zeile um damit zu tauschen !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','not null','NOT NULL');
INSERT INTO `egw_lang` VALUES ('de','etemplate','nothing','nichts');
INSERT INTO `egw_lang` VALUES ('de','etemplate','nothing found - try again !!!','Nichts gefunden - nochmal versuchen !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','no file','keine Datei');
INSERT INTO `egw_lang` VALUES ('de','etemplate','no filename given or selected via browse...','kein Dateiname angegeben oder mit [Browse...] ausgewhlt');
INSERT INTO `egw_lang` VALUES ('de','etemplate','nextmatch sortheader','Nextmatch Sortierkopf');
INSERT INTO `egw_lang` VALUES ('de','etemplate','no column to swap with !!!','Keine Spalte um damit zu tauschen !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','nextmatch header','Nextmatch Spaltenkopf');
INSERT INTO `egw_lang` VALUES ('de','etemplate','nextmatch filterheader','Nextmatch Filterkopf');
INSERT INTO `egw_lang` VALUES ('de','etemplate','nextmatch custom filterheader','Nextmatch freier Filterkopf');
INSERT INTO `egw_lang` VALUES ('de','etemplate','nextmatch accountfilter','Nextmatch Benutzerfilter');
INSERT INTO `egw_lang` VALUES ('de','etemplate','nextmatch','Nextmatch');
INSERT INTO `egw_lang` VALUES ('de','etemplate','newer version \'%1\' exists !!!','Neuere Version \'%1\' existiert !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','new search','Neue Suche');
INSERT INTO `egw_lang` VALUES ('de','etemplate','new table created','Neue Tabelle erzeugt');
INSERT INTO `egw_lang` VALUES ('de','etemplate','need to be unique in the table and no reseved word from sql, best prefix all with a common 2-digit short for the app, eg. \'et_\'','muss fr die Tabelle einmalig sein und darf kein reserviertes Wort in SQL sein, am besten alle Spalten mit einem gemeinsammen Krzel der Anwendung beginnen: zb. \'et_\'');
INSERT INTO `egw_lang` VALUES ('de','etemplate','name of table to add','Name der zuzufgenden Tabelle');
INSERT INTO `egw_lang` VALUES ('de','etemplate','name of the etemplate, should be in form application.function[.subtemplate]','Name des eTemplate, in der Form anwendung.funktion[.subTemplate]');
INSERT INTO `egw_lang` VALUES ('de','etemplate','name of phpgw-template set (e.g. verdilak): \'\' = default (will read pref. template, us \'default\' to read default template \'\')','Name des eGW layouts (zb. verdilak): \'\' = Standard (liet das bevorzugte Layout, benutze \'default\' um das standard Layout \'\' zu lesen)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','name of other table where column is a key from','Name der anderen Tabelle von der diese Spalte ein Schlssel ist');
INSERT INTO `egw_lang` VALUES ('de','etemplate','name','Name');
INSERT INTO `egw_lang` VALUES ('de','etemplate','multicolumn indices','Mehrspaltige Indices');
INSERT INTO `egw_lang` VALUES ('de','etemplate','month','Monat');
INSERT INTO `egw_lang` VALUES ('de','etemplate','minutes','Minuten');
INSERT INTO `egw_lang` VALUES ('de','etemplate','minute','Minute');
INSERT INTO `egw_lang` VALUES ('de','etemplate','middle','Mittig');
INSERT INTO `egw_lang` VALUES ('de','etemplate','load this template into the editor','ldt diese Template zum Bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','etemplate','linkto','VerknpfungZu');
INSERT INTO `egw_lang` VALUES ('de','etemplate','linkstring','VerknpfungZeichenkette');
INSERT INTO `egw_lang` VALUES ('de','etemplate','linklist','VerknpfungListe');
INSERT INTO `egw_lang` VALUES ('de','etemplate','linkentry','VerknpfungEintrag');
INSERT INTO `egw_lang` VALUES ('de','etemplate','linkapps','VerknpfungAnwendungen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','link','Verknpfung');
INSERT INTO `egw_lang` VALUES ('de','etemplate','length for char+varchar, precisions int: 2, 4, 8 and float: 4, 8','Lnge fr char+varchar, Genauigkeit fr int: 2, 4, 8 und float: 4, 8');
INSERT INTO `egw_lang` VALUES ('de','etemplate','left','Links');
INSERT INTO `egw_lang` VALUES ('de','etemplate','last','Letzte');
INSERT INTO `egw_lang` VALUES ('de','etemplate','language-short (eg. \'en\' for english) for language-dependent template (\'\' reads your pref. languages or the default, us \'default','Krzel der Sprache (zb. \'en\' fr Englisch) fr sprachabhnige Template (\'\' liet die bevorzugte Sprache, benutze \'default\' fr das standard Template \'\')');
INSERT INTO `egw_lang` VALUES ('de','etemplate','lang','Sprache');
INSERT INTO `egw_lang` VALUES ('de','etemplate','label:[bold][italic] text:[len][,max] numbers:[min][,[max][,len]] t.area:[rows][,cols] radiob.:value h.rule:[width] templ.:[inde','Beschriftung:[bold][italic] Text:[len][,max] Zahlen:[min][,[max][,len]] mehrz.Text:[Zeilen][,Spalten] Radiok.:Wert Templ.:[IndexInContent] Auswahl:[mehrzeilig] Datum:[Format: zB. \'Y-m-d\']');
INSERT INTO `egw_lang` VALUES ('de','etemplate','label','Beschriftung');
INSERT INTO `egw_lang` VALUES ('de','etemplate','key','Schlssel');
INSERT INTO `egw_lang` VALUES ('de','etemplate','integer','Ganzzahl');
INSERT INTO `egw_lang` VALUES ('de','etemplate','insert new row in front of first line','Neue Zeile vor dieser einfgen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','insert new row after this one','Neue Zeile nach dieser einfgen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','insert new column in front of all','Neue Spalte vor dieser einfben');
INSERT INTO `egw_lang` VALUES ('de','etemplate','insert new column behind this one','Neue Spalte hinter dieser einfgen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','insert a widget behind','ein Widget dahinter einfgen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','insert a widget before','ein Widget davor einfgen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','insert a column behind','eine Spalte dahinter einfgen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','insert a row above','eine Zeile darber einfgen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','insert a row below','eine Zeile darunter einfgen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','insert a column before','eine Spalte davor einfgen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','indexoptions','Indexoptionen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','indexed','Indiziert');
INSERT INTO `egw_lang` VALUES ('de','etemplate','index/name of returned content (name of the template, link / method for image)','Index / Name des zurckgelieferten Inhalts (Name des eTemplates oder Link/Methode fr Grafik)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','import xml','XML Import');
INSERT INTO `egw_lang` VALUES ('de','etemplate','increment version to not overwrite the existing template','Version erhhen um das existierende Template nicht zu berschreiben');
INSERT INTO `egw_lang` VALUES ('de','etemplate','import table-definitions from existing db-table','Importiert die Tabellen-Definition aus einer bestehenden Datenbank-Tabelle');
INSERT INTO `egw_lang` VALUES ('de','etemplate','horizontal rule','Waagrechte Linie');
INSERT INTO `egw_lang` VALUES ('de','etemplate','hour','Stunde');
INSERT INTO `egw_lang` VALUES ('de','etemplate','hours','Stunden');
INSERT INTO `egw_lang` VALUES ('de','etemplate','how many entries should the list show','Wieviele Eintrge soll die Liste anzeigen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','html','HTML');
INSERT INTO `egw_lang` VALUES ('de','etemplate','if field is disabled an empty table-cell is displayed, for (temporal) removement of a field/cell','wenn das Feld deaktiviert ist, wird eine leere Tabellenzelle angezeigt, zum (zeitweisen) Entfernen eines Feldes');
INSERT INTO `egw_lang` VALUES ('de','etemplate','image','Grafik');
INSERT INTO `egw_lang` VALUES ('de','etemplate','import','Import');
INSERT INTO `egw_lang` VALUES ('de','etemplate','import an etemplate from a xml-file','Importiert ein eTemplate aus einer XML Datei');
INSERT INTO `egw_lang` VALUES ('de','etemplate','height of the table in % or pixels for the table-tag and (optional) div','Hhe der Tabelle in % oder Punkten');
INSERT INTO `egw_lang` VALUES ('de','etemplate','height, disabled','Hhe, Deaktiviert');
INSERT INTO `egw_lang` VALUES ('de','etemplate','help','Hilfe');
INSERT INTO `egw_lang` VALUES ('de','etemplate','history log','Versionshistorie');
INSERT INTO `egw_lang` VALUES ('de','etemplate','height of row (in % or pixel), disable row: [! = not]<value>[=<check>] eg: \'!@data\' disable row if content of data is empty','Hhe der Zeile (in % oder Pixel), Zeile ausschalten: [! = nicht]<wert>=[<prfung>]: eg. \'!@data\' schaltet Zeile aus, wenn Inhalt von data leer ist');
INSERT INTO `egw_lang` VALUES ('de','etemplate','height of row (in % or pixel)','Hhe der Zeile (in % oder Pixel)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','hbox','HBox');
INSERT INTO `egw_lang` VALUES ('de','etemplate','height','Hhe');
INSERT INTO `egw_lang` VALUES ('de','etemplate','groupbox','Gruppierung');
INSERT INTO `egw_lang` VALUES ('de','etemplate','grid row attributes','Attribute der Tabellenzeile');
INSERT INTO `egw_lang` VALUES ('de','etemplate','grid','Tabelle');
INSERT INTO `egw_lang` VALUES ('de','etemplate','grid column attributes','Attribute der Tabellenspalte');
INSERT INTO `egw_lang` VALUES ('de','etemplate','go to the previous page of entries','gehe zur vorherigen Seite');
INSERT INTO `egw_lang` VALUES ('de','etemplate','go to the next page of entries','gehe zur nchsten Seite');
INSERT INTO `egw_lang` VALUES ('de','etemplate','go to the last entry','gege zum letzten Eintrag');
INSERT INTO `egw_lang` VALUES ('de','etemplate','go to the first entry','gehe zum ersten Eintrag');
INSERT INTO `egw_lang` VALUES ('de','etemplate','formatted text (html)','Formatierter Text (HTML)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','floating point','Gleitkommawert');
INSERT INTO `egw_lang` VALUES ('de','etemplate','foreign key','Foreign Key');
INSERT INTO `egw_lang` VALUES ('de','etemplate','fileupload','DateiUpload');
INSERT INTO `egw_lang` VALUES ('de','etemplate','first','Zuerst');
INSERT INTO `egw_lang` VALUES ('de','etemplate','file writen','Datei geschrieben');
INSERT INTO `egw_lang` VALUES ('de','etemplate','file contains more than one etemplate, last one is shown !!!','Datei enthlt mehr als ein eTemplate, das letzte wird angezeigt !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','file','Datei');
INSERT INTO `egw_lang` VALUES ('de','etemplate','field','Feld');
INSERT INTO `egw_lang` VALUES ('de','etemplate','field must not be empty !!!','Das Feld darf nicht leer sein !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','extensions loaded:','Erweiterungen geladen:');
INSERT INTO `egw_lang` VALUES ('de','etemplate','exchange this two columns','diese beiden Spalten austauschen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','export the loaded etemplate into a xml-file','das geladene eTemplate als XML Datei (.xet) exportieren');
INSERT INTO `egw_lang` VALUES ('de','etemplate','export xml','XML Export');
INSERT INTO `egw_lang` VALUES ('de','etemplate','exchange this row with the one above','diese Zeile mit der darber austauschen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','etemplate tutorial','eTemplate Einfhrung');
INSERT INTO `egw_lang` VALUES ('de','etemplate','etemplate editor','eTemplate Editor');
INSERT INTO `egw_lang` VALUES ('de','etemplate','etemplate reference','eTemplate Handbuch');
INSERT INTO `egw_lang` VALUES ('de','etemplate','etemplate \'%1\' written to \'%2\'','eTemplate \'%1\' wurde nach \'%2\' geschrieben');
INSERT INTO `egw_lang` VALUES ('de','etemplate','error: writing file (no write-permission for the webserver) !!!','Fehler: Datei schreiben (keine Schreibberechtigung fr den Webserver) !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','etemplate \'%1\' imported, use save to put it in the database','eTemplate \'%1\' importiert, benutze Speichern um es in der Datenbank abzulegen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','error: while saving !!!','Fehler: beim Speichern !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','error: webserver is not allowed to write into \'%1\' !!!','Fehler: der Webserver hat keine Schreibberechtigung in \'%1\' !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','entry saved','Eintrag gespeichert');
INSERT INTO `egw_lang` VALUES ('de','etemplate','error: template not found !!!','Fehler: eTemplate nicht gefunden !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','enter the new version number here (has to be > old_version)','Neue Versionsnummer eingeben (muss grer als die alte sein)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','enter the new version number here (> old_version), empty for no update-file','Neue Versionsnummer eingeben (grer als alte), leer wenn keine Update-Datei erzeugt werden soll');
INSERT INTO `egw_lang` VALUES ('de','etemplate','enter filename to upload and attach, use [browse...] to search for it','Dateinamen zum Hochland oder Anhngen eingeben, [Browse ...] zum Suchen verwenden');
INSERT INTO `egw_lang` VALUES ('de','etemplate','enter a search pattern','Suchmuster eingeben');
INSERT INTO `egw_lang` VALUES ('de','etemplate','enter \'\' for an empty default, nothing mean no default','\'\' fr einen leeren Vorgabewert eingeben, nichts bedeutet keine Vorgabe');
INSERT INTO `egw_lang` VALUES ('de','etemplate','enable javascript onchange submit','JavaScript absenden bei nderung (onChange) aktivieren');
INSERT INTO `egw_lang` VALUES ('de','etemplate','embeded css styles, eg. \'.red { background: red; }\' (note the \'.\' before the class-name) or \'@import url(...)\' (class names are ','eingebette CSS Stile, zb. \'.red { background: red; }\' (man beachte den \'.\' vor der CSS class) or \'@import url(...)\' (Angaben gelten fr die gesamte Seite!)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','editable templates - show template','eTemplates - Anzeigen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','editable templates - editor','eTemplates - Bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','etemplate','editable templates - search','eTemplates - Suchen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','edit...','Bearbeiten...');
INSERT INTO `egw_lang` VALUES ('de','etemplate','editable templates - db-tools','eTemplates - DB-Tools');
INSERT INTO `egw_lang` VALUES ('de','etemplate','editable templates - delete template','eTemplates - Lschen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','edit the etemplate spez. above','das oben spezifizierte eTemplate bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','etemplate','edit embeded css styles or of the applications app.css file','bearbeitet die eingebetteten CSS Stile oder die app.css Datei der Anwendung');
INSERT INTO `egw_lang` VALUES ('de','etemplate','duration','Dauer');
INSERT INTO `egw_lang` VALUES ('de','etemplate','edit','Bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','etemplate','dump4setup','Dump4Setup');
INSERT INTO `egw_lang` VALUES ('de','etemplate','drop table','Tabelle lschen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','drop a table - this can not be undone','Tabelle lschen (drop) - NICHT rckgnig zu machen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','doesn\'t matter','spielt keine Rolle');
INSERT INTO `egw_lang` VALUES ('de','etemplate','documentation','Dokumentation');
INSERT INTO `egw_lang` VALUES ('de','etemplate','do you want to save the changes you made in table %s?','Wollen Sie die nderungen in der Tabelle \'%s\' speichern?');
INSERT INTO `egw_lang` VALUES ('de','etemplate','displayed in the top line of the groupbox (legend)','wird oben in der Umrandung der Gruppierung angezeigt (Legende)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','displayed in statusline of browser if input-field gets focus','wird in der Statuszeile des Browsers angezeit, wenn das Eingabefeld angesprochen wird');
INSERT INTO `egw_lang` VALUES ('de','etemplate','displayed in front of input or input is inserted for a \'%s\' in the label (label of the submitbutton or image-filename)','wird vor dem Eingabefeld angezeigt oder das Feld wird fr ein \'%s\' eingefgt (Beschriftung einer Schaltflche oder Dateiname eine Grafik)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','discard changes','verwirft nderungen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','deletes this column','Lscht diese Spalte');
INSERT INTO `egw_lang` VALUES ('de','etemplate','deletes this index','Lscht diesen Index');
INSERT INTO `egw_lang` VALUES ('de','etemplate','deletes the etemplate spez. above','lscht das oben spezifizierte eTemplate');
INSERT INTO `egw_lang` VALUES ('de','etemplate','deletes the above spez. etemplate from the database, can not be undone','lscht das oben spezifiziert eTemplate aus der Datenbank, kann NICHT rckgngig gemacht werden');
INSERT INTO `egw_lang` VALUES ('de','etemplate','delete whole column (can not be undone!!!)','ganze Zeile lschen (kann NICHT rckgngig gemacht werden)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','delete this file','Diese Datei lschen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','delete this row','diese Zeile lschen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','delete this etemplate','dieses eTemplate lschen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','delete this column','diese Spalte lschen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','delete the spezified etemplate','lscht das angegebene eTemplate');
INSERT INTO `egw_lang` VALUES ('de','etemplate','delete index','Index lschen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','delete column','Spalte lschen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','delete and cut save the template!','Lschen und Ausschneiden speichern das Template!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','delete all selected etemplates, without further inquiry','lscht ALLE ausgewhlten eTemplates OHNE weitere Rckfrage');
INSERT INTO `egw_lang` VALUES ('de','etemplate','delete a single entry by passing the id.','Lscht einen einzelnen Eintrag ber seine Id.');
INSERT INTO `egw_lang` VALUES ('de','etemplate','deck','Deck (intern)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','default','Vorgabe');
INSERT INTO `egw_lang` VALUES ('de','etemplate','db-tools','DB-Tools');
INSERT INTO `egw_lang` VALUES ('de','etemplate','db-specific index options (comma-sep.), eg. mysql(fulltext) or mysql(100) for the indexed length of a col','DB-spezifische Index-Optionen (Komma-getrennt), zB. mysql(FULLTEXT) oder mysql(100) fr die indizierte Lnge der Spalte');
INSERT INTO `egw_lang` VALUES ('de','etemplate','datum','Datum');
INSERT INTO `egw_lang` VALUES ('de','etemplate','day','Tag');
INSERT INTO `egw_lang` VALUES ('de','etemplate','days','Tage');
INSERT INTO `egw_lang` VALUES ('de','etemplate','db ensures that every row has a unique value in that column','die Datenbank stelt sicher das alle Zeilen einen einmaligen Wert in dieser Spalte haben');
INSERT INTO `egw_lang` VALUES ('de','etemplate','cut','Ausschneiden');
INSERT INTO `egw_lang` VALUES ('de','etemplate','date+time','Datum+Uhrzeit');
INSERT INTO `egw_lang` VALUES ('de','etemplate','custom javascript for onchange','Benutzerdefiniertes Javascript fr onChange');
INSERT INTO `egw_lang` VALUES ('de','etemplate','custom fields','Benutzerdefinierte Felder');
INSERT INTO `egw_lang` VALUES ('de','etemplate','custom','Benutzerdefiniert');
INSERT INTO `egw_lang` VALUES ('de','etemplate','css-styles','CSS Stile');
INSERT INTO `egw_lang` VALUES ('de','etemplate','css-class name for this row, preset: \'th\' = header, \'row\' = alternating row, \'row_off\'+\'row_on\' rows','Name der CSS class dieser Zeile, vorbelegt sind: \'th\' = Kopfzeile, \'row\' = zeilenweise wechselnde Farbe bzw. \'row_on\', \'row_off\'');
INSERT INTO `egw_lang` VALUES ('de','etemplate','css properties','CSS Attribute');
INSERT INTO `egw_lang` VALUES ('de','etemplate','css-class name for this row, preset: \'nmh\' = nextmatch header, \'nmr\' = alternating nm row, \'nmr0\'+\'nmr1\' nm rows','Name der CSS class dieser Zeile, vorbelegt sind: \'th\' = Kopfzeile, \'row\' = zeilenweise wechselnde Farbe bzw. \'row_on\', \'row_off\'');
INSERT INTO `egw_lang` VALUES ('de','etemplate','css class for the table-tag','CSS class der Tabelle');
INSERT INTO `egw_lang` VALUES ('de','etemplate','creates an english (\'en\') langfile from label and helptexts (for application in name)','erzeugt eine englische (\'en\') Sprachdatei aus den Beschriftungen und Hilfetexten (fr die Anwendung in Name)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','create a new table for the application','Neue Tabelle fr die Anwendung anlegen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','contains','enthalten');
INSERT INTO `egw_lang` VALUES ('de','etemplate','contact fields','Kontaktfelder');
INSERT INTO `egw_lang` VALUES ('de','etemplate','contact field to show','Kontaktfeld zum Anzeigen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','contact','Kontakt');
INSERT INTO `egw_lang` VALUES ('de','etemplate','confirmation necesary or custom java-script','Besttigung notwendig oder spezielles Javascript');
INSERT INTO `egw_lang` VALUES ('de','etemplate','confirmation message or custom javascript (returning true or false)','Besttigungsmeldung oder spezielles Javascript (true oder false zurcklieferned)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','clickable path','anclickbarer Pfad');
INSERT INTO `egw_lang` VALUES ('de','etemplate','closes the window without saving the changes','schliet das Fenster ohne zu speichern');
INSERT INTO `egw_lang` VALUES ('de','etemplate','column...','Spalte...');
INSERT INTO `egw_lang` VALUES ('de','etemplate','columnname','Spaltenname');
INSERT INTO `egw_lang` VALUES ('de','etemplate','comment','Kommentar');
INSERT INTO `egw_lang` VALUES ('de','etemplate','confirm','besttigen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','click to order after that criteria','anclicken um nach diesem Kriterium zu sortieren');
INSERT INTO `egw_lang` VALUES ('de','etemplate','checkbox','Checkbox');
INSERT INTO `egw_lang` VALUES ('de','etemplate','class','Class');
INSERT INTO `egw_lang` VALUES ('de','etemplate','class, valign','Class, Valign');
INSERT INTO `egw_lang` VALUES ('de','etemplate','click here to attach the file','hier clicken um die Datei anzuhngen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','click here to create the link','hier clicken um die Verknpfung anzulegen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','click here to start the search','hier clicken um die Suche zu starten');
INSERT INTO `egw_lang` VALUES ('de','etemplate','click here to upload the file','hier clicken um die Datei hochzuladen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','check if field has to be filled by user','abhaken wenn das Eingabefeld vom Benutzer zwingend ausgefllt werden muss');
INSERT INTO `egw_lang` VALUES ('de','etemplate','changed','Gendert');
INSERT INTO `egw_lang` VALUES ('de','etemplate','check if content should only be displayed but not altered (the content is not send back then!)','abhaken wenn der Inhalt nur angezeigt aber nicht gendert werden soll (der Inhalt wird dann nicht zurckgesendet!)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','center','Zentriert');
INSERT INTO `egw_lang` VALUES ('de','etemplate','cells','Zellen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','cellspacing for the table-tag','Zellenabstand (cellspacing) der Tabelle');
INSERT INTO `egw_lang` VALUES ('de','etemplate','cellpadding for the table-tag','Innenabstand (cellpadding) der Tabelle');
INSERT INTO `egw_lang` VALUES ('de','etemplate','category tree','Kategoriebaum');
INSERT INTO `egw_lang` VALUES ('de','etemplate','category','Kategorie');
INSERT INTO `egw_lang` VALUES ('de','etemplate','cant delete the only row in a grid !!!','Kann nicht die einzige Zeile einer Tabelle lschen !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','cant delete the only column of a grid !!!','Kann nicht die einzige Spalte einer Tabelle lschen !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','cant delete a single widget from a grid !!!','Kann kein einzelnes Widget aus einer Tabelle lschen !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','cancel','Abbruch');
INSERT INTO `egw_lang` VALUES ('de','etemplate','bottom','Unten');
INSERT INTO `egw_lang` VALUES ('de','etemplate','box','Box');
INSERT INTO `egw_lang` VALUES ('de','etemplate','box...','Box...');
INSERT INTO `egw_lang` VALUES ('de','etemplate','can not have special sql-value null','darf nicht den speziellen SQL Wert NULL annehmen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','border','Rand');
INSERT INTO `egw_lang` VALUES ('de','etemplate','border-line-thickness for the table-tag','Randbreite (border) fr die Tabelle');
INSERT INTO `egw_lang` VALUES ('de','etemplate','attach','Anhngen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','attach file','Datei anhngen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','baseline','Grundlinie');
INSERT INTO `egw_lang` VALUES ('de','etemplate','blurtext','blurText');
INSERT INTO `egw_lang` VALUES ('de','etemplate','applies the changes made','bernimmt die nderungen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','applies the changes to the given version of the template','bernimmt die nderungen in die angegebene Version des Templates');
INSERT INTO `egw_lang` VALUES ('de','etemplate','as default','als Vorgabe');
INSERT INTO `egw_lang` VALUES ('de','etemplate','application','Anwendung');
INSERT INTO `egw_lang` VALUES ('de','etemplate','application name needed to write a langfile or dump the etemplates !!!','Name der Anwendung bentigt um eine Sprachdatei oder eTemplate-Distibutionsdate zu schreiben !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','an indexed column speeds up querys using that column (cost space on the disk !!!)','eine indizierte Spalte beschleunigt Anfragen die diese benutzen (kostet Plattenplatz !!!)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','am','Vormittag');
INSERT INTO `egw_lang` VALUES ('de','etemplate','all days','alle Tage');
INSERT INTO `egw_lang` VALUES ('de','etemplate','all operations save the template!','alle Operation speichern das Template!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','add table','Tabelle zufgen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','advanced search','Erweiterte Suche');
INSERT INTO `egw_lang` VALUES ('de','etemplate','align','Ausrichtung');
INSERT INTO `egw_lang` VALUES ('de','etemplate','alignment of label and input-field in table-cell','Ausrichtung der Beschriftung und des Eingabefeldes in der Tabellenzelle');
INSERT INTO `egw_lang` VALUES ('de','etemplate','alignment of the v/hbox containing table-cell','Ausrichtung der die V/HBox enthaltenden Tabellenzelle');
INSERT INTO `egw_lang` VALUES ('de','etemplate','add column','Spalte zufgen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','add index','Index zufgen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','add new','Neu hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','add a new entry of the selected application','Einen neuen Eintrag der ausgewhlten Anwendung hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','add a new multi-column index','Fgt einen mehrspaltigen Index hinzu');
INSERT INTO `egw_lang` VALUES ('de','etemplate','add a new column (after the existing ones)','Neue Spalte hinzufgen (hinter den bestehenden)');
INSERT INTO `egw_lang` VALUES ('de','etemplate','account contactdata','Kontaktdaten eines Benutzers');
INSERT INTO `egw_lang` VALUES ('de','etemplate','accesskeys can also be specified with an & in the label (eg. &name)','Ein Tastaturkrzel kann auch ber ein & in der Beschriftung angegeben werden');
INSERT INTO `egw_lang` VALUES ('de','etemplate','accesskey','Tastaturkrzel');
INSERT INTO `egw_lang` VALUES ('de','etemplate','a pattern to be searched for','ein Muster nach dem gesucht werden soll');
INSERT INTO `egw_lang` VALUES ('de','etemplate','\'%1\' is not a valid integer !!!','\'%1\' ist keine gltige Ganzzahl !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','\'%1\' is not a valid floatingpoint number !!!','\'%1\' ist keine gltige Kommazahl !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','\'%1\' is not a valid date !!!','\'%1\' ist ein ungltiges Datum !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','\'%1\' has an invalid format !!!','\'%1\' hat ein ungltiges Format !!!');
INSERT INTO `egw_lang` VALUES ('de','etemplate','%s readonly','%s Schreibschutz');
INSERT INTO `egw_lang` VALUES ('de','etemplate','%s onchange','%s onChange');
INSERT INTO `egw_lang` VALUES ('de','etemplate','%s notranslation','%s nicht bersetzen');
INSERT INTO `egw_lang` VALUES ('de','etemplate','%s needed','%s bentigt');
INSERT INTO `egw_lang` VALUES ('de','etemplate','%s disabled','%s deaktiviert');
INSERT INTO `egw_lang` VALUES ('de','etemplate','%1 matches on search criteria','%1 Treffer bei der Suche');
INSERT INTO `egw_lang` VALUES ('de','etemplate','%1 new etemplates imported for application \'%2\'','%1 neue eTemplates importiert fr die Anwendung \'%2\'');
INSERT INTO `egw_lang` VALUES ('de','etemplate','%1 etemplates found','%1 eTemplates gefunden');
INSERT INTO `egw_lang` VALUES ('de','etemplate','%1 etemplates for application \'%2\' dumped to \'%3\'','%1 eTemplates fr die Anwendung \'%2\' nach \'%3\' geschrieben');
INSERT INTO `egw_lang` VALUES ('de','etemplate','%1 etemplates deleted','%1 eTemplates gelscht');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','virtual mail manager','Virtual MAIL ManaGeR');
INSERT INTO `egw_lang` VALUES ('de','etemplate','%1 (%2 new) messages writen for application \'%3\' and languages \'%4\'','%1 (%2 neue) Texte fr die Anwendung \'%3\' und die Sprache \'%4\' geschrieben');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','users can define their own emailaccounts','Anwender knnen ihre eigenen Konten definieren');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','username@domainname (virtual mail manager)','Benutzername@Domnenname (Virtual MAIL ManaGeR)');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','username (standard)','Benutzername (Standard)');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','user can edit forwarding address','Anwender knnen ihre Weiterleitungsadresse bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','use tls encryption','TLS Verschlsselung benutzen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','use smtp auth','SMTP Auth benutzen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','use tls authentication','TLS Authentifizierung benutzen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','use ldap defaults','LDAP Standardeinstellungen benutzen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','update current email address:','Aktualisiere aktuelle EMailadresse');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','unsupported action \'%1\' !!!','Nicht untersttzte Aktion \'%1\' !!!');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','unknown imap response from the server. server responded: %s','Unbekannte IMAP Antwort vom Server. Server antwortet: %s');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','unexpected response from server to login command.','Unerwartete Antwort des Servers auf das LOGIN Komando.');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','unexpected response from server to digest-md5 response.','Unerwartete Antwort des Servers auf die Digest-MD5 Antwort.');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','unexpected response from server to authenticate command.','Unerwartete Antwort des Servers auf das AUTHENTICATE Komando.');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','to use a tls connection, you must be running a version of php 5.1.0 or higher.','Um eine TLS Verbindung zu verwenden, bentigen Sie PHP 5.1.0 oder neuer.');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','this php has no imap support compiled in!!','Dieses PHP hat keine IMAP Untersttzung!!!');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','the imap server does not appear to support the authentication method selected. please contact your system administrator.','Der IMAP Server scheint die eingestellte Authentifizierungsmethode nicht zu untersttzen. Bitte fragen Sie ihren Systemadministrator.');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','standard smtp-server','Standard SMTP-Server');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','standard pop3 server','Standard POP3-Server');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','standard','Vorgabe');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','standard imap server','Standard IMAP-Server');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','smtp-server hostname or ip address','SMTP-Server Hostname oder IP-Adresse');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','smtp-server port','SMTP-Server Port');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','smtp settings','SMTP Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','smtp server name','SMTP-Server Name');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','smtp options','SMTP Optionen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','smtp authentication','SMTP Anmeldung');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','sieve settings','Sieve Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','sieve server port','Sieve-Server Port');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','select type of smtp server','SMTP-Server Typ auswhlen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','server settings','Server-Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','sieve server hostname or ip address','Sieve-Server Hostname oder IP-Adresse');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','select type of imap/pop3 server','IMAP/POP3-Server Typ auswhlen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','select type of imap server','IMAP-Server Typ auswhlen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','qmaildotmode','qmaildotmode');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','qouta size in mbyte','Quota Gre in MByte');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','quota settings','Quota Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','remove','Entfernen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','profile name','Profilname');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','profile list','Profilliste');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','profile access rights','Profilzugriffsrechte');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','pop3 server port','POP3-Server Port');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','postfix with ldap','Postfix mit LDAP');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','pop3 server hostname or ip address','POP3-Server Hostname oder IP-Adresse');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','plesk smtp-server (qmail)','Plesk SMTP-Server (Qmail)');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','plesk requires passwords to have at least 5 characters and not contain the account-name --> password not set!!!','Plesk verlangt, dass Passworte mindestens 5 Zeichen lang sind und nicht den Benutzernamen enthalten --> Passwort nicht gesetzt!!!');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','plesk mail script \'%1\' not found !!!','Plesk Mail Skript \'%1\' nicht gefunden !!!');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','plesk imap server (courier)','Plesk IMAP Server (Courier)');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','order','Reihenfolge');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','organisation','Organisation');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','plesk can\'t rename users --> request ignored','Plesk kann keine Benutzer umbenennen --> Anforderung ignoriert');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','no supported imap authentication method could be found.','Keine untersttzte IMAP-Authentifizierungsmethode gefunden.');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','no message returned.','Keine Nachricht zurckgeliefert.');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','no forwarding email address','keine Weiterleitungsadresse definiert');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','no encryption','keine Verschlsselung');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','name of organisation','Name der Organisation');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','no alternate email address','keine zustzlichen E-Mail-Adressen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','leave empty for no quota','leer lassen um Quota zu deaktivieren');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','ldap settings','LDAP-Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','ldap server admin password','LDAP-Server Administrator-Passwort');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','ldap server hostname or ip address','LDAP-Server Hostname oder IP-Adresse');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','ldap server admin dn','LDAP-Server Administrator DN');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','ldap server accounts dn','LDAP-Server Benutzerkonten DN');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','ldap server','LDAP Server');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','imap/pop3 server name','IMAP/POP3-Server Name');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','in mbyte','in MByte');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','ldap basedn','LDAP BaseDN');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','imap server name','IMAP-Server Name');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','imap server port','IMAP-Server Port');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','imap server logintyp','IMAP-Server Loginverfahren');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','imap server closed the connection. server responded: %s','IMAP Server hat die Verbindung beendet. Server Antwort: %s');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','imap server hostname or ip address','IMAP-Server Hostname oder IP-Adresse');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','imap server closed the connection.','IMAP Server hat die Verbindung beendet.');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','if using ssl or tls, you must have the php openssl extension loaded.','Wenn Sie SSL oder TLS benutzern, mssen Sie die openssl PHP Erweiterung geladen haben.');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','imap c-client version < 2001','IMAP C-Client Version < 2001');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','global options','Globale Optionen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','forward only','nur weiterleiten');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','forward email\'s to','E-Mails weiterleiten an');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','forward also to','zustzlich weiterleiten');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','error connecting to imap server: [%s] %s.','Fehler beim Verbinden mit dem IMAP Server. [%s] %s.');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','error connecting to imap server. %s : %s.','Fehler beim Verbinden mit dem IMAP Server. %s : %s.');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','enter your default mail domain (from: user@domain)','Standard E-Mail-Domain (Von: benutzer@domain)');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','enable sieve','Sieve aktivieren');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','encrypted connection','verschlsselte Verbindung');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','encryption settings','Verschlsselungseinstellungen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','enable cyrus imap server administration','Cyrus IMAP-Server Administration aktivieren');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','emailadmin','EMailAdmin');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','email account active','E-Mail-Konto aktiv');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','email address','E-Mail-Adresse');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','domainname','Domnenname');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','edit email settings','E-Mail-Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','do you really want to delete this profile','Wollen Sie dieses Profil wirklich lschen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','deliver extern','extern ausliefern');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','do not validate certificate','Zertifikat nicht berprfen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','default','Vorgabe');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','cram-md5 or digest-md5 requires the auth_sasl package to be installed.','CRAM-MD5 oder DIGEST-MD5 erforder das das Auth_SASL Packet instaliert ist.');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','cyrus imap server','Cyrus IMAP-Server');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','cyrus imap server administration','Cyrus IMAP-Server Administration');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','connection dropped by imap server.','Verbindung von IMAP-Server beendet.');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','could not complete request. reason given: %s','Konnte Anfrage nicht beenden. Grund: %s');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','could not open secure connection to the imap server. %s : %s.','Konnte keine sichere Verbindung zum IMAP Server aufbauen. %s: %s.');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','can be used by group','Kann von folgender Gruppe verwendet werden');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','can be used by application','Kann von folgender Anwendung verwendet werden');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','bad request: %s','Falsche Anfrage: %s');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','bad or malformed request. server responded: %s','Falsche oder ungltige Anfrage. Server antwortet: %s');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','bad login name or password.','Falscher Benutzername oder Passwort.');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','any application','jede Anwendung');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','any group','jede Gruppe');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','advanced options','erweiterte Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','alternate email address','zustzliche E-Mail-Adressen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','add profile','Profil hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','admin dn','Admin DN');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','admin password','Admin Passwort');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','admin username','Administrator Benutzername');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','add new email address:','Neue EMailadresse hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','emailadmin','account \'%1\' not found !!!','Benutzerkonto \'%1\' nicht gefunden !!!');
INSERT INTO `egw_lang` VALUES ('de','preferences','your preferences','Persnliche Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','preferences','your current theme is: %1','Ihr aktuelles Farbschema ist: %1');
INSERT INTO `egw_lang` VALUES ('de','preferences','you do not have permission to set acl\'s in this mode!','Sie haben keine Berechtigung die ACL in diesm Modus zu setzen.');
INSERT INTO `egw_lang` VALUES ('de','preferences','you must enter a password','Sie mssen ein Passwort angeben');
INSERT INTO `egw_lang` VALUES ('de','preferences','you can show the applications as icons only, icons with app-name or both.','Sie knnen die Anwendungen als Symbol (Icon), Text oder beides anzeigen.');
INSERT INTO `egw_lang` VALUES ('de','preferences','which currency symbol or name should be used in egroupware.','Welches Whrungssymbol oder Name soll in eGroupWare verwendet werden.');
INSERT INTO `egw_lang` VALUES ('de','preferences','users choice','Benutzerauswahl');
INSERT INTO `egw_lang` VALUES ('de','preferences','when you say yes the home and logout buttons are presented as applications in the main top applcation bar.','Wenn Sie hier Ja auswhlen, werden in der Hauptnavigationsleiste oben zustzlich Buttons fr die Startseite und zum Abmelden angezeigt.');
INSERT INTO `egw_lang` VALUES ('de','preferences','this server is located in the %1 timezone','Der Server befindet sich in der Zeitzone %1');
INSERT INTO `egw_lang` VALUES ('de','preferences','time format','Zeitformat');
INSERT INTO `egw_lang` VALUES ('de','preferences','use default','Vorgabe benutzen');
INSERT INTO `egw_lang` VALUES ('de','preferences','theme (colors/fonts) selection','Auswahl des Themas (Farben/Schriften)');
INSERT INTO `egw_lang` VALUES ('de','preferences','the two passwords are not the same','Die beiden Passworte sind nicht identisch');
INSERT INTO `egw_lang` VALUES ('de','preferences','the old password is not correct','Das alte Passwort ist nicht korrekt');
INSERT INTO `egw_lang` VALUES ('de','preferences','the selectbox shows all available users (can be very slow on big installs with many users). the popup can search users by name o','Das Auswahlfeld zeigt alle verfgbaren Benutzer (kann sehr langsam sein bei groen Installationen mit vielen Benutzern). Das Popup ist ein extra Fenster, in dem nach Namen oder Gruppen gesucht werden kann.');
INSERT INTO `egw_lang` VALUES ('de','preferences','text only','nur Text');
INSERT INTO `egw_lang` VALUES ('de','preferences','the default application will be started when you enter egroupware or click on the homepage icon.<br>you can also have more than ','Diese Anwendung wird gestartet, wenn sie eGroupWare neu starten oder auf das Symbol der Startseite klicken. Sie knnen auch mehrere Anwendungen auf Ihrer Startseite anzeigen, dazu whlen sie keine Anwendung aus. Welche Anwendungen dann angezeigt werden, wird in den Einstellungen der jeweiligen Anwendungen konfiguriert.');
INSERT INTO `egw_lang` VALUES ('de','preferences','show text on navigation icons','Text zu Icons in der Navigationsleiste anzeigen');
INSERT INTO `egw_lang` VALUES ('de','preferences','show number of current users','Anzahl gegenwrtiger Benutzer anzeigen');
INSERT INTO `egw_lang` VALUES ('de','preferences','show navigation bar as','Anzeige der Navigationsleiste');
INSERT INTO `egw_lang` VALUES ('de','preferences','show helpmessages by default','Hilfetexte standardmig anzeigen');
INSERT INTO `egw_lang` VALUES ('de','preferences','should this help messages shown up always, when you enter the preferences or only on request.','Sollen die Hilfetexte immer angezeigt werden, wenn Sie die Einstellungen aufrufen oder nur auf Anforderung?');
INSERT INTO `egw_lang` VALUES ('de','preferences','should the number of active sessions be displayed for you all the time.','Soll die Anzahl aktiver Sitzungen permanent fr Sie angezeigt werden.');
INSERT INTO `egw_lang` VALUES ('de','preferences','set this to your convenience. for security reasons, you might not want to show your loginname in public.','Stellen Sie das nach Ihren Vorlieben ein. Aus Sicherheitsgrnden sollte der Benutzername nicht in der ffentlichkeit gezeigt werden.');
INSERT INTO `egw_lang` VALUES ('de','preferences','selectbox with primary group and search','Auswahlfeld mit primrer Gruppe und Suche');
INSERT INTO `egw_lang` VALUES ('de','preferences','selectbox','Auswahlfeld');
INSERT INTO `egw_lang` VALUES ('de','preferences','select the language of texts and messages within egroupware.<br>some languages may not contain all messages, in that case you wi','Whlen sie die Sprache der Texte und Mitteilungen innerhalb der eGroupWare.<br>Manche Sprachen enthalten evtl. nicht alle Texte, in diesem Fall wird der englische Text angezeigt.');
INSERT INTO `egw_lang` VALUES ('de','preferences','select one','Bitte whlen');
INSERT INTO `egw_lang` VALUES ('de','preferences','select different theme','anderes Schema whlen');
INSERT INTO `egw_lang` VALUES ('de','preferences','re-enter your password','Neues Passwort wiederholen');
INSERT INTO `egw_lang` VALUES ('de','preferences','popup with search','Popup mit Suche');
INSERT INTO `egw_lang` VALUES ('de','preferences','please, select a new theme','Bitte ein neues Schema whlen');
INSERT INTO `egw_lang` VALUES ('de','preferences','note: this feature does *not* change your email password. this will need to be done manually.','Hinweis: Diese Funktion ndert *nicht* Ihr Passwort auf dem E-Mail-Server. Dies mssen Sie separat tun.');
INSERT INTO `egw_lang` VALUES ('de','preferences','no default','Keine Vorgabe');
INSERT INTO `egw_lang` VALUES ('de','preferences','max number of icons in navbar','Maximale Anzahl von Icons in der Navigationsleiste');
INSERT INTO `egw_lang` VALUES ('de','preferences','language','Sprache');
INSERT INTO `egw_lang` VALUES ('de','preferences','max matches per page','maximale Treffer pro Seite');
INSERT INTO `egw_lang` VALUES ('de','preferences','interface/template selection','Auswahl der Benutzeroberflche');
INSERT INTO `egw_lang` VALUES ('de','preferences','in which country are you. this is used to set certain defaults for you.','In welchen Land befinden Sie sich? Damit werden verschiedene Voreinstellungen fr Sie vorgenommen.');
INSERT INTO `egw_lang` VALUES ('de','preferences','icons only','nur Icons');
INSERT INTO `egw_lang` VALUES ('de','preferences','icons and text','Icons und Text');
INSERT INTO `egw_lang` VALUES ('de','preferences','icon','Icon');
INSERT INTO `egw_lang` VALUES ('de','preferences','how should egroupware display dates for you.','Wie soll eGroupWare das Datum fr Sie anzeigen?');
INSERT INTO `egw_lang` VALUES ('de','preferences','how many icons should be shown in the navbar (top of the page). additional icons go into a kind of pulldown menu, callable by th','Wieviele Icons sollen in der Navigationsleiste am Kopf der Seite angezeigt werden. Zustzliche Icons erscheinen in einem Pulldownmen, das ber ein Icon ganz rechts in der Navigation aufgerufen wird.');
INSERT INTO `egw_lang` VALUES ('de','preferences','how many hours are you in front or after the timezone of the server.<br>if you are in the same time zone as the server select 0 ','Wieviele Stunden betrgt die Abweichung Ihrer Zeitzone von der Zeitzone des Servers?<br> Wenn Sie sich in derselben Zeitzone befinden, whlen Sie 0 Stunden, sonst whlen Sie Ihre lokalen Datum-/Zeiteinstellungen');
INSERT INTO `egw_lang` VALUES ('de','preferences','how do you like to select accounts','Wie sollen Benutzer ausgewhlt werden');
INSERT INTO `egw_lang` VALUES ('de','preferences','how do you like to display accounts','Wie sollen Benutzer angezeigt werden');
INSERT INTO `egw_lang` VALUES ('de','preferences','hours','Stunden');
INSERT INTO `egw_lang` VALUES ('de','preferences','help off','Keine Hilfe');
INSERT INTO `egw_lang` VALUES ('de','preferences','forced preferences','Erzwungene Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','preferences','failed to change password.  please contact your administrator.','Passwortnderung fehlgeschlagen. Bitte kontaktieren Sie Ihren Administrator!');
INSERT INTO `egw_lang` VALUES ('de','preferences','error: there was a problem finding the preference file for %1 in %2','Fehler: Es gab ein Problem, die Einstellungen fr %1 in %2 zu finden');
INSERT INTO `egw_lang` VALUES ('de','preferences','enter your old password','Altes Passwort eingeben');
INSERT INTO `egw_lang` VALUES ('de','preferences','enter your new password','Neues Passwort eingeben');
INSERT INTO `egw_lang` VALUES ('de','preferences','edit custom fields','Benutzerdefinierte Felder editieren');
INSERT INTO `egw_lang` VALUES ('de','preferences','do you prefer a 24 hour time format, or a 12 hour one with am/pm attached.','Bevorzugen Sie ein 24 Stunden Zeitformat oder 12 Stunden mit angehngtem Vor-/Nachmittag.');
INSERT INTO `egw_lang` VALUES ('de','preferences','description can not exceed 255 characters in length !','Die Beschreibung darf nicht lnger als 255 Zeichen sein !');
INSERT INTO `egw_lang` VALUES ('de','preferences','delete categories','Kategorie lschen');
INSERT INTO `egw_lang` VALUES ('de','preferences','default preferences','Voreinstellungen');
INSERT INTO `egw_lang` VALUES ('de','preferences','default application','Standard-Anwendung');
INSERT INTO `egw_lang` VALUES ('de','preferences','default','Vorgabe');
INSERT INTO `egw_lang` VALUES ('de','preferences','date format','Datumsformat');
INSERT INTO `egw_lang` VALUES ('de','preferences','country','Land');
INSERT INTO `egw_lang` VALUES ('de','preferences','color','Farbe');
INSERT INTO `egw_lang` VALUES ('de','preferences','click to select a color','Anklicken um eine Farbe auszuwhlen');
INSERT INTO `egw_lang` VALUES ('de','preferences','change your settings','Einstellungen ndern');
INSERT INTO `egw_lang` VALUES ('de','preferences','change your profile','Profil ndern');
INSERT INTO `egw_lang` VALUES ('de','preferences','change your password','Passwort ndern');
INSERT INTO `egw_lang` VALUES ('de','preferences','are you sure you want to delete this category ?','Sind sie sicher, dass sie diese Kategorie lschen wollen ?');
INSERT INTO `egw_lang` VALUES ('de','preferences','any listing in egw will show you this number of entries or lines per page.<br>to many slow down the page display, to less will c','Jede Liste in eGroupWare zeigt diese Anzahl Zeilen pro Seite.<br>Zu viele verlangsamen den Aufbau der Seite, zu wenige kosten den berblick.');
INSERT INTO `egw_lang` VALUES ('de','preferences','acl grants have been updated','ACL (Zugangskontrollliste) wurde upgedatet');
INSERT INTO `egw_lang` VALUES ('de','preferences','a theme defines the colors and fonts used by the template.','Das Thema definiert die Farben und Schriftarten der Benuteroberflche.');
INSERT INTO `egw_lang` VALUES ('de','preferences','a template defines the layout of egroupware and it contains icons for each application.','Die Benutzeroberflche definert das Layout von eGroupWare und enthlt die Icons (Symbole) der Anwendungen.');
INSERT INTO `egw_lang` VALUES ('de','preferences','24 hour','24 Stunden');
INSERT INTO `egw_lang` VALUES ('de','preferences','12 hour','12 Stunden');
INSERT INTO `egw_lang` VALUES ('de','preferences','%1 hours','%1 Stunden');
INSERT INTO `egw_lang` VALUES ('de','preferences','%1 - preferences','%1 - Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','preferences','sf project tracker preferences','SF Projekt Tracker Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','you need to set your preferences for this app','Sie mssen Ihre Einstellungen fr diese Anwendung setzen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','you must select a project','Sie msssen ein Projekt auswhlen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','you must enter a change','Sie mssen eine nderungen eingeben');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','you must a version','Sie bentigen eine Version');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','you have to [save] every manual change in the above fields, before you can go to the next step !!!','!!! Sie mssen nach jeder manuellen nderung in den obigen Feldern [Speichern], bevor sie zum nchsten Schritt weitergehen !!!');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','write to lang table','Datenbank schreiben');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','writing langfile for \'%1\' ...','Sprachdate fr \'%1\' schreiben ...');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','write','Schreiben');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','write the lang-file to the apps setup-dir','Schreibt die bersetzungsdatei in das setup-Verzeichnis der Anwendung');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','version','Version');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','updates the translations of both lang-files in your database, so you can verify your work immediately','Aktualisiert die bersetzugen fr beide Sprachen in Ihrer Datenbank, damit Sie Ihre Arbeit sofort berprfen knnen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','update database','Datenbank aktualisieren');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','translation of phrase','bersetzung des Textes');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','update','Schreiben');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','translate','bersetzen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','translation','bersetzung');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','title','Titel');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','target language','Ziel-Sprache');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','submit','bertragen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','step','Schritt');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','sourceforge project tracker preferences','Sourceforge Projekt Tracker Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','sourceforge project tracker','Sourceforge Projekt Tracker');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','sourceforge project id','Sourceforge Projekt-ID');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','source language','Quell-Sprache');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','select project','Projekt auswhlen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','sf project tracker','SF Projekt Tracker');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','search new phrases','Neue Texte suchen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','searches the source-code for phrases not in the actual source-lang-file','Durchsucht den Quellcode nach neuen Texten die noch nicht in der Quell-Datei sind');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','search for missing phrase','fehlende Texte suchen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','search changelogs','nderungslog durchsuchen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','revert','Rckgngig machen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','saves the added/changed translations to an internal buffer, to be used in further steps','Speichert die zugefgten/genderten bersetzungen intern, fr die weiteren Schritte');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','returns to the application list, not saved changes get lost !!!','Kehrt zur Liste der Anwendungen zurck, nicht gespeicherte nderungen gehen verloren !!!');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','removed %1 phrases from the target language, as they are not present in the source language!','%1 Phrasen der Zielsprache entfernt die nicht in der Quellsprache vorhanden sind!');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','project','Projekt');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','remove','Entfernen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','preferences have been updated','Einstellungen wurden geschrieben');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','preferences','Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','phrase in english (or empty if identical)','Text in Englisch (oder leer wenn identisch)');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','ok','Ok');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','original','Orginal');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','no file','keine Datei');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','message','Text');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','message_id in english','Text-Schlssel in Englisch');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','loads the selected lang-files, to be modified in the next steps','Ldt die ausgewhlten Sprachen, um sie din den nchsten Schritten zu bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','loading source langfile','Quell-Sprachdatei laden');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','loading target langfile','Ziel-Sprachdatei laden');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','load','Laden');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','list changelogs','nderungslogs anzeigen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','language file management','Sprachdateiverwaltung');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','edit','Bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','installed applications','Installierte Anwendungen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','download','Download');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','download the lang-file to be saved in the apps setup-dir','Download der bersetzungsdate um sie im setup-Verzeichnis der Anwendung zu speichern');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','done','Fertig');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','developer tools - preferences','Entwicklerwerkzeuge - Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','diary','Tagebuch');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','create sgml file','SGML Datei erzeugen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','create new language file','Neue Sprachdatei erzeugen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','clears the internal buffer, all changes made sofar are lost','Lscht den intenen Speicher, alle bisherigen nderungen gehen verloren');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','changelogs','nderungslog');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','changelog entry has been added','nderungslog Eintrag wurde zugefgt');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','cancel','Abbruch');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','change','ndern');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','application','Anwendung');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','back','Zurck');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','allows you to add a single phrase','Erlaubt einen einzelnen Text zuzufgen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','add phrase','Text zufgen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','add new phrase','Neuer Text');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','add more','Weitere zufgen');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','add change','nderung zufgen');
INSERT INTO `egw_lang` VALUES ('de','calendar','your meeting that had been scheduled for %1 has been rescheduled to %2','Ihr Termin am %1 wurde auf %2 verschoben.');
INSERT INTO `egw_lang` VALUES ('de','developer_tools','add','Zufgen');
INSERT INTO `egw_lang` VALUES ('de','calendar','your meeting scheduled for %1 has been canceled','Ihr Termin am %1 wurde abgesagt.');
INSERT INTO `egw_lang` VALUES ('de','calendar','you need to set either a day or a occurence !!!','Sie mssen entweder einen Tag oder eine Wiederholung angeben !!!');
INSERT INTO `egw_lang` VALUES ('de','calendar','you need to select an ical file first','Sie mssen zuerst eine iCal Datei auswhlen');
INSERT INTO `egw_lang` VALUES ('de','calendar','you need to select an account, contact or resource first!','Sie mssen zuerst einen Benutzer, einen Kontakt oder eine Ressource auswhlen!');
INSERT INTO `egw_lang` VALUES ('de','calendar','you have been disinvited from the meeting at %1','Sie wurden vom Termin am %1 ausgeladen');
INSERT INTO `egw_lang` VALUES ('de','calendar','you have a meeting scheduled for %1','Sie haben einen Termin am %1.');
INSERT INTO `egw_lang` VALUES ('de','calendar','you do not have permission to read this record!','Sie haben keine Berechtigung diesen Eintrag zu lesen!');
INSERT INTO `egw_lang` VALUES ('de','calendar','you can only set a year or a occurence !!!','Sie knnen nur ein Jahr oder eine Wiederholung angeben !');
INSERT INTO `egw_lang` VALUES ('de','calendar','you can either set a year or a occurence, not both !!!','Sie knnen nur entweder das Jahr oder die Wiederholung angeben, nicht beides!');
INSERT INTO `egw_lang` VALUES ('de','calendar','yearview','Jahresansicht');
INSERT INTO `egw_lang` VALUES ('de','calendar','yearly','Jhrlich');
INSERT INTO `egw_lang` VALUES ('de','calendar','work day starts on','Arbeitstag beginnt um');
INSERT INTO `egw_lang` VALUES ('de','calendar','whole day','ganztgig');
INSERT INTO `egw_lang` VALUES ('de','calendar','wk','KW');
INSERT INTO `egw_lang` VALUES ('de','calendar','work day ends on','Arbeitstag endet um');
INSERT INTO `egw_lang` VALUES ('de','calendar','weekview without weekend','Wochenansicht ohne Wochenende');
INSERT INTO `egw_lang` VALUES ('de','calendar','which events do you want to see when you enter the calendar.','Welche Termine mchten Sie angezeigt bekommen wenn Sie den Kalender ffnen?');
INSERT INTO `egw_lang` VALUES ('de','calendar','which of calendar view do you want to see, when you start calendar ?','Welche der mglichen Ansichten des Kalenders mchten Sie als Standard sehen wenn der Kalender geffnet wird?');
INSERT INTO `egw_lang` VALUES ('de','calendar','weekly','Wchentlich');
INSERT INTO `egw_lang` VALUES ('de','calendar','weekview','Wochenansicht');
INSERT INTO `egw_lang` VALUES ('de','calendar','weekview with weekend','Wochenansicht mit Wochenende');
INSERT INTO `egw_lang` VALUES ('de','calendar','weekdays to use in search','Wochentage fr die Suche');
INSERT INTO `egw_lang` VALUES ('de','calendar','weekdays','Wochentage');
INSERT INTO `egw_lang` VALUES ('de','calendar','week','Woche');
INSERT INTO `egw_lang` VALUES ('de','calendar','weekday starts on','Arbeitswoche beginnt am');
INSERT INTO `egw_lang` VALUES ('de','calendar','wed','Mi');
INSERT INTO `egw_lang` VALUES ('de','calendar','views with fixed time intervals','Ansichten mit festen Zeitintervallen');
INSERT INTO `egw_lang` VALUES ('de','calendar','user or group','Benutzer oder Gruppe');
INSERT INTO `egw_lang` VALUES ('de','calendar','view this event','Diesen Termin anzeigen');
INSERT INTO `egw_lang` VALUES ('de','calendar','two weeks','zwei Wochen');
INSERT INTO `egw_lang` VALUES ('de','calendar','updated','Aktualisiert');
INSERT INTO `egw_lang` VALUES ('de','calendar','use end date','Enddatum benutzen');
INSERT INTO `egw_lang` VALUES ('de','calendar','use the selected time and close the popup','benutzt die ausgewhlte Zeit und schliet das Popup');
INSERT INTO `egw_lang` VALUES ('de','calendar','tue','Di');
INSERT INTO `egw_lang` VALUES ('de','calendar','translation','bersetzung');
INSERT INTO `egw_lang` VALUES ('de','calendar','to many might exceed your execution-time-limit','zu viele knnen ihre Laufzeitbeschrnkung berschreiten');
INSERT INTO `egw_lang` VALUES ('de','calendar','timeframe to search','Zeitrahmen fr die Suche');
INSERT INTO `egw_lang` VALUES ('de','calendar','title of the event','Titel des Termin');
INSERT INTO `egw_lang` VALUES ('de','calendar','til','bis');
INSERT INTO `egw_lang` VALUES ('de','calendar','timeframe','Zeitrahmen');
INSERT INTO `egw_lang` VALUES ('de','calendar','thu','Do');
INSERT INTO `egw_lang` VALUES ('de','calendar','three month','drei Monate');
INSERT INTO `egw_lang` VALUES ('de','calendar','this message is sent when you set an alarm for a certain event. include all information you might need.','Diese Meldung wird ihnen gesandt, wenn sie einen Alarm fr einen Termin setzen. Nehmen sie alle Information darin auf, die sie bentigen.');
INSERT INTO `egw_lang` VALUES ('de','calendar','this message is sent when you accept, tentative accept or reject an event.','Diese Nachricht wird gesendet wenn Sie einen Termin zusagen, vorlufig zusagen oder absagen.');
INSERT INTO `egw_lang` VALUES ('de','calendar','this message is sent to every participant of events you own, who has requested notifcations about new events.<br>you can use cer','Diese Nachricht wird an alle Teilnehmer der Termine die Sie anlegen versandt, die Benachrichtigungen wnschen.<br>Sie knnen verschiedene Variablen verwenden, welche durch die Daten des Termins ersetzt werden. Die erste Zeite ist der Betreff der E-Mail.');
INSERT INTO `egw_lang` VALUES ('de','calendar','this message is sent to disinvited participants.','Diese Nachricht wird ausgeladenen Teilnehmern geschickt.');
INSERT INTO `egw_lang` VALUES ('de','calendar','this message is sent for modified or moved events.','Diese Benachrichtigung wird fr genderte Termine versandt.');
INSERT INTO `egw_lang` VALUES ('de','calendar','this message is sent for canceled or deleted events.','Diese Benachrichtigung wird fr stornierte oder gelschte Termine versandt.');
INSERT INTO `egw_lang` VALUES ('de','calendar','this group that is preselected when you enter the planner. you can change it in the planner anytime you want.','Diese Gruppe wird als vorauswahl ausgewhlt wenn Sie den Planer ffnen. Sie knnen die Gruppe jederzeit wechseln wenn Sie mchten.');
INSERT INTO `egw_lang` VALUES ('de','calendar','this defines the start of your dayview. events before this time, are shown above the dayview.<br>this time is also used as a def','Diese Zeit definiert den Anfang des Arbeitstags in der Tagesansicht. Alle frheren Eintrge werden darber dargestellt.');
INSERT INTO `egw_lang` VALUES ('de','calendar','this defines the end of your dayview. events after this time, are shown below the dayview.','Diese Zeit definiert das Ende des Arbeitstags in der Tagesansicht. Alle spteren Eintrge werden darunter dargestellt.');
INSERT INTO `egw_lang` VALUES ('de','calendar','this day is shown as first day in the week or month view.','Dieser Tag wird als erster in der Wochen- oder Monatsansicht angezeigt');
INSERT INTO `egw_lang` VALUES ('de','calendar','status changed','Status gendert');
INSERT INTO `egw_lang` VALUES ('de','calendar','submit to repository','bertragen zu eGroupWare.org');
INSERT INTO `egw_lang` VALUES ('de','calendar','sun','So');
INSERT INTO `egw_lang` VALUES ('de','calendar','tentative','Vorlufige Zusage');
INSERT INTO `egw_lang` VALUES ('de','calendar','test import (show importable records <u>only</u> in browser)','Test Import (zeigt importierte Datenstze <u>nur</u> im Webbrowser an)');
INSERT INTO `egw_lang` VALUES ('de','calendar','startrecord','Startdatensatz');
INSERT INTO `egw_lang` VALUES ('de','calendar','startdate and -time of the search','Startdatum und -zeit der Suche');
INSERT INTO `egw_lang` VALUES ('de','calendar','startdate of the export','Startdatum des Exports');
INSERT INTO `egw_lang` VALUES ('de','calendar','startdate / -time','Startdatum / -zeit');
INSERT INTO `egw_lang` VALUES ('de','calendar','single event','Einzelner Termin');
INSERT INTO `egw_lang` VALUES ('de','calendar','start','Start');
INSERT INTO `egw_lang` VALUES ('de','calendar','start date/time','Startdatum/-zeit');
INSERT INTO `egw_lang` VALUES ('de','calendar','show this month','Diesen Monat anzeigen');
INSERT INTO `egw_lang` VALUES ('de','calendar','show this week','Diese Woche anzeigen');
INSERT INTO `egw_lang` VALUES ('de','calendar','show invitations you rejected','Zeige Einladungen welche abgelehnt wurden an');
INSERT INTO `egw_lang` VALUES ('de','calendar','show list of upcoming events','Zeige eine Liste der kommenden Termine');
INSERT INTO `egw_lang` VALUES ('de','calendar','show empty rows in planner','Zeige leere Zeilen im Planer');
INSERT INTO `egw_lang` VALUES ('de','calendar','show default view on main screen','Standardansicht auf der Startseite anzeigen');
INSERT INTO `egw_lang` VALUES ('de','calendar','should the status of the event-participants (accept, reject, ...) be shown in brakets after each participants name ?','Soll der Status (Zugesagt,Abgesagt ...)der Termin- Teilnehmer in Klammern hinter jeden Teilnehmer angezeigt werden?');
INSERT INTO `egw_lang` VALUES ('de','calendar','should the planner display an empty row for users or categories without any appointment.','Soll der Planer eine leere Zeile fr Benutzer oder Kategorien ohne einen Termin anzeigen.');
INSERT INTO `egw_lang` VALUES ('de','calendar','should not loged in persons be able to see your freebusy information? you can set an extra password, different from your normal ','Sollen nicht angemeldete Personen ihre Belegtzeiten einsehen knnen? Sie knnen ein Passwort setzen um diese Informationen zu schtzen. Das Passwort sollte sich von Ihrem normalen Passwort unterscheiden. Die Belegtzeiten sind im iCal Format und enthalten ausschlielich die Zeiten an denen sie nicht verfgbar sind. Sie enthalten NICHT den Namen, die Beschreibung oder den Ort des Termins. Die Adresse (URL) Ihrer Belegtzeiten ist %1.');
INSERT INTO `egw_lang` VALUES ('de','calendar','should new events created as private by default ?','Sollen neue Termine generell als Privat angelegt werden?');
INSERT INTO `egw_lang` VALUES ('de','calendar','should invitations you rejected still be shown in your calendar ?<br>you can only accept them later (eg. when your scheduling co','Sollen Einladungen welche von Ihnen abgelehnt wurden in Ihrem Kalender angezeigt werden?<br> Sie knnen diese Einladungen dann spter akzeptieren (z. B. wenn Sie eine Terminkolission gelst haben), wenn Sie in Ihrem Kalender noch vorhanden sind!');
INSERT INTO `egw_lang` VALUES ('de','calendar','set new events to private','Neue Termine als private Termine eintragen');
INSERT INTO `egw_lang` VALUES ('de','calendar','set a year only for one-time / non-regular holidays.','Nur fr einmalige/unregelmige Feiertage das Jahr angeben.');
INSERT INTO `egw_lang` VALUES ('de','calendar','selected range','Ausgewhlter Zeitraum');
INSERT INTO `egw_lang` VALUES ('de','calendar','select who should get the alarm','Auswhlen wer den Alarm erhalten soll');
INSERT INTO `egw_lang` VALUES ('de','calendar','scheduling conflict','Terminberschneidung');
INSERT INTO `egw_lang` VALUES ('de','calendar','select a %1','%1 auswhlen');
INSERT INTO `egw_lang` VALUES ('de','calendar','select a time','eine Zeit auswhlen');
INSERT INTO `egw_lang` VALUES ('de','calendar','select resources','Ressourcen auswhlen');
INSERT INTO `egw_lang` VALUES ('de','calendar','saves the changes made','Speichert die nderungen');
INSERT INTO `egw_lang` VALUES ('de','calendar','saves the event ignoring the conflict','Speichert den Konflikt ignorierend den Termin');
INSERT INTO `egw_lang` VALUES ('de','calendar','sat','Sa');
INSERT INTO `egw_lang` VALUES ('de','calendar','rule','Regel');
INSERT INTO `egw_lang` VALUES ('de','calendar','resources','Ressourcen');
INSERT INTO `egw_lang` VALUES ('de','calendar','reset','Zurcksetzen');
INSERT INTO `egw_lang` VALUES ('de','calendar','repetitiondetails (or empty)','Details der Wiederholung (oder leer)');
INSERT INTO `egw_lang` VALUES ('de','calendar','repetition','Wiederholung');
INSERT INTO `egw_lang` VALUES ('de','calendar','repeating interval, eg. 2 to repeat every second week','Wiederholungsintervall, zB. 2 fr jeder zweite Woche');
INSERT INTO `egw_lang` VALUES ('de','calendar','repeating event information','Informationen zu sich wiederholenden Ereignissen');
INSERT INTO `egw_lang` VALUES ('de','calendar','repeat type','Wiederholungstyp');
INSERT INTO `egw_lang` VALUES ('de','calendar','repeat the event until which date (empty means unlimited)','Bis zu welchen Datum soll der Termin wiederholt werden (leer bedeutet unbegrenzt)');
INSERT INTO `egw_lang` VALUES ('de','calendar','rejected','Abgesagt');
INSERT INTO `egw_lang` VALUES ('de','calendar','repeat days','Wiederholungstage');
INSERT INTO `egw_lang` VALUES ('de','calendar','recurrence','Wiederholung');
INSERT INTO `egw_lang` VALUES ('de','calendar','recurring event','Wiederholender Termin');
INSERT INTO `egw_lang` VALUES ('de','calendar','receive summary of appointments','Zusammenfassung der Termine erhalten');
INSERT INTO `egw_lang` VALUES ('de','calendar','receive email updates','Empfange E-Mail-Updates');
INSERT INTO `egw_lang` VALUES ('de','calendar','re-edit event','Event erneut bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','calendar','quantity','Menge');
INSERT INTO `egw_lang` VALUES ('de','calendar','private only','nur private');
INSERT INTO `egw_lang` VALUES ('de','calendar','private and group public','Privat und Gruppen ffentlich');
INSERT INTO `egw_lang` VALUES ('de','calendar','private and global public','Privat und Global ffentlich');
INSERT INTO `egw_lang` VALUES ('de','calendar','previous','vorherig');
INSERT INTO `egw_lang` VALUES ('de','calendar','preselected group for entering the planner','vorausgewhlte Gruppe beim Planeraufruf');
INSERT INTO `egw_lang` VALUES ('de','calendar','please note: you can configure the field assignments after you uploaded the file.','Bitte beachten: Die Feldzuordnung kann NACH dem Hochladen der Datei konfiguriert werden.');
INSERT INTO `egw_lang` VALUES ('de','calendar','people holiday','Feiertag');
INSERT INTO `egw_lang` VALUES ('de','calendar','permission denied','Zugriff verweigert');
INSERT INTO `egw_lang` VALUES ('de','calendar','planner by category','Planer nach Kategorien');
INSERT INTO `egw_lang` VALUES ('de','calendar','planner by user','Planer nach Benutzern');
INSERT INTO `egw_lang` VALUES ('de','calendar','participants','Teilnehmer');
INSERT INTO `egw_lang` VALUES ('de','calendar','participants disinvited from an event','Ausgeladene Teilnehmer eines Termins');
INSERT INTO `egw_lang` VALUES ('de','calendar','participants, resources, ...','Teilnehmer, Ressourcen');
INSERT INTO `egw_lang` VALUES ('de','calendar','password for not loged in users to your freebusy information?','Passwort fr Ihre Belegtzeiten fr nicht angemeldete Personen?');
INSERT INTO `egw_lang` VALUES ('de','calendar','overlap holiday','berlappender Feiertag');
INSERT INTO `egw_lang` VALUES ('de','calendar','open todo\'s:','unerledigte Aufgaben:');
INSERT INTO `egw_lang` VALUES ('de','calendar','only the initial date of that recuring event is checked!','Nur das Startdatum diese wiederholenden Termins wird geprft!');
INSERT INTO `egw_lang` VALUES ('de','calendar','one year','ein Jahr');
INSERT INTO `egw_lang` VALUES ('de','calendar','one week','eine Woche');
INSERT INTO `egw_lang` VALUES ('de','calendar','one month','ein Monat');
INSERT INTO `egw_lang` VALUES ('de','calendar','on time change of more than 4 hours too','bei zeitlichen nderungen grer als 4 Stunden');
INSERT INTO `egw_lang` VALUES ('de','calendar','on participant responses too','auch bei Antworten der Teilnehmer');
INSERT INTO `egw_lang` VALUES ('de','calendar','on invitation / cancelation only','nur bei Einladungen/Absagen');
INSERT INTO `egw_lang` VALUES ('de','calendar','on %1 %2 %3 your meeting request for %4','Am %1 hat %2 Ihre Einladung fr den %4 %3');
INSERT INTO `egw_lang` VALUES ('de','calendar','on all modification, but responses','bei allen nderungen, auer Antworten');
INSERT INTO `egw_lang` VALUES ('de','calendar','on any time change too','auch jede zeitliche Vernderung');
INSERT INTO `egw_lang` VALUES ('de','calendar','old startdate','Altes Startdatum');
INSERT INTO `egw_lang` VALUES ('de','calendar','observance rule','Observance Rule');
INSERT INTO `egw_lang` VALUES ('de','calendar','occurence','Wiederholung');
INSERT INTO `egw_lang` VALUES ('de','calendar','notification messages for your alarms','Benachrichtigungstext fr Ihre Alarme');
INSERT INTO `egw_lang` VALUES ('de','calendar','notification messages for your responses','Benachrichtigungstext fr Ihre Antworten');
INSERT INTO `egw_lang` VALUES ('de','calendar','number of records to read (%1)','Anzeil Datenstze zu lesen (%1)');
INSERT INTO `egw_lang` VALUES ('de','calendar','notification messages for modified events','Benachrichtigungstext fr genderte Termine');
INSERT INTO `egw_lang` VALUES ('de','calendar','notification messages for disinvited participants','Benachrichtigung fr ausgeladene Teilnehmer');
INSERT INTO `egw_lang` VALUES ('de','calendar','notification messages for canceled events','Benachrichtigungstext fr stornierte Termine');
INSERT INTO `egw_lang` VALUES ('de','calendar','notification messages for added events','Benachrichtigungstext fr neue Termine');
INSERT INTO `egw_lang` VALUES ('de','calendar','non blocking','nicht blockierend');
INSERT INTO `egw_lang` VALUES ('de','calendar','no response','Keine Antwort');
INSERT INTO `egw_lang` VALUES ('de','calendar','no matches found','Keine Treffer gefunden');
INSERT INTO `egw_lang` VALUES ('de','calendar','no events found','Keine Termine gefunden');
INSERT INTO `egw_lang` VALUES ('de','calendar','no filter','Kein Filter');
INSERT INTO `egw_lang` VALUES ('de','calendar','new search with the above parameters','neue Suche mit den obigen Parametern');
INSERT INTO `egw_lang` VALUES ('de','calendar','monthview','Monatsansicht');
INSERT INTO `egw_lang` VALUES ('de','calendar','monthly (by date)','Monatlich (nach Datum)');
INSERT INTO `egw_lang` VALUES ('de','calendar','monthly (by day)','Monatlich (nach Wochentag)');
INSERT INTO `egw_lang` VALUES ('de','calendar','minutes','Minuten');
INSERT INTO `egw_lang` VALUES ('de','calendar','modified','Gendert');
INSERT INTO `egw_lang` VALUES ('de','calendar','mon','Mo');
INSERT INTO `egw_lang` VALUES ('de','calendar','monthly','Monatlich');
INSERT INTO `egw_lang` VALUES ('de','calendar','mail all participants','Mail an alle Teilnehmer');
INSERT INTO `egw_lang` VALUES ('de','calendar','make freebusy information available to not loged in persons?','Die Belegtzeiten fr nicht angemeldete Personen verfgbar machen?');
INSERT INTO `egw_lang` VALUES ('de','calendar','location, start- and endtimes, ...','Ort, Start- und Endzeiten');
INSERT INTO `egw_lang` VALUES ('de','calendar','location','Ort');
INSERT INTO `egw_lang` VALUES ('de','calendar','listview','Listenansicht');
INSERT INTO `egw_lang` VALUES ('de','calendar','links','Verknpfungen');
INSERT INTO `egw_lang` VALUES ('de','calendar','links, attachments','Verknpfungen, Dateianhnge');
INSERT INTO `egw_lang` VALUES ('de','calendar','link to view the event','Verweis (Weblink) um den Termin anzuzeigen');
INSERT INTO `egw_lang` VALUES ('de','calendar','length of the time interval','Lnge des Zeitintervals');
INSERT INTO `egw_lang` VALUES ('de','calendar','lastname of person to notify','Nachname der zu benachrichtigenden Person');
INSERT INTO `egw_lang` VALUES ('de','calendar','last','letzte');
INSERT INTO `egw_lang` VALUES ('de','calendar','invalid email-address \"%1\" for user %2','Ungltige E-Mail-Adresse \"%1\" fr Benutzer %2');
INSERT INTO `egw_lang` VALUES ('de','calendar','interval','Intervall');
INSERT INTO `egw_lang` VALUES ('de','calendar','import','Importieren');
INSERT INTO `egw_lang` VALUES ('de','calendar','ignore conflict','Konflikt ignorieren');
INSERT INTO `egw_lang` VALUES ('de','calendar','if you dont set a password here, the information is available to everyone, who knows the url!!!','Wenn Sie hier kein Passwort angeben, ist die Information fr jeden verfgbar, der die Adresse (URL) kennt!!!');
INSERT INTO `egw_lang` VALUES ('de','calendar','if checked holidays falling on a weekend, are taken on the monday after.','Wenn ausgewhlt werden Feiertage die auf ein Wochenende fallen, am drauffolgenden Montag nachgeholt.');
INSERT INTO `egw_lang` VALUES ('de','calendar','ical successful imported','iCal erfolgreich importiert');
INSERT INTO `egw_lang` VALUES ('de','calendar','ical file','iCal Datei');
INSERT INTO `egw_lang` VALUES ('de','calendar','ical import','iCal Import');
INSERT INTO `egw_lang` VALUES ('de','calendar','ical export','iCal Export');
INSERT INTO `egw_lang` VALUES ('de','calendar','ical / rfc2445','iCal / RFC2445');
INSERT INTO `egw_lang` VALUES ('de','calendar','ical','iCal');
INSERT INTO `egw_lang` VALUES ('de','calendar','how many minutes should each interval last?','Wie viele Minute soll jedes Interval dauern?');
INSERT INTO `egw_lang` VALUES ('de','calendar','hours','Stunden');
INSERT INTO `egw_lang` VALUES ('de','calendar','how far to search (from startdate)','wie weit suchen (vom Startdatum)');
INSERT INTO `egw_lang` VALUES ('de','calendar','holiday','Feiertag');
INSERT INTO `egw_lang` VALUES ('de','calendar','holiday management','Feiertagsverwaltung');
INSERT INTO `egw_lang` VALUES ('de','calendar','holidays','Feiertage');
INSERT INTO `egw_lang` VALUES ('de','calendar','high priority','Hohe Prioritt');
INSERT INTO `egw_lang` VALUES ('de','calendar','here is your requested alarm.','Hier ist ihr bestellter Alarm.');
INSERT INTO `egw_lang` VALUES ('de','calendar','hide private infos','Private Informationen ausblenden');
INSERT INTO `egw_lang` VALUES ('de','calendar','h','h');
INSERT INTO `egw_lang` VALUES ('de','calendar','group public only','Gruppen-ffentlich');
INSERT INTO `egw_lang` VALUES ('de','calendar','groupmember(s) %1 not included, because you have no access.','Gruppenmitglied(er) %1 nicht enthalten, da Sie keinen Zugriff haben.');
INSERT INTO `egw_lang` VALUES ('de','calendar','group planner','Gruppenplaner');
INSERT INTO `egw_lang` VALUES ('de','calendar','group invitation','Gruppeneinladung');
INSERT INTO `egw_lang` VALUES ('de','calendar','global public only','nur Global ffentlich');
INSERT INTO `egw_lang` VALUES ('de','calendar','global public and group public','Global ffentlich und Gruppen-ffentlich');
INSERT INTO `egw_lang` VALUES ('de','calendar','general','Allgemein');
INSERT INTO `egw_lang` VALUES ('de','calendar','fullname of person to notify','Name der zu benachrichtigenden Person');
INSERT INTO `egw_lang` VALUES ('de','calendar','fri','Fr');
INSERT INTO `egw_lang` VALUES ('de','calendar','full description','vollstndige Beschreibung');
INSERT INTO `egw_lang` VALUES ('de','calendar','freetime search','Terminsuche');
INSERT INTO `egw_lang` VALUES ('de','calendar','freebusy: unknow user \'%1\', wrong password or not availible to not loged in users !!!','Belegtzeiten: Unbekannter Benutzername \'%1\', falsches Passwort oder nicht verfgbar fr nicht angemeldete Benutzer !!!');
INSERT INTO `egw_lang` VALUES ('de','calendar','four days view','Vier-Tagesansicht');
INSERT INTO `egw_lang` VALUES ('de','calendar','forward one month','einen Monat weiter');
INSERT INTO `egw_lang` VALUES ('de','calendar','format of event updates','Format der Benachrichtigungen');
INSERT INTO `egw_lang` VALUES ('de','calendar','forward half a month','einen halben Monat weiter');
INSERT INTO `egw_lang` VALUES ('de','calendar','for which views should calendar show distinct lines with a fixed time interval.','Fr welche Ansichten soll der Kalender einzelne Zeilen mit festen Zeitintervallen anzeigen.');
INSERT INTO `egw_lang` VALUES ('de','calendar','for','fr');
INSERT INTO `egw_lang` VALUES ('de','calendar','firstname of person to notify','Vorname der zu benachrichtigenden Person');
INSERT INTO `egw_lang` VALUES ('de','calendar','find free timeslots where the selected participants are availible for the given timespan','Such freie Zeitslots an denen die ausgewhlten Teilnehmer fr die gegebene Zeitspanne verfgbar sind');
INSERT INTO `egw_lang` VALUES ('de','calendar','filename','Dateiname');
INSERT INTO `egw_lang` VALUES ('de','calendar','filename of the download','Name der herunterzuladenden Datei');
INSERT INTO `egw_lang` VALUES ('de','calendar','fieldseparator','Feldtrenner');
INSERT INTO `egw_lang` VALUES ('de','calendar','extended updates always include the complete event-details. ical\'s can be imported by certain other calendar-applications.','Erweiterte Benachrichtigungen enthlten immer die kompletten Termindetails. iCal\'s knnen von vielen anderen Kalenderprogrammen importiert werden.');
INSERT INTO `egw_lang` VALUES ('de','calendar','extended','Erweitert');
INSERT INTO `egw_lang` VALUES ('de','calendar','export','Exportieren');
INSERT INTO `egw_lang` VALUES ('de','calendar','execute a further action for this entry','Fhr einen weiteren Befehlt fr diesen Eintrag aus');
INSERT INTO `egw_lang` VALUES ('de','calendar','existing links','Bestehende Verknpfungen');
INSERT INTO `egw_lang` VALUES ('de','calendar','exceptions','Ausnahmen');
INSERT INTO `egw_lang` VALUES ('de','calendar','exception created - you can now edit or delete it','Ausnahme erzeugt - Sie knnen sie jetzt bearbeiten oder lschen');
INSERT INTO `egw_lang` VALUES ('de','calendar','exception','Ausnahme');
INSERT INTO `egw_lang` VALUES ('de','calendar','event will occupy the whole day','Termin nimmt den ganzen Tag ein');
INSERT INTO `egw_lang` VALUES ('de','calendar','event details follow','Details zum Termin folgen');
INSERT INTO `egw_lang` VALUES ('de','calendar','event saved','Termin gespeichert');
INSERT INTO `egw_lang` VALUES ('de','calendar','event deleted','Termin gelscht');
INSERT INTO `egw_lang` VALUES ('de','calendar','event copied - the copy can now be edited','Termin kopiert - die Kopie kann jetzt bearbeitet werden');
INSERT INTO `egw_lang` VALUES ('de','calendar','error: starttime has to be before the endtime !!!','Fehler: Startzeit mu vor Endzeit liegen !!!');
INSERT INTO `egw_lang` VALUES ('de','calendar','error: saving the event !!!','Fehler: beim Speichern des Termins !!!');
INSERT INTO `egw_lang` VALUES ('de','calendar','error: no participants selected !!!','Fehler: keine Teilnehmer ausgewhlt !!!');
INSERT INTO `egw_lang` VALUES ('de','calendar','error: importing the ical','Fehler: beim Importieren des iCal');
INSERT INTO `egw_lang` VALUES ('de','calendar','error adding the alarm','Fehler beim Zufgen des Alarms');
INSERT INTO `egw_lang` VALUES ('de','calendar','ends','endet');
INSERT INTO `egw_lang` VALUES ('de','calendar','enddate of the export','Enddatum des Exports');
INSERT INTO `egw_lang` VALUES ('de','calendar','enddate / -time of the meeting, eg. for more then one day','Enddatum und -zeit des Termins, zB. fr mehr als einen Tag');
INSERT INTO `egw_lang` VALUES ('de','calendar','enddate','Enddatum');
INSERT INTO `egw_lang` VALUES ('de','calendar','empty for all','leer fr alle');
INSERT INTO `egw_lang` VALUES ('de','calendar','end','Ende');
INSERT INTO `egw_lang` VALUES ('de','calendar','end date/time','Enddatum/-zeit');
INSERT INTO `egw_lang` VALUES ('de','calendar','edit this series of recuring events','Diese Serie von wiederholenden Terminen bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','calendar','edit this event','Diesen Termin bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','calendar','edit series','Serie bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','calendar','edit exception','Ausname bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','calendar','duration of the meeting','Dauer des Termins');
INSERT INTO `egw_lang` VALUES ('de','calendar','download','Herunterladen');
INSERT INTO `egw_lang` VALUES ('de','calendar','download this event as ical','Termin als iCal herunterladen');
INSERT INTO `egw_lang` VALUES ('de','calendar','do you want to receive a regulary summary of your appointsments via email?<br>the summary is sent to your standard email-address','Mchten Sie eine regelmige Zusammenfassung Ihrer Termine via E-Mail erhalten?<br>Die Zusammenfassung wird tglich (jeden Morgen), oder fr eine wchentliche Zusammenfassung Montags an Ihre standard E-Mail Adresse gesendet.<br> Die Benachrichtigung wird nur versendet wenn Sie am nchsten Tag oder in der nchsten Woche auch einen Termin haben.');
INSERT INTO `egw_lang` VALUES ('de','calendar','do you want to be notified about new or changed appointments? you be notified about changes you make yourself.<br>you can limit ','Wollen Sie ber neue oder genderte Termine benachrichtigt werden? Sie werden nie ber eigene nderungen benachrichtig.<br>Sie knnen die Benachrichtigungen auf verschiedene nderungen begrenzen. Jede Zeile enthlt die Benachrichtigungen der darberliegenden. Alle nderungen umfasst den Title, die Beschreibung, Teilnehmer, aber keine Antworten der Teilnehmer. Wenn der Ersteller eines Event irgendeine Benachrichtigung will, erhlt er automatisch auch die Antworten der Teilnehmer, wie Zusagen und Absagen.');
INSERT INTO `egw_lang` VALUES ('de','calendar','do you want a weekview with or without weekend?','Wollen Sie eine Wochenansicht mit oder ohne Wochenende?');
INSERT INTO `egw_lang` VALUES ('de','calendar','displays your default calendar view on the startpage (page you get when you enter egroupware or click on the homepage icon)?','Zeigt Ihre Standard-Kalender-Ansicht auf der Startseite angezeigt werden (die Seite die sich nach dem Login ffnet oder wenn Sie auf Home klicken)?');
INSERT INTO `egw_lang` VALUES ('de','calendar','displayed view','Ansicht');
INSERT INTO `egw_lang` VALUES ('de','calendar','disinvited','Ausgeladen');
INSERT INTO `egw_lang` VALUES ('de','calendar','display status of events','Status von Terminen anzeigen');
INSERT INTO `egw_lang` VALUES ('de','calendar','delete this series of recuring events','Diese Serie von wiederholenden Terminen lschen');
INSERT INTO `egw_lang` VALUES ('de','calendar','delete this exception','Diese Ausnahme lschen');
INSERT INTO `egw_lang` VALUES ('de','calendar','delete this event','Diesen Termin lschen');
INSERT INTO `egw_lang` VALUES ('de','calendar','delete this alarm','Diesen Alarm lschen');
INSERT INTO `egw_lang` VALUES ('de','calendar','default week view','Vorgabe Wochenansicht');
INSERT INTO `egw_lang` VALUES ('de','calendar','delete series','Serie lschen');
INSERT INTO `egw_lang` VALUES ('de','calendar','default length of newly created events. the length is in minutes, eg. 60 for 1 hour.','Vorgabe fr die Lnge von neuen Kalendereintrgen. Die Lnge ist in Minuten, zb. 60 fr 1 Stunde.');
INSERT INTO `egw_lang` VALUES ('de','calendar','default calendar view','Standard-Ansicht des Kalenders');
INSERT INTO `egw_lang` VALUES ('de','calendar','default calendar filter','Standard-Filter des Kalenders');
INSERT INTO `egw_lang` VALUES ('de','calendar','dayview','Tagesansicht');
INSERT INTO `egw_lang` VALUES ('de','calendar','default appointment length (in minutes)','Standardlnge eines neuen Kalendereintrags (in Minuten)');
INSERT INTO `egw_lang` VALUES ('de','calendar','days repeated','wiederholte Tage');
INSERT INTO `egw_lang` VALUES ('de','calendar','days of the week for a weekly repeated event','Wochentage fr wchentlich wiederholten Termin');
INSERT INTO `egw_lang` VALUES ('de','calendar','daily','Tglich');
INSERT INTO `egw_lang` VALUES ('de','calendar','days','Tage');
INSERT INTO `egw_lang` VALUES ('de','calendar','csv-filename','CSV-Dateiname');
INSERT INTO `egw_lang` VALUES ('de','calendar','csv','CSV');
INSERT INTO `egw_lang` VALUES ('de','calendar','csv-fieldname','CSV-Feldname');
INSERT INTO `egw_lang` VALUES ('de','calendar','create exception','Ausnahme erzeugen');
INSERT INTO `egw_lang` VALUES ('de','calendar','create new links','Neue Verknpfung erstellen');
INSERT INTO `egw_lang` VALUES ('de','calendar','country','Land');
INSERT INTO `egw_lang` VALUES ('de','calendar','create an exception for the given date','Erzeugt eine Ausnahme am angegebenen Datum');
INSERT INTO `egw_lang` VALUES ('de','calendar','countries','Lnder');
INSERT INTO `egw_lang` VALUES ('de','calendar','copy of:','Kopie von:');
INSERT INTO `egw_lang` VALUES ('de','calendar','copy this event','Kopiert diesen Termin');
INSERT INTO `egw_lang` VALUES ('de','calendar','compose a mail to all participants after the event is saved','Schreibe eine Mail an alle Teilnehmer nachdem der Termin gespeichert wurde');
INSERT INTO `egw_lang` VALUES ('de','calendar','close the window','Schliet das Fenster');
INSERT INTO `egw_lang` VALUES ('de','calendar','charset of file','Zeichensatz der Datei');
INSERT INTO `egw_lang` VALUES ('de','calendar','canceled','Abgesagt');
INSERT INTO `egw_lang` VALUES ('de','calendar','can\'t add alarms in the past !!!','Kann keine Alarme in der Vergangenheit setzen !!!');
INSERT INTO `egw_lang` VALUES ('de','calendar','calendar-fieldname','Kalender Feldname');
INSERT INTO `egw_lang` VALUES ('de','calendar','calendar preferences','Kalender Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','calendar','calendar menu','Kalender Men');
INSERT INTO `egw_lang` VALUES ('de','calendar','calendar event','Kalender Aktualisierung');
INSERT INTO `egw_lang` VALUES ('de','calendar','busy','belegt');
INSERT INTO `egw_lang` VALUES ('de','calendar','by','von');
INSERT INTO `egw_lang` VALUES ('de','calendar','before the event','vor dem Termin');
INSERT INTO `egw_lang` VALUES ('de','calendar','birthday','Geburtstag');
INSERT INTO `egw_lang` VALUES ('de','calendar','before current date','Vor dem aktuellen Datum');
INSERT INTO `egw_lang` VALUES ('de','calendar','before %1','Vor dem %1');
INSERT INTO `egw_lang` VALUES ('de','calendar','back one month','einen Monat zurck');
INSERT INTO `egw_lang` VALUES ('de','calendar','back half a month','einen halben Monat zurck');
INSERT INTO `egw_lang` VALUES ('de','calendar','are you sure you want to delete this holiday ?','Sind Sie sicher, dass Sie diesen Feiertag lschen wollen ?');
INSERT INTO `egw_lang` VALUES ('de','calendar','apply the changes','bernimmt die nderungen');
INSERT INTO `egw_lang` VALUES ('de','calendar','are you sure you want to delete this country ?','Sind Sie sicher, dass Sie dieses Land lschen wollen ?');
INSERT INTO `egw_lang` VALUES ('de','calendar','allows to edit the event again','Erlaubt den Termin erneut zu bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','calendar','all participants','Alle Teilnehmer');
INSERT INTO `egw_lang` VALUES ('de','calendar','all events','Alle Termine');
INSERT INTO `egw_lang` VALUES ('de','calendar','all future','Alle zuknftigen');
INSERT INTO `egw_lang` VALUES ('de','calendar','all categories','Alle Kategorien');
INSERT INTO `egw_lang` VALUES ('de','calendar','all day','ganztgig');
INSERT INTO `egw_lang` VALUES ('de','calendar','alarms','Alarme');
INSERT INTO `egw_lang` VALUES ('de','calendar','alarm management','Alarm Management');
INSERT INTO `egw_lang` VALUES ('de','calendar','alarm for %1 at %2 in %3','Alarm fr %1 am %2 in %3');
INSERT INTO `egw_lang` VALUES ('de','calendar','alarm deleted','Alarm gelscht');
INSERT INTO `egw_lang` VALUES ('de','calendar','alarm added','Alarm zugefgt');
INSERT INTO `egw_lang` VALUES ('de','calendar','alarm','Alarm');
INSERT INTO `egw_lang` VALUES ('de','calendar','after current date','Nach dem aktuellen Datum');
INSERT INTO `egw_lang` VALUES ('de','calendar','after %1','Nach dem %1');
INSERT INTO `egw_lang` VALUES ('de','calendar','added by synchronisation','Durch Synchrosation hinzugefgt');
INSERT INTO `egw_lang` VALUES ('de','calendar','added','Neuer Termin');
INSERT INTO `egw_lang` VALUES ('de','calendar','add alarm','Alarm zufgen');
INSERT INTO `egw_lang` VALUES ('de','calendar','actions...','Befehle...');
INSERT INTO `egw_lang` VALUES ('de','calendar','actions','Befehle');
INSERT INTO `egw_lang` VALUES ('de','calendar','action that caused the notify: added, canceled, accepted, rejected, ...','Aktion die die Benachrichtigung verursacht hat: Zugefgt, Storniert, Zugesagt, Abgesagt');
INSERT INTO `egw_lang` VALUES ('de','calendar','access denied to the calendar of %1 !!!','Zugriff zum Kalender von %1 verweigert !!!');
INSERT INTO `egw_lang` VALUES ('de','calendar','accepted','Zugesagt');
INSERT INTO `egw_lang` VALUES ('de','calendar','accept or reject an invitation','Einladung zu- oder absagen');
INSERT INTO `egw_lang` VALUES ('de','calendar','a non blocking event will not conflict with other events','Ein nicht blockierender Termin ergibt keine Konflikt mit anderen Terminen');
INSERT INTO `egw_lang` VALUES ('de','calendar','<b>please note</b>: the calendar use the holidays of your country, which is set to %1. you can change it in your %2.<br />holida','<b>Bitte beachten</b>: Der Kalender verwendet die Feiertages Ihres Landes, welches auf %1 eingestellt ist. Das knnen Sie in Ihren %2 ndern.<br />Feiertage werden %3 automatisch von %4 installiert, was in %5 nderbar ist.');
INSERT INTO `egw_lang` VALUES ('de','calendar','%1 records read (not yet imported, you may go back and uncheck test import)','%1 Datenstze gelesen (noch nicht importiert, sie knnen zurck gehen und Test Import ausschalten)');
INSERT INTO `egw_lang` VALUES ('de','calendar','%1 records imported','%1 Datenstze importiert');
INSERT INTO `egw_lang` VALUES ('de','calendar','%1 %2 in %3','%1 %2 im %3');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','you must select a category','Sie mssen eine Kategorie auswhlen');
INSERT INTO `egw_lang` VALUES ('de','bookmark','new','Neu');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','warning','Warnung');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','you are viewing this site outside of egroupware','Sie besuchen diese Seite von auerhalb der eGroupWare');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','view this bookmark','Lesezeichen anzeigen');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','view bookmark','Lesezeichen anzeigen');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','url is required.','Eine URL wird bentigt');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','tree view','Baumansicht');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','unable to open temp file %1 for import.','Kann temp. Datei %1 nicht importieren.');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','total visits','Gesamtbesuche');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','to which category should the imported folder hierarchy be attached','Zu welcher Kategorie sollen die importierten Ordern hinzugefgt werden');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','to e-mail addresses','An E-Mail-Adressen');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','to address %1 invalid. format must be <strong>user@domain</strong> and domain must exist!','An Adresse %1 ungltig. Das Format muss <strong>benutzer@domain</strong> sein und die Domain muss existieren.');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','sub category','Unterkategorie');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','send bookmark','Lesezeichen versenden');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','select the format you would like to export to','In welchem Format wollen sie exportieren');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','search for:','Suchen nach:');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','rating','Bewertung');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','query condition','Abfrage');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','please select the categories to export','Bitte whlen Sie die zu exportierenden Kategorien');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','please fill out <b>to e-mail address</b>, <b>subject</b>, and <b>message</b>!','Bitte <b>An E-Mail-Adresse</b>, <b>Betreff</b> and <b>Nachricht</b> ausfllen!');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','or','oder');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','new bookmark','Neues Lesezeichen');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','netscape bookmark filename is required!','Dateinamen der Netscape-Lesezeichen ist erforderlich!');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','netscape bookmark file','Netscape-Lesezeichendatei');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','message from','Nachricht von');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','more','Mehr');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','name','Name');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','name is required','Name wird bentigt');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','mass update:','Massenbearbeitung:');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','mail-this-link message sent to %1.','Nachricht mit Link versendet an %1.');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','mail this bookmark','Dieses Lesezeichen mailen');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','lowest','Niedrigste');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','i thought you would be interested in the following link(s):','Ich denke Sie knnten an den folgenden Links interessiert sein:');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','like','enthlt');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','list view','Listenansicht');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','highest','Hchste');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','from category %1','von Kategorie %1');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','from','von');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','found a link you might like','Habe einen interessanten Link gefunden');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','filter by','Filtern nach');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','fewer','Weniger');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','enter the name of the netscape bookmark file<br>that you want imported into bookmarker below.','Geben Sie den Namen der Netscape-Lesezeichendatei an<br>die sie importieren wollen.');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','edit this bookmark','Dieses Lesezeichen bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','edit bookmark','Lesezeichen bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','descending','Aufsteigend');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','date last visited','Datum des letzten Besuches');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','create new bookmark','Neues Lesezeichen anlegen');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','date added','Datum');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','date changed','Datum gendert');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','date last updated','Datum der letzten &Uuml;berarbeitung');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','create bookmark','Lesezeichen anlegen');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','close this window to return','Zurck und diese Fenster schlieen');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','change bookmark','Lesezeichen ndern');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','bookmarks settings','Lesezeichen-Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','bookmark not readable','Lesezeichen ist nicht lesbar');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','bookmark not editable','Dieses Lesezeichen ist nicht editierbar');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','bookmark deleted successfully','Lesezeichen erfolgreich gelscht.');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','bookmark created successfully.','Lesezeichen erfolgreich erzeugt.');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','bookmark changed sucessfully','Lesezeichen erfolgreich gendert.');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','ascending','Absteigend');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','append this message to mailed bookmarks','Diese Nachricht an zu verschickende Lesezeichen anhngen.');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','and','Und');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','all bookmarks','Alle Lesezeichen');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','<b>note:</b> this currently works with netscape bookmarks only','<b>Achtung:</b> Geht im Moment nur mit Lesezeichen von Netscape.');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','(comma separate multiple addresses)','(mehrere Adressen mit Komma getrennt)');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','%1 bookmarks imported from %2 successfully.','%1 Lesezeichen erfolgreich von %2 importiert.');
INSERT INTO `egw_lang` VALUES ('de','common','wiki','Wiki');
INSERT INTO `egw_lang` VALUES ('de','bookmarks','%1 bookmarks have been deleted','%1 Lesezeichen wurden gelscht');
INSERT INTO `egw_lang` VALUES ('de','common','lock / unlock pages','Sperren / freigeben von Seiten');
INSERT INTO `egw_lang` VALUES ('de','common','block / unblock hosts','Sperren/Freigeben von Rechnern');
INSERT INTO `egw_lang` VALUES ('de','common','tracker','Verfolgungssystem');
INSERT INTO `egw_lang` VALUES ('de','common','web content manager','SiteMgr Contentmanagement');
INSERT INTO `egw_lang` VALUES ('de','common','timesheet','Stundenzettel');
INSERT INTO `egw_lang` VALUES ('de','common','there was an error accessing the requested page. either you do not have permission to view this page, or the page does not exist','Ein Fehler ist aufgetreten beim Aufruf der angeforderten Seite. Entweder haben Sie nicht die Rechte diese Seite anzusehen, oder diese Seite existiert nicht.');
INSERT INTO `egw_lang` VALUES ('de','common','sitemgr-link','Website');
INSERT INTO `egw_lang` VALUES ('de','common','sitemgr web content manager','SiteMgr Contentmanagement');
INSERT INTO `egw_lang` VALUES ('de','common','not','Niemals');
INSERT INTO `egw_lang` VALUES ('de','common','remember me','Automatisch anmelden');
INSERT INTO `egw_lang` VALUES ('de','common','site setup','Setup der Website');
INSERT INTO `egw_lang` VALUES ('de','common','sitemgr','SiteMgr');
INSERT INTO `egw_lang` VALUES ('de','common','manage pages','Seiten verwalten');
INSERT INTO `egw_lang` VALUES ('de','common','forever','Fr immer');
INSERT INTO `egw_lang` VALUES ('de','common','error accessing page','Fehler beim Aufruf der Seite');
INSERT INTO `egw_lang` VALUES ('de','common','edit site header and footer','Seiten Kopf- und Fusszeile editieren');
INSERT INTO `egw_lang` VALUES ('de','common','edit individual pages','Einzelne Seiten bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','common','edit categories and permissions','Kategorien und Zugriffsrechte bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','common','define websites','Websites definieren');
INSERT INTO `egw_lang` VALUES ('de','common','1 week','Fr eine Woche');
INSERT INTO `egw_lang` VALUES ('de','common','as','als');
INSERT INTO `egw_lang` VALUES ('de','common','1 month','Fr einen Monat');
INSERT INTO `egw_lang` VALUES ('de','common','1 hour','Fr eine Stunde');
INSERT INTO `egw_lang` VALUES ('de','common','1 day','Den ganzen Tag');
INSERT INTO `egw_lang` VALUES ('de','common','samba settings','Samba Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','common','sambaadmin','Sambaadmin');
INSERT INTO `egw_lang` VALUES ('de','common','select resources','Ressourcen auswhlen');
INSERT INTO `egw_lang` VALUES ('de','common','register','Registrieren');
INSERT INTO `egw_lang` VALUES ('de','common','registration','Registrierung');
INSERT INTO `egw_lang` VALUES ('de','common','resources','Ressourcen');
INSERT INTO `egw_lang` VALUES ('de','common','projectmanager','Projektmanager');
INSERT INTO `egw_lang` VALUES ('de','common','the two last options limit the visibility of other users. therefore they should be forced and apply not to administrators.','Die beiden letzten Optionen beschrnken die Sichtbarkeit von anderen Benutzern. Daher sollten sie erzwungen werden und treffen NICHT auf Administratoren zu.');
INSERT INTO `egw_lang` VALUES ('de','common','show questions','Umfragen zeigen');
INSERT INTO `egw_lang` VALUES ('de','common','no user-selection at all','berhaupt keine Benutzerauswahl');
INSERT INTO `egw_lang` VALUES ('de','common','selectbox with groupmembers','Auswahlbox mit Gruppenmitgliedern');
INSERT INTO `egw_lang` VALUES ('de','common','polls','Umfragen');
INSERT INTO `egw_lang` VALUES ('de','common','zimbabwe','ZIMBABWE');
INSERT INTO `egw_lang` VALUES ('de','common','zambia','ZAMBIA');
INSERT INTO `egw_lang` VALUES ('de','common','your settings have been updated','Ihre Einstellungen wurden aktualisiert');
INSERT INTO `egw_lang` VALUES ('de','common','your search returned %1 matchs','Ihre Suche ergab %1 Treffer');
INSERT INTO `egw_lang` VALUES ('de','common','your search returned 1 match','Ihre Suche ergab einen Treffer');
INSERT INTO `egw_lang` VALUES ('de','common','your message could <b>not</b> be sent!<br>','Ihre Nachricht konnte <b>nicht</b> gesendet werden!<br>');
INSERT INTO `egw_lang` VALUES ('de','common','your message has been sent','Ihre Nachricht wurde versandt');
INSERT INTO `egw_lang` VALUES ('de','common','you need to add the webserver user \'%1\' to the group \'%2\'.','Sie mssen den Webserver-User \'%1\' zur Gruppe \'%2\' hinzufgen.');
INSERT INTO `egw_lang` VALUES ('de','common','you have successfully logged out','Sie haben sich erfolgreich abgemeldet');
INSERT INTO `egw_lang` VALUES ('de','common','you have selected an invalid main category','Sie haben eine ungltige Hauptkategorie gewhlt !');
INSERT INTO `egw_lang` VALUES ('de','common','you have selected an invalid date','Sie haben ein ungltiges Datum gewhlt !');
INSERT INTO `egw_lang` VALUES ('de','common','you have not entered participants','Sie haben keine Teilnehmer eingegeben');
INSERT INTO `egw_lang` VALUES ('de','common','you have not entered a valid time of day','Sie haben keine gltige Uhrzeit eingegeben');
INSERT INTO `egw_lang` VALUES ('de','common','you have not entered a valid date','Sie haben kein gltiges Datum eingegeben');
INSERT INTO `egw_lang` VALUES ('de','common','you can customize how many icons and toolbars the editor shows.','Sie knnen bestimmen wieviele Icons und Toolbars der Editor anzeigt.');
INSERT INTO `egw_lang` VALUES ('de','common','you have not entered a title','Sie haben keinen Titel eingegeben');
INSERT INTO `egw_lang` VALUES ('de','common','written by:','Geschrieben von:');
INSERT INTO `egw_lang` VALUES ('de','common','year','Jahr');
INSERT INTO `egw_lang` VALUES ('de','common','yemen','YEMEN');
INSERT INTO `egw_lang` VALUES ('de','common','yes','Ja');
INSERT INTO `egw_lang` VALUES ('de','common','you are required to change your password during your first login','Sie mssen Ihr Passwort bei der ersten Anmeldung ndern');
INSERT INTO `egw_lang` VALUES ('de','common','work email','geschftliche E-Mail');
INSERT INTO `egw_lang` VALUES ('de','common','width','Breite');
INSERT INTO `egw_lang` VALUES ('de','common','which groups','Welche Gruppen');
INSERT INTO `egw_lang` VALUES ('de','common','western sahara','WEST SAHARA');
INSERT INTO `egw_lang` VALUES ('de','common','welcome','Willkommen');
INSERT INTO `egw_lang` VALUES ('de','common','wednesday','Mittwoch');
INSERT INTO `egw_lang` VALUES ('de','common','wallis and futuna','WALLIS AND FUTUNA');
INSERT INTO `egw_lang` VALUES ('de','common','virgin islands, u.s.','VIRGIN ISLANDS, U.S.');
INSERT INTO `egw_lang` VALUES ('de','common','virgin islands, british','VIRGIN ISLANDS, BRITISH');
INSERT INTO `egw_lang` VALUES ('de','common','view','Anzeigen');
INSERT INTO `egw_lang` VALUES ('de','common','version','Version');
INSERT INTO `egw_lang` VALUES ('de','common','viet nam','VIETNAM');
INSERT INTO `egw_lang` VALUES ('de','common','venezuela','VENEZUELA');
INSERT INTO `egw_lang` VALUES ('de','common','vanuatu','VANUATU');
INSERT INTO `egw_lang` VALUES ('de','common','uzbekistan','UZBEKISTAN');
INSERT INTO `egw_lang` VALUES ('de','common','users choice','Benutzerauswahl');
INSERT INTO `egw_lang` VALUES ('de','common','users','Benutzer');
INSERT INTO `egw_lang` VALUES ('de','common','username','Benutzername');
INSERT INTO `egw_lang` VALUES ('de','common','user groups','Benutzergruppen');
INSERT INTO `egw_lang` VALUES ('de','common','user accounts','Benutzerkonten');
INSERT INTO `egw_lang` VALUES ('de','common','user','Benutzer');
INSERT INTO `egw_lang` VALUES ('de','common','use button to search for project','benutze Knopf zum Suchen nach Projekten');
INSERT INTO `egw_lang` VALUES ('de','common','use button to search for calendarevent','benutze Knopf zum Suchen nach Terminen');
INSERT INTO `egw_lang` VALUES ('de','common','use button to search for address','benutze Knopf zum Suchen nach Adressen');
INSERT INTO `egw_lang` VALUES ('de','common','use button to search for','benutze Knopf zum suchen nach');
INSERT INTO `egw_lang` VALUES ('de','common','url','Webseite');
INSERT INTO `egw_lang` VALUES ('de','common','uruguay','URUGUAY');
INSERT INTO `egw_lang` VALUES ('de','common','upload requires the directory to be writable by the webserver!','Der Upload verlangt, dass das Verzeich vom Webserver beschreibbar ist!');
INSERT INTO `egw_lang` VALUES ('de','common','upload directory does not exist, or is not writeable by webserver','Das Verzeichnis zum Hochladen existiert nicht oder ist nicht vom Webserver beschreibbar.');
INSERT INTO `egw_lang` VALUES ('de','common','update','Aktualisieren');
INSERT INTO `egw_lang` VALUES ('de','common','upload','Hochladen');
INSERT INTO `egw_lang` VALUES ('de','common','unknown','Unbekannt');
INSERT INTO `egw_lang` VALUES ('de','common','united states minor outlying islands','UNITED STATES MINOR OUTLYING ISLANDS');
INSERT INTO `egw_lang` VALUES ('de','common','united states','VEREINIGTE STAATEN VON AMERIKA');
INSERT INTO `egw_lang` VALUES ('de','common','united kingdom','GROSSBRITANIEN');
INSERT INTO `egw_lang` VALUES ('de','common','united arab emirates','VEREINIGTEN ARABISCHEN EMIRATE');
INSERT INTO `egw_lang` VALUES ('de','common','ukraine','UKRAINE');
INSERT INTO `egw_lang` VALUES ('de','common','underline','Unterstrichen');
INSERT INTO `egw_lang` VALUES ('de','common','turks and caicos islands','TURKS AND CAICOS ISLANDS');
INSERT INTO `egw_lang` VALUES ('de','common','tuvalu','TUVALU');
INSERT INTO `egw_lang` VALUES ('de','common','uganda','UGANDA');
INSERT INTO `egw_lang` VALUES ('de','common','turkmenistan','TURKMENISTAN');
INSERT INTO `egw_lang` VALUES ('de','common','turkey','TRKEI');
INSERT INTO `egw_lang` VALUES ('de','common','tunisia','TUNISIEN');
INSERT INTO `egw_lang` VALUES ('de','common','tuesday','Dienstag');
INSERT INTO `egw_lang` VALUES ('de','common','trinidad and tobago','TRINIDAD AND TOBAGO');
INSERT INTO `egw_lang` VALUES ('de','common','total','Gesamt');
INSERT INTO `egw_lang` VALUES ('de','common','top','Oben');
INSERT INTO `egw_lang` VALUES ('de','common','too many unsucessful attempts to login: %1 for the user \'%2\', %3 for the ip %4','Zu viele ungltige Versuche sich anzumelden: %1 fr den Benutzer \'%2\', %3 fr die IP %4');
INSERT INTO `egw_lang` VALUES ('de','common','togo','TOGO');
INSERT INTO `egw_lang` VALUES ('de','common','tokelau','TOKELAU');
INSERT INTO `egw_lang` VALUES ('de','common','tonga','TONGA');
INSERT INTO `egw_lang` VALUES ('de','common','today','Heute');
INSERT INTO `egw_lang` VALUES ('de','common','todays date, eg. \"%1\"','heutiges Datum, zB. \"%1\"');
INSERT INTO `egw_lang` VALUES ('de','common','to go back to the msg list, click <a href= %1 >here</a>','Um zur Liste der Meldungen zurck zu gehen, <a href=\"%1\">hier</a> anklicken');
INSERT INTO `egw_lang` VALUES ('de','common','to correct this error for the future you will need to properly set the','Um diesen Fehler in der Zukunft zu verhindern, mssen sie folgendes setzen:');
INSERT INTO `egw_lang` VALUES ('de','common','to','An');
INSERT INTO `egw_lang` VALUES ('de','common','title','Titel');
INSERT INTO `egw_lang` VALUES ('de','common','time zone offset','Zeitzonendifferenz');
INSERT INTO `egw_lang` VALUES ('de','common','time zone','Zeitzone');
INSERT INTO `egw_lang` VALUES ('de','common','time','Zeit');
INSERT INTO `egw_lang` VALUES ('de','common','thursday','Donnerstag');
INSERT INTO `egw_lang` VALUES ('de','common','this name has been used already','Dieser Name ist bereits in Benutzung !');
INSERT INTO `egw_lang` VALUES ('de','common','this application requires an upgrade','Diese Anwendung bentigt eine Aktualisierung');
INSERT INTO `egw_lang` VALUES ('de','common','this application is current','Diese Anwendung ist aktuell');
INSERT INTO `egw_lang` VALUES ('de','common','the mail server returned','Der E-Mail-Server liefert zurck');
INSERT INTO `egw_lang` VALUES ('de','common','the following applications require upgrades','Die folgenden Anwendungen bentigen eine Aktualisierung');
INSERT INTO `egw_lang` VALUES ('de','common','the api requires an upgrade','Die API bentigt eine Aktualisierung');
INSERT INTO `egw_lang` VALUES ('de','common','the api is current','Die API ist aktuell');
INSERT INTO `egw_lang` VALUES ('de','common','text color:','Textfarbe:');
INSERT INTO `egw_lang` VALUES ('de','common','thailand','THAILAND');
INSERT INTO `egw_lang` VALUES ('de','common','tanzania, united republic of','TANZANIA, VEREINIGTE REPUBLIK');
INSERT INTO `egw_lang` VALUES ('de','common','taiwan','TAIWAN/TAIPEI');
INSERT INTO `egw_lang` VALUES ('de','common','tajikistan','TAJIKISTAN');
INSERT INTO `egw_lang` VALUES ('de','common','table properties','Tabelleneigenschaften');
INSERT INTO `egw_lang` VALUES ('de','common','syrian arab republic','SYRIEN, ARABISCHE REPUBLIK');
INSERT INTO `egw_lang` VALUES ('de','common','sweden','SCHWEDEN');
INSERT INTO `egw_lang` VALUES ('de','common','switzerland','SCHWEIZ');
INSERT INTO `egw_lang` VALUES ('de','common','swaziland','SWAZILAND');
INSERT INTO `egw_lang` VALUES ('de','common','svalbard and jan mayen','SVALBARD AND JAN MAYEN');
INSERT INTO `egw_lang` VALUES ('de','common','suriname','SURINAME');
INSERT INTO `egw_lang` VALUES ('de','common','sudan','SUDAN');
INSERT INTO `egw_lang` VALUES ('de','common','sunday','Sonntag');
INSERT INTO `egw_lang` VALUES ('de','common','subject','Betreff');
INSERT INTO `egw_lang` VALUES ('de','common','submit','Absenden');
INSERT INTO `egw_lang` VALUES ('de','common','substitutions and their meanings:','Ersetzungen und ihre Bedeutung');
INSERT INTO `egw_lang` VALUES ('de','common','start with','beginnt mit');
INSERT INTO `egw_lang` VALUES ('de','common','status','Status');
INSERT INTO `egw_lang` VALUES ('de','common','start time','Startzeit');
INSERT INTO `egw_lang` VALUES ('de','common','start date','Startdatum');
INSERT INTO `egw_lang` VALUES ('de','common','spain','SPANIEN');
INSERT INTO `egw_lang` VALUES ('de','common','sri lanka','SRI LANKA');
INSERT INTO `egw_lang` VALUES ('de','common','south georgia and the south sandwich islands','SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS');
INSERT INTO `egw_lang` VALUES ('de','common','slovakia','SLOVAKEI');
INSERT INTO `egw_lang` VALUES ('de','common','slovenia','SLOVENIEN');
INSERT INTO `egw_lang` VALUES ('de','common','solomon islands','SOLOMON INSELN');
INSERT INTO `egw_lang` VALUES ('de','common','somalia','SOMALIA');
INSERT INTO `egw_lang` VALUES ('de','common','south africa','SDAFRIKA');
INSERT INTO `egw_lang` VALUES ('de','common','showing %1','%1 Eintrge');
INSERT INTO `egw_lang` VALUES ('de','common','showing %1 - %2 of %3','%1 - %2 von %3 Eintrgen');
INSERT INTO `egw_lang` VALUES ('de','common','sierra leone','SIERRA LEONE');
INSERT INTO `egw_lang` VALUES ('de','common','simple','Einfach');
INSERT INTO `egw_lang` VALUES ('de','common','singapore','SINGAPUR');
INSERT INTO `egw_lang` VALUES ('de','common','show page generation time','Zeit zum Erstellen der Seite anzeigen');
INSERT INTO `egw_lang` VALUES ('de','common','show page generation time on the bottom of the page?','Zeit zum Erstellen der Seite in der Fuzeile anzeigen');
INSERT INTO `egw_lang` VALUES ('de','common','show_more_apps','Mehr Anwendungen anzeigen');
INSERT INTO `egw_lang` VALUES ('de','common','show all','alle anzeigen');
INSERT INTO `egw_lang` VALUES ('de','common','show all categorys','Alle Kategorien anzeigen');
INSERT INTO `egw_lang` VALUES ('de','common','show menu','Men anzeigen');
INSERT INTO `egw_lang` VALUES ('de','common','setup main menu','Setup Hauptmen');
INSERT INTO `egw_lang` VALUES ('de','common','seychelles','SEYCHELLEN');
INSERT INTO `egw_lang` VALUES ('de','common','server name','Server Name');
INSERT INTO `egw_lang` VALUES ('de','common','session has been killed','Session wurde gelscht');
INSERT INTO `egw_lang` VALUES ('de','common','setup','Setup');
INSERT INTO `egw_lang` VALUES ('de','common','september','September');
INSERT INTO `egw_lang` VALUES ('de','common','server %1 has been added','Server %1 wurde zugefgt');
INSERT INTO `egw_lang` VALUES ('de','common','select work email address','geschftl. E-Mail-Addresse auswhlen');
INSERT INTO `egw_lang` VALUES ('de','common','selection','Auswahl');
INSERT INTO `egw_lang` VALUES ('de','common','send','Abschicken');
INSERT INTO `egw_lang` VALUES ('de','common','senegal','SENEGAL');
INSERT INTO `egw_lang` VALUES ('de','common','select multiple accounts','mehrere Benutzer auswhlen');
INSERT INTO `egw_lang` VALUES ('de','common','select one','Eine(n) auswhlen');
INSERT INTO `egw_lang` VALUES ('de','common','select user','Benutzer auswhlen');
INSERT INTO `egw_lang` VALUES ('de','common','select group','Gruppe auswhlen');
INSERT INTO `egw_lang` VALUES ('de','common','select home email address','private E-Mail-Adresse auswhlen');
INSERT INTO `egw_lang` VALUES ('de','common','select date','Datum auswhlen');
INSERT INTO `egw_lang` VALUES ('de','common','select category','Kategorie auswhlen');
INSERT INTO `egw_lang` VALUES ('de','common','select all %1 %2 for %3','Alles auswhlen %1 %2 von %3');
INSERT INTO `egw_lang` VALUES ('de','common','section','Sektion');
INSERT INTO `egw_lang` VALUES ('de','common','select','Auswhlen');
INSERT INTO `egw_lang` VALUES ('de','common','search accounts','Benutzer suchen');
INSERT INTO `egw_lang` VALUES ('de','common','search %1 \'%2\'','Suche %1 \'%2\'');
INSERT INTO `egw_lang` VALUES ('de','common','search','Suchen');
INSERT INTO `egw_lang` VALUES ('de','common','saudi arabia','SAUDI ARABIEN');
INSERT INTO `egw_lang` VALUES ('de','common','save','Speichern');
INSERT INTO `egw_lang` VALUES ('de','common','saturday','Samstag');
INSERT INTO `egw_lang` VALUES ('de','common','sao tome and principe','SAO TOME AND PRINCIPE');
INSERT INTO `egw_lang` VALUES ('de','common','samoa','SAMOA');
INSERT INTO `egw_lang` VALUES ('de','common','san marino','SAN MARINO');
INSERT INTO `egw_lang` VALUES ('de','common','saint vincent and the grenadines','SAINT VINCENT AND THE GRENADINES');
INSERT INTO `egw_lang` VALUES ('de','common','saint kitts and nevis','SAINT KITTS AND NEVIS');
INSERT INTO `egw_lang` VALUES ('de','common','saint lucia','SANTA LUCIA');
INSERT INTO `egw_lang` VALUES ('de','common','saint pierre and miquelon','SAINT PIERRE AND MIQUELON');
INSERT INTO `egw_lang` VALUES ('de','common','saint helena','SANKT HELENA');
INSERT INTO `egw_lang` VALUES ('de','common','romania','RUMNIEN');
INSERT INTO `egw_lang` VALUES ('de','common','russian federation','RUSSISCHE FDERATION');
INSERT INTO `egw_lang` VALUES ('de','common','rwanda','RWANDA');
INSERT INTO `egw_lang` VALUES ('de','common','reunion','REUNION');
INSERT INTO `egw_lang` VALUES ('de','common','right','Rechts');
INSERT INTO `egw_lang` VALUES ('de','common','returns an array of todo items','Liefert ein array mit ToDo Eintrgen');
INSERT INTO `egw_lang` VALUES ('de','common','returns struct of users application access','Liefert Strucktur mit Benutzerzugriffsrechten auf Anwendungen');
INSERT INTO `egw_lang` VALUES ('de','common','reject','Zurckweisen');
INSERT INTO `egw_lang` VALUES ('de','common','remove selected accounts','Ausgewhle Benutzer entfernen');
INSERT INTO `egw_lang` VALUES ('de','common','rename','Umbenennen');
INSERT INTO `egw_lang` VALUES ('de','common','replace','Ersetzen');
INSERT INTO `egw_lang` VALUES ('de','common','replace with','Ersetzem durch');
INSERT INTO `egw_lang` VALUES ('de','common','returns a full list of accounts on the system.  warning: this is return can be quite large','Liefert eine vollstndige Lister der Benutzerkonten auf diesem System. Warnung: Die Rckgabe kann sehr gross sein');
INSERT INTO `egw_lang` VALUES ('de','common','regular','Normal');
INSERT INTO `egw_lang` VALUES ('de','common','read this list of methods.','Diese Liste der Methoden lesen.');
INSERT INTO `egw_lang` VALUES ('de','common','qatar','QATAR');
INSERT INTO `egw_lang` VALUES ('de','common','read','Lesen');
INSERT INTO `egw_lang` VALUES ('de','common','project','Projekt');
INSERT INTO `egw_lang` VALUES ('de','common','public','ffentlich');
INSERT INTO `egw_lang` VALUES ('de','common','puerto rico','PUERTO RICO');
INSERT INTO `egw_lang` VALUES ('de','common','private','Privat');
INSERT INTO `egw_lang` VALUES ('de','common','priority','Prioritt');
INSERT INTO `egw_lang` VALUES ('de','common','print','Drucken');
INSERT INTO `egw_lang` VALUES ('de','common','primary style-sheet:','Haupt-Stylesheet:');
INSERT INTO `egw_lang` VALUES ('de','common','previous page','Vorherige Seite');
INSERT INTO `egw_lang` VALUES ('de','common','preferences','Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','common','preferences for the idots template set','Einstellungen fr das Idots Template');
INSERT INTO `egw_lang` VALUES ('de','common','portugal','PORTUGA');
INSERT INTO `egw_lang` VALUES ('de','common','powered by','Powered by');
INSERT INTO `egw_lang` VALUES ('de','common','powered by egroupware version %1','Powered by <a href=\"http://www.egroupware.org\" target=\"_blank\">eGroupWare</a> version %1');
INSERT INTO `egw_lang` VALUES ('de','common','please wait...','Bitte warten...');
INSERT INTO `egw_lang` VALUES ('de','common','poland','POLEN');
INSERT INTO `egw_lang` VALUES ('de','common','please set your preferences for this application','Bitte editieren Sie Ihre Einstellungen fr diese Anwendung !');
INSERT INTO `egw_lang` VALUES ('de','common','please set your global preferences','Bitte editieren Sie Ihre globalen Einstellungen !');
INSERT INTO `egw_lang` VALUES ('de','common','please select','Bitte whlen');
INSERT INTO `egw_lang` VALUES ('de','common','please enter a name','Bitte geben Sie einen Namen ein !');
INSERT INTO `egw_lang` VALUES ('de','common','please run setup to become current','Bitte rufen Sie Setup auf um zu aktualisieren');
INSERT INTO `egw_lang` VALUES ('de','common','pitcairn','PITCAIRN');
INSERT INTO `egw_lang` VALUES ('de','common','please %1 by hand','Bitte %1 per Hand');
INSERT INTO `egw_lang` VALUES ('de','common','personal','persnlich');
INSERT INTO `egw_lang` VALUES ('de','common','peru','PERU');
INSERT INTO `egw_lang` VALUES ('de','common','philippines','PHILIPPINEN');
INSERT INTO `egw_lang` VALUES ('de','common','phpgwapi','eGroupWare API');
INSERT INTO `egw_lang` VALUES ('de','common','permissions to the files/users directory','Zugriffsrechte zu den Dateien / Benutzerverzeichnissen');
INSERT INTO `egw_lang` VALUES ('de','common','path to user and group files has to be outside of the webservers document-root!!!','Der Pfad fr Benutzer oder Gruppen Ordner muss ausserhalb des Webserver Root Verzeichnisses liegen (Webserver Root = /var/www/html; Pfad fr Benutzer/Gruppen Ordner /var/www');
INSERT INTO `egw_lang` VALUES ('de','common','password must have at least %1 characters','Das Passwort muss mindestens %1 Zeichen lang sein');
INSERT INTO `egw_lang` VALUES ('de','common','password must contain at least %1 uppercase letters','Das Passwort muss mindestens %1 Grobuchstaben enthalten');
INSERT INTO `egw_lang` VALUES ('de','common','password must contain at least %1 special characters','Das Passwort muss mindestens %1 Sonderzeichen enthalten');
INSERT INTO `egw_lang` VALUES ('de','common','password must contain at least %1 numbers','Das Passwort muss mindestens %1 Nummern enthalten');
INSERT INTO `egw_lang` VALUES ('de','common','password must contain at least %1 lowercase letters','Das Passwort muss mindestens %1 Kleinbuchstaben enthalten');
INSERT INTO `egw_lang` VALUES ('de','common','password has been updated','Passwort wurde aktualisiert');
INSERT INTO `egw_lang` VALUES ('de','common','password','Passwort');
INSERT INTO `egw_lang` VALUES ('de','common','password could not be changed','Passwort konnte nicht gendert werden');
INSERT INTO `egw_lang` VALUES ('de','common','papua new guinea','PAPUA NEU GUINEA');
INSERT INTO `egw_lang` VALUES ('de','common','paraguay','PARAGUAY');
INSERT INTO `egw_lang` VALUES ('de','common','parcel','Paket');
INSERT INTO `egw_lang` VALUES ('de','common','parent category','bergeordnete Kategorie');
INSERT INTO `egw_lang` VALUES ('de','common','panama','PANAMA');
INSERT INTO `egw_lang` VALUES ('de','common','palestinian territory, occupied','PALESTINENSISCHES TERRITORIUM, BESETZT');
INSERT INTO `egw_lang` VALUES ('de','common','palau','PALAU');
INSERT INTO `egw_lang` VALUES ('de','common','pakistan','PAKISTAN');
INSERT INTO `egw_lang` VALUES ('de','common','page was generated in %1 seconds','Seite wurde erstellt in %1 Sekunden');
INSERT INTO `egw_lang` VALUES ('de','common','page','Seite');
INSERT INTO `egw_lang` VALUES ('de','common','owner','Besitzer');
INSERT INTO `egw_lang` VALUES ('de','common','overview','berblick');
INSERT INTO `egw_lang` VALUES ('de','common','other','Andere');
INSERT INTO `egw_lang` VALUES ('de','common','original','Original');
INSERT INTO `egw_lang` VALUES ('de','common','ordered list','Nummerierung');
INSERT INTO `egw_lang` VALUES ('de','common','open popup window','Popup Fenster ffnen');
INSERT INTO `egw_lang` VALUES ('de','common','open notify window','Benachrichtigungsfenster ffnen');
INSERT INTO `egw_lang` VALUES ('de','common','only yours','nur eigene');
INSERT INTO `egw_lang` VALUES ('de','common','only private','nur private');
INSERT INTO `egw_lang` VALUES ('de','common','on mouse over','On Maus Over');
INSERT INTO `egw_lang` VALUES ('de','common','on *nix systems please type: %1','Auf *nix systemen bitte %1 eingeben');
INSERT INTO `egw_lang` VALUES ('de','common','oman','OMAN');
INSERT INTO `egw_lang` VALUES ('de','common','ok','OK');
INSERT INTO `egw_lang` VALUES ('de','common','old value','Alter Wert');
INSERT INTO `egw_lang` VALUES ('de','common','november','November');
INSERT INTO `egw_lang` VALUES ('de','common','october','Oktober');
INSERT INTO `egw_lang` VALUES ('de','common','notify window','Benachrichtigungsfenster');
INSERT INTO `egw_lang` VALUES ('de','common','notify your administrator to correct this situation','Benachrichtigen Sie Ihren Administration um diese Situation zu lsen');
INSERT INTO `egw_lang` VALUES ('de','common','notes','Notizen');
INSERT INTO `egw_lang` VALUES ('de','common','note','Notiz');
INSERT INTO `egw_lang` VALUES ('de','common','not assigned','nicht zugewiesen');
INSERT INTO `egw_lang` VALUES ('de','common','norway','NORWEGEN');
INSERT INTO `egw_lang` VALUES ('de','common','northern mariana islands','NORTHERN MARIANA ISLANDS');
INSERT INTO `egw_lang` VALUES ('de','common','normal','Normal');
INSERT INTO `egw_lang` VALUES ('de','common','norfolk island','NORFOLK INSELN');
INSERT INTO `egw_lang` VALUES ('de','common','none','Keine');
INSERT INTO `egw_lang` VALUES ('de','common','no subject','Kein Betreff');
INSERT INTO `egw_lang` VALUES ('de','common','no history for this record','Keine Historie fr diesen Datensatz');
INSERT INTO `egw_lang` VALUES ('de','common','no entries found, try again ...','Keine Eintrge gefunden, nochmal versuchen ...');
INSERT INTO `egw_lang` VALUES ('de','common','no','Nein');
INSERT INTO `egw_lang` VALUES ('de','common','niue','NIUE');
INSERT INTO `egw_lang` VALUES ('de','common','nigeria','NIGERIA');
INSERT INTO `egw_lang` VALUES ('de','common','niger','NIGER');
INSERT INTO `egw_lang` VALUES ('de','common','nicaragua','NICARAGUA');
INSERT INTO `egw_lang` VALUES ('de','common','next','Nchste');
INSERT INTO `egw_lang` VALUES ('de','common','next page','Nchste Seite');
INSERT INTO `egw_lang` VALUES ('de','common','new value','Neuer Wert');
INSERT INTO `egw_lang` VALUES ('de','common','new zealand','NEUSEELAND');
INSERT INTO `egw_lang` VALUES ('de','common','new main category','neue Hauptkategorie');
INSERT INTO `egw_lang` VALUES ('de','common','new entry added sucessfully','Neuer Eintrag wurde erfolgreich hinzugefgt');
INSERT INTO `egw_lang` VALUES ('de','common','new caledonia','NEU CALEDONIEN');
INSERT INTO `egw_lang` VALUES ('de','common','never','Niemals');
INSERT INTO `egw_lang` VALUES ('de','common','netherlands antilles','NIEDERLNDISCHE ANTILLEN');
INSERT INTO `egw_lang` VALUES ('de','common','netherlands','NIEDERLANDE');
INSERT INTO `egw_lang` VALUES ('de','common','nepal','NEPAL');
INSERT INTO `egw_lang` VALUES ('de','common','nauru','NAURU');
INSERT INTO `egw_lang` VALUES ('de','common','namibia','NAMIBIEN');
INSERT INTO `egw_lang` VALUES ('de','common','name of the user, eg. \"%1\"','Name des Benutzers, zB. \"%1\"');
INSERT INTO `egw_lang` VALUES ('de','common','name','Name');
INSERT INTO `egw_lang` VALUES ('de','common','myanmar','MYANMAR');
INSERT INTO `egw_lang` VALUES ('de','common','mozambique','MOZAMBIQUE');
INSERT INTO `egw_lang` VALUES ('de','common','morocco','MAROCCO');
INSERT INTO `egw_lang` VALUES ('de','common','montserrat','MONTSERRA');
INSERT INTO `egw_lang` VALUES ('de','common','mongolia','MONGOLEI');
INSERT INTO `egw_lang` VALUES ('de','common','monday','Montag');
INSERT INTO `egw_lang` VALUES ('de','common','moldova, republic of','MOLDAVIEN, REPUBLIK');
INSERT INTO `egw_lang` VALUES ('de','common','monaco','MONACO');
INSERT INTO `egw_lang` VALUES ('de','common','micronesia, federated states of','MICRONESIEN, VEREINIGTE STAATEN VON');
INSERT INTO `egw_lang` VALUES ('de','common','message','Nachricht');
INSERT INTO `egw_lang` VALUES ('de','common','mexico','MEXICO');
INSERT INTO `egw_lang` VALUES ('de','common','medium','Mittel');
INSERT INTO `egw_lang` VALUES ('de','common','menu','Men');
INSERT INTO `egw_lang` VALUES ('de','common','may','Mai');
INSERT INTO `egw_lang` VALUES ('de','common','mayotte','MAYOTTE');
INSERT INTO `egw_lang` VALUES ('de','common','max number of icons in navbar','Maximale Anzahl der Icons in der Menleiste');
INSERT INTO `egw_lang` VALUES ('de','common','mauritius','MAURITIUS');
INSERT INTO `egw_lang` VALUES ('de','common','mauritania','MAURITANIEN');
INSERT INTO `egw_lang` VALUES ('de','common','martinique','MARTINIQUE');
INSERT INTO `egw_lang` VALUES ('de','common','marshall islands','MARSHALL ISLANDS');
INSERT INTO `egw_lang` VALUES ('de','common','march','Mrz');
INSERT INTO `egw_lang` VALUES ('de','common','malta','MALTA');
INSERT INTO `egw_lang` VALUES ('de','common','mali','MALI');
INSERT INTO `egw_lang` VALUES ('de','common','maldives','MALDIVEN');
INSERT INTO `egw_lang` VALUES ('de','common','malaysia','MALAYSIA');
INSERT INTO `egw_lang` VALUES ('de','common','malawi','MALAWI');
INSERT INTO `egw_lang` VALUES ('de','common','maintainer','Maintainer');
INSERT INTO `egw_lang` VALUES ('de','common','main screen','Startseite');
INSERT INTO `egw_lang` VALUES ('de','common','main category','Hauptkategorie');
INSERT INTO `egw_lang` VALUES ('de','common','mail domain, eg. \"%1\"','Mail Domain, zB. \"%1\"');
INSERT INTO `egw_lang` VALUES ('de','common','madagascar','MADAGASCAR');
INSERT INTO `egw_lang` VALUES ('de','common','macedonia, the former yugoslav republic of','MAZEDONIEN, FRHERE JUGOSLAVISCHE REPUBLIK');
INSERT INTO `egw_lang` VALUES ('de','common','macau','MACAU');
INSERT INTO `egw_lang` VALUES ('de','common','luxembourg','LUXEMBURG');
INSERT INTO `egw_lang` VALUES ('de','common','lowest','Niedrigst');
INSERT INTO `egw_lang` VALUES ('de','common','low','Niedrig');
INSERT INTO `egw_lang` VALUES ('de','common','logout','Abmelden');
INSERT INTO `egw_lang` VALUES ('de','common','loginid','Benutzerkennung');
INSERT INTO `egw_lang` VALUES ('de','common','login','Anmelden');
INSERT INTO `egw_lang` VALUES ('de','common','lithuania','LITAUEN');
INSERT INTO `egw_lang` VALUES ('de','common','local','lokal');
INSERT INTO `egw_lang` VALUES ('de','common','list members','Mitglieder anzeigen');
INSERT INTO `egw_lang` VALUES ('de','common','list','Liste');
INSERT INTO `egw_lang` VALUES ('de','common','license','Lizenz');
INSERT INTO `egw_lang` VALUES ('de','common','liechtenstein','LIECHTENSTEIN');
INSERT INTO `egw_lang` VALUES ('de','common','liberia','LYBIEN');
INSERT INTO `egw_lang` VALUES ('de','common','libyan arab jamahiriya','LIBYAN ARAB JAMAHIRIYA');
INSERT INTO `egw_lang` VALUES ('de','common','lesotho','LESOTHO');
INSERT INTO `egw_lang` VALUES ('de','common','left','Links');
INSERT INTO `egw_lang` VALUES ('de','common','lebanon','LIBANON');
INSERT INTO `egw_lang` VALUES ('de','common','ldap-mgr','LDAP-Manager');
INSERT INTO `egw_lang` VALUES ('de','common','latvia','LATVIA');
INSERT INTO `egw_lang` VALUES ('de','common','lastname','Name');
INSERT INTO `egw_lang` VALUES ('de','common','last page','Letzte Seite');
INSERT INTO `egw_lang` VALUES ('de','common','lao peoples democratic republic','LAOS, VOLKSREPUBLIK');
INSERT INTO `egw_lang` VALUES ('de','common','last name','Name');
INSERT INTO `egw_lang` VALUES ('de','common','last name of the user, eg. \"%1\"','Familienname des Benutzers, zB. \"%1\"');
INSERT INTO `egw_lang` VALUES ('de','common','kyrgyzstan','KYRGYZSTAN');
INSERT INTO `egw_lang` VALUES ('de','common','language','Sprache');
INSERT INTO `egw_lang` VALUES ('de','common','korea, republic of','KOREA, REPUBLIK');
INSERT INTO `egw_lang` VALUES ('de','common','kuwait','KUWAIT');
INSERT INTO `egw_lang` VALUES ('de','common','korea, democratic peoples republic of','KOREA, DEMOKRATISCHE VOLKSREPUBLIK');
INSERT INTO `egw_lang` VALUES ('de','common','kiribati','KIRIBATI');
INSERT INTO `egw_lang` VALUES ('de','common','kenya','KENIA');
INSERT INTO `egw_lang` VALUES ('de','common','keywords','Schlsselwort');
INSERT INTO `egw_lang` VALUES ('de','common','kazakstan','KAZAKSTAN');
INSERT INTO `egw_lang` VALUES ('de','common','justify left','Ausrichtung links');
INSERT INTO `egw_lang` VALUES ('de','common','justify right','Ausrichtung rechts');
INSERT INTO `egw_lang` VALUES ('de','common','justify full','Ausrichtung im Block');
INSERT INTO `egw_lang` VALUES ('de','common','january','Januar');
INSERT INTO `egw_lang` VALUES ('de','common','japan','JAPAN');
INSERT INTO `egw_lang` VALUES ('de','common','jordan','JORDANIEN');
INSERT INTO `egw_lang` VALUES ('de','common','july','Juli');
INSERT INTO `egw_lang` VALUES ('de','common','june','Juni');
INSERT INTO `egw_lang` VALUES ('de','common','justify center','Ausrichtung mittig');
INSERT INTO `egw_lang` VALUES ('de','common','jamaica','JAMAICA');
INSERT INTO `egw_lang` VALUES ('de','common','italy','ITALIEN');
INSERT INTO `egw_lang` VALUES ('de','common','italic','Kursiv');
INSERT INTO `egw_lang` VALUES ('de','common','it is recommended that you run setup to upgrade your tables to the current version','Es ist notwendig, mit dem Setup-Programm die Tabellen zu aktualisieren.');
INSERT INTO `egw_lang` VALUES ('de','common','israel','ISRAEL');
INSERT INTO `egw_lang` VALUES ('de','common','it has been more then %1 days since you changed your password','Sie haben Ihr Passwort seit mehr als %1 Tagen nicht gendert');
INSERT INTO `egw_lang` VALUES ('de','common','iraq','IRAQ');
INSERT INTO `egw_lang` VALUES ('de','common','ireland','IRELAND');
INSERT INTO `egw_lang` VALUES ('de','common','invalid ip address','Ungltige IP Adresse');
INSERT INTO `egw_lang` VALUES ('de','common','invalid password','Ungltiges Passwort');
INSERT INTO `egw_lang` VALUES ('de','common','iran, islamic republic of','IRAN, ISLAMISCHE REPUBLIC');
INSERT INTO `egw_lang` VALUES ('de','common','international','International');
INSERT INTO `egw_lang` VALUES ('de','common','insert row before','Zeile davor einfgen');
INSERT INTO `egw_lang` VALUES ('de','common','insert row after','Zeile danach einfgen');
INSERT INTO `egw_lang` VALUES ('de','common','insert column before','Spalte davor einfgen');
INSERT INTO `egw_lang` VALUES ('de','common','insert column after','Spalte danach einfgen');
INSERT INTO `egw_lang` VALUES ('de','common','insert all %1 addresses of the %2 contacts in %3','Alle %1 Adressen der %2 Kontakte in %3 einfgen');
INSERT INTO `egw_lang` VALUES ('de','common','indonesia','INDONESIEN');
INSERT INTO `egw_lang` VALUES ('de','common','india','INDIEN');
INSERT INTO `egw_lang` VALUES ('de','common','image directory relative to document root (use / !), example:','Bildverzeichnis relative zur Dokumentroot (benutze / !), Beispliel:');
INSERT INTO `egw_lang` VALUES ('de','common','image url','Bild URL');
INSERT INTO `egw_lang` VALUES ('de','common','iceland','ISLAND');
INSERT INTO `egw_lang` VALUES ('de','common','hungary','UNGARN');
INSERT INTO `egw_lang` VALUES ('de','common','how many icons should be shown in the navbar (top of the page). additional icons go into a kind of pulldown menu, callable by th','Wie viele Icons sollen in der Navigation angezeigt werden (die obere Nabigation). Weitere Applikationen werden ber ein Auswahlmen angeboten. Das Auswahlmen kann ber das rechte Icon geffnet werden');
INSERT INTO `egw_lang` VALUES ('de','common','hong kong','HONG KONG');
INSERT INTO `egw_lang` VALUES ('de','common','home email','private E-Mail');
INSERT INTO `egw_lang` VALUES ('de','common','honduras','HONDURAS');
INSERT INTO `egw_lang` VALUES ('de','common','home','Home');
INSERT INTO `egw_lang` VALUES ('de','common','holy see (vatican city state)','VATICAN');
INSERT INTO `egw_lang` VALUES ('de','common','highest','Hchste');
INSERT INTO `egw_lang` VALUES ('de','common','high','Hoch');
INSERT INTO `egw_lang` VALUES ('de','common','help','Hilfe');
INSERT INTO `egw_lang` VALUES ('de','common','guyana','GUYANA');
INSERT INTO `egw_lang` VALUES ('de','common','haiti','HAITI');
INSERT INTO `egw_lang` VALUES ('de','common','heard island and mcdonald islands','HEARD UND MCDONALD INSELN');
INSERT INTO `egw_lang` VALUES ('de','common','height','Hhe');
INSERT INTO `egw_lang` VALUES ('de','common','guatemala','GUATEMALA');
INSERT INTO `egw_lang` VALUES ('de','common','guinea','GUINEA');
INSERT INTO `egw_lang` VALUES ('de','common','guinea-bissau','GUINEA-BISSAU');
INSERT INTO `egw_lang` VALUES ('de','common','groups without permission for %1','Gruppen ohne Berechtigung fr %1');
INSERT INTO `egw_lang` VALUES ('de','common','guadeloupe','GUADELOUPE');
INSERT INTO `egw_lang` VALUES ('de','common','guam','GUAM');
INSERT INTO `egw_lang` VALUES ('de','common','groups','Gruppen');
INSERT INTO `egw_lang` VALUES ('de','common','groups with permission for %1','Gruppen mit Berechtigung fr %1');
INSERT INTO `egw_lang` VALUES ('de','common','group public','Group Public');
INSERT INTO `egw_lang` VALUES ('de','common','group name','Gruppenname');
INSERT INTO `egw_lang` VALUES ('de','common','group','Gruppe');
INSERT INTO `egw_lang` VALUES ('de','common','group access','Gruppenzugriff');
INSERT INTO `egw_lang` VALUES ('de','common','greenland','GRNLAND');
INSERT INTO `egw_lang` VALUES ('de','common','grenada','GRENADA');
INSERT INTO `egw_lang` VALUES ('de','common','grant access','Zugriff gewhren');
INSERT INTO `egw_lang` VALUES ('de','common','greece','GRIECHENLAND');
INSERT INTO `egw_lang` VALUES ('de','common','global public','Global Public');
INSERT INTO `egw_lang` VALUES ('de','common','global','Global');
INSERT INTO `egw_lang` VALUES ('de','common','germany','DEUTSCHLAND');
INSERT INTO `egw_lang` VALUES ('de','common','ghana','GHANA');
INSERT INTO `egw_lang` VALUES ('de','common','gibraltar','GIBRALTAR');
INSERT INTO `egw_lang` VALUES ('de','common','german','Deutsch');
INSERT INTO `egw_lang` VALUES ('de','common','georgia','GEORGIEN');
INSERT INTO `egw_lang` VALUES ('de','common','general menu','Hauptmen');
INSERT INTO `egw_lang` VALUES ('de','common','gambia','GAMBIA');
INSERT INTO `egw_lang` VALUES ('de','common','gabon','GABON');
INSERT INTO `egw_lang` VALUES ('de','common','ftp','FTP');
INSERT INTO `egw_lang` VALUES ('de','common','fullname','Vor+Nachname');
INSERT INTO `egw_lang` VALUES ('de','common','friday','Freitag');
INSERT INTO `egw_lang` VALUES ('de','common','french southern territories','FRENCH SOUTHERN TERRITORIES');
INSERT INTO `egw_lang` VALUES ('de','common','french guiana','FRANZSISCH GUIANA');
INSERT INTO `egw_lang` VALUES ('de','common','french polynesia','FRANZSISCH POLYNESIEN');
INSERT INTO `egw_lang` VALUES ('de','common','france','FRANKREICH');
INSERT INTO `egw_lang` VALUES ('de','common','first page','Erste Seite');
INSERT INTO `egw_lang` VALUES ('de','common','firstname','Vorname');
INSERT INTO `egw_lang` VALUES ('de','common','fixme!','KORREGIER MICH!');
INSERT INTO `egw_lang` VALUES ('de','common','force selectbox','Auswahlfeld erzwingen');
INSERT INTO `egw_lang` VALUES ('de','common','first name of the user, eg. \"%1\"','Vorname des Benutzers, zB. \"%1\"');
INSERT INTO `egw_lang` VALUES ('de','common','first name','Vorname');
INSERT INTO `egw_lang` VALUES ('de','common','filter','Filter');
INSERT INTO `egw_lang` VALUES ('de','common','finland','FINLAND');
INSERT INTO `egw_lang` VALUES ('de','common','fiji','FIJI');
INSERT INTO `egw_lang` VALUES ('de','common','files','Dateien');
INSERT INTO `egw_lang` VALUES ('de','common','february','Februar');
INSERT INTO `egw_lang` VALUES ('de','common','fields','Felder');
INSERT INTO `egw_lang` VALUES ('de','common','features of the editor?','Features des Editors?');
INSERT INTO `egw_lang` VALUES ('de','common','faroe islands','FAROE INSELN');
INSERT INTO `egw_lang` VALUES ('de','common','falkland islands (malvinas)','FALKLAND INSELN (MALVINAS)');
INSERT INTO `egw_lang` VALUES ('de','common','everything','Alles');
INSERT INTO `egw_lang` VALUES ('de','common','exact','exakt');
INSERT INTO `egw_lang` VALUES ('de','common','estonia','ESTONIEN');
INSERT INTO `egw_lang` VALUES ('de','common','ethiopia','ETHIOPIEN');
INSERT INTO `egw_lang` VALUES ('de','common','error renaming %1 %2 directory','Fehler beim Umbennenen des Verzeichnisses %1 %2');
INSERT INTO `egw_lang` VALUES ('de','common','error deleting %1 %2 directory','Fehler beim Lschen des Verzeichnisses %1 %2');
INSERT INTO `egw_lang` VALUES ('de','common','eritrea','ERITREA');
INSERT INTO `egw_lang` VALUES ('de','common','error','Fehler');
INSERT INTO `egw_lang` VALUES ('de','common','error creating %1 %2 directory','Fehler beim Erstellen des Verzeichnisses %1 %2');
INSERT INTO `egw_lang` VALUES ('de','common','equatorial guinea','EQUATORIAL GUINEA');
INSERT INTO `egw_lang` VALUES ('de','common','entry has been deleted sucessfully','Eintrag wurde erfolgreich gelscht');
INSERT INTO `egw_lang` VALUES ('de','common','entry updated sucessfully','Eintrag wurde erfolgreich aktualisiert');
INSERT INTO `egw_lang` VALUES ('de','common','end date','Enddatum');
INSERT INTO `egw_lang` VALUES ('de','common','end time','Endzeit');
INSERT INTO `egw_lang` VALUES ('de','common','email-address of the user, eg. \"%1\"','E-Mail-Adresse des Benutzers, z.B. \"%1\"');
INSERT INTO `egw_lang` VALUES ('de','common','enabled','Verfgbar');
INSERT INTO `egw_lang` VALUES ('de','common','email','E-Mail');
INSERT INTO `egw_lang` VALUES ('de','common','el salvador','EL SALVADOR');
INSERT INTO `egw_lang` VALUES ('de','common','egypt','GYPTEN');
INSERT INTO `egw_lang` VALUES ('de','common','egroupware api version %1','eGroupWare API Version %1');
INSERT INTO `egw_lang` VALUES ('de','common','egroupware: login blocked for user \'%1\', ip %2','eGroupWare: Anmelden gesperrt fr Benutzer \'%1\', IP %2');
INSERT INTO `egw_lang` VALUES ('de','common','edit category','Kategorie editieren');
INSERT INTO `egw_lang` VALUES ('de','common','edit categories','Kategorien editieren');
INSERT INTO `egw_lang` VALUES ('de','common','edit %1 category for','%1 Kategorie editieren fr');
INSERT INTO `egw_lang` VALUES ('de','common','edit','Editieren');
INSERT INTO `egw_lang` VALUES ('de','common','ecuador','EQUADOR');
INSERT INTO `egw_lang` VALUES ('de','common','e-mail','E-Mail');
INSERT INTO `egw_lang` VALUES ('de','common','east timor','OST TIMOR');
INSERT INTO `egw_lang` VALUES ('de','common','done','Fertig');
INSERT INTO `egw_lang` VALUES ('de','common','dominican republic','DOMNIKANISCHE REPUBLIK');
INSERT INTO `egw_lang` VALUES ('de','common','dominica','DOMINICA');
INSERT INTO `egw_lang` VALUES ('de','common','domestic','Inland');
INSERT INTO `egw_lang` VALUES ('de','common','domain name for mail-address, eg. \"%1\"','Domainname fr E-Mail Adresse, zB. \"%1\"');
INSERT INTO `egw_lang` VALUES ('de','common','domain','Domain');
INSERT INTO `egw_lang` VALUES ('de','common','document title:','Title des Dokuments:');
INSERT INTO `egw_lang` VALUES ('de','common','document properties','Dokument Eigentschaften');
INSERT INTO `egw_lang` VALUES ('de','common','doctype:','DOCTYPE:');
INSERT INTO `egw_lang` VALUES ('de','common','do you also want to delete all subcategories ?','Sollen alle Unterkategorien gelscht werden ?');
INSERT INTO `egw_lang` VALUES ('de','common','djibouti','DJIBOUTI');
INSERT INTO `egw_lang` VALUES ('de','common','disabled','Deaktiviert');
INSERT INTO `egw_lang` VALUES ('de','common','disable the animated slider effects when showing or hiding menus in the page? opera and konqueror users will probably must want ','Die animierten Schwebeeffekte beim Anzeigen oder Verstecken des navigations Mens in der Seite abschalten? Benutzer von Opera oder Konquerer mssen diese Funktion abschalten.');
INSERT INTO `egw_lang` VALUES ('de','common','disable slider effects','Schwebeeffekte des Navigationsmens abschalten');
INSERT INTO `egw_lang` VALUES ('de','common','disable internet explorer png-image-bugfix','Internet Explorer PNG-Bilder-Bugfix abschalten');
INSERT INTO `egw_lang` VALUES ('de','common','directory does not exist, is not readable by the webserver or is not relative to the document root!','Verzeichnis existiert nicht, ist nicht vom Webserver lesbar oder ist nicht relative zur Dokumentroot!');
INSERT INTO `egw_lang` VALUES ('de','common','detail','Detail');
INSERT INTO `egw_lang` VALUES ('de','common','details','Details');
INSERT INTO `egw_lang` VALUES ('de','common','diable the execution a bugfixscript for internet explorer 5.5 and higher to show transparency in png-images?','Ausfhren des Bugfix-Scripts fr Internet Explorer 5.5 und hher, zum Darstellen von transparenten PNG-Bildern abschalten?');
INSERT INTO `egw_lang` VALUES ('de','common','description','Beschreibung');
INSERT INTO `egw_lang` VALUES ('de','common','denmark','DNEMARK');
INSERT INTO `egw_lang` VALUES ('de','common','delete row','Zeile lschen');
INSERT INTO `egw_lang` VALUES ('de','common','delete','Lschen');
INSERT INTO `egw_lang` VALUES ('de','common','default category','Standard-Kategorie');
INSERT INTO `egw_lang` VALUES ('de','common','december','Dezember');
INSERT INTO `egw_lang` VALUES ('de','common','date','Datum');
INSERT INTO `egw_lang` VALUES ('de','common','date due','fllig am');
INSERT INTO `egw_lang` VALUES ('de','common','czech republic','TSCHECHISCHE REPUBLIK');
INSERT INTO `egw_lang` VALUES ('de','common','cyprus','ZYPERN');
INSERT INTO `egw_lang` VALUES ('de','common','current users','Derzeit angemeldete Benutzer');
INSERT INTO `egw_lang` VALUES ('de','common','current','derzeit');
INSERT INTO `egw_lang` VALUES ('de','common','cuba','KUBA');
INSERT INTO `egw_lang` VALUES ('de','common','currency','Whrung');
INSERT INTO `egw_lang` VALUES ('de','common','created by','Erstellt von');
INSERT INTO `egw_lang` VALUES ('de','common','croatia','KROATIEN');
INSERT INTO `egw_lang` VALUES ('de','common','create','Erstellen');
INSERT INTO `egw_lang` VALUES ('de','common','cote d ivoire','COTE D IVOIRE');
INSERT INTO `egw_lang` VALUES ('de','common','copy','Kopieren');
INSERT INTO `egw_lang` VALUES ('de','common','costa rica','COSTA RICA');
INSERT INTO `egw_lang` VALUES ('de','common','cook islands','COOK INSELN');
INSERT INTO `egw_lang` VALUES ('de','common','congo, the democratic republic of the','KONGO, DIE DEMOKRATISCHE REPUBLIK DES');
INSERT INTO `egw_lang` VALUES ('de','common','congo','KONGO');
INSERT INTO `egw_lang` VALUES ('de','common','comoros','KOMOREN');
INSERT INTO `egw_lang` VALUES ('de','common','colombia','KOLUMBIEN');
INSERT INTO `egw_lang` VALUES ('de','common','common preferences','Allgemeine Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','common','close','Schlieen');
INSERT INTO `egw_lang` VALUES ('de','common','cocos (keeling) islands','COCOS INSELN');
INSERT INTO `egw_lang` VALUES ('de','common','click or mouse over to show menus?','Klicken oder \"mit dem Mauszeiger darber fahren\" um das Men anzuzeigen?');
INSERT INTO `egw_lang` VALUES ('de','common','click or mouse over to show menus','Klicken oder \"mit dem Mauszeiger darber fahren\" um das Men anzuzeigen.');
INSERT INTO `egw_lang` VALUES ('de','common','click','Klicken');
INSERT INTO `egw_lang` VALUES ('de','common','clear','Zurcksetzen');
INSERT INTO `egw_lang` VALUES ('de','common','clear form','Eingaben lschen');
INSERT INTO `egw_lang` VALUES ('de','common','christmas island','WEIHNACHTS INSEL');
INSERT INTO `egw_lang` VALUES ('de','common','choose the parent category','Whlen der bergeordneten Kategorie');
INSERT INTO `egw_lang` VALUES ('de','common','china','CHINA');
INSERT INTO `egw_lang` VALUES ('de','common','choose the category','Kategorie auswhlen');
INSERT INTO `egw_lang` VALUES ('de','common','chile','CHILE');
INSERT INTO `egw_lang` VALUES ('de','common','check now','jetzt berprfen');
INSERT INTO `egw_lang` VALUES ('de','common','change','ndern');
INSERT INTO `egw_lang` VALUES ('de','common','charset','iso-8859-1');
INSERT INTO `egw_lang` VALUES ('de','common','check installation','Installation berprfen');
INSERT INTO `egw_lang` VALUES ('de','common','chad','TSCHAD');
INSERT INTO `egw_lang` VALUES ('de','common','cc','Kopie');
INSERT INTO `egw_lang` VALUES ('de','common','central african republic','ZENTRAL AFRIKANISCHE REPUBLIK');
INSERT INTO `egw_lang` VALUES ('de','common','cayman islands','KAIMAN INSELN');
INSERT INTO `egw_lang` VALUES ('de','common','category %1 has been updated !','Kategorie %1 wurde berarbeitet !');
INSERT INTO `egw_lang` VALUES ('de','common','category %1 has been added !','Kategorie %1 wurde hinzugefgt !');
INSERT INTO `egw_lang` VALUES ('de','common','category','Kategorie');
INSERT INTO `egw_lang` VALUES ('de','common','categories for','Kategorien fr');
INSERT INTO `egw_lang` VALUES ('de','common','cape verde','KAP VERDE');
INSERT INTO `egw_lang` VALUES ('de','common','caption','Text');
INSERT INTO `egw_lang` VALUES ('de','common','categories','Kategorien');
INSERT INTO `egw_lang` VALUES ('de','common','burkina faso','BURKINA FASO');
INSERT INTO `egw_lang` VALUES ('de','common','burundi','BURUNDI');
INSERT INTO `egw_lang` VALUES ('de','common','calendar','Kalender');
INSERT INTO `egw_lang` VALUES ('de','common','cambodia','KAMBODSCHA');
INSERT INTO `egw_lang` VALUES ('de','common','cameroon','KAMERUN');
INSERT INTO `egw_lang` VALUES ('de','common','canada','KANADA');
INSERT INTO `egw_lang` VALUES ('de','common','cancel','Abbrechen');
INSERT INTO `egw_lang` VALUES ('de','common','bulgaria','BULGARIEN');
INSERT INTO `egw_lang` VALUES ('de','common','brunei darussalam','BRUNEI DARUSSALAM');
INSERT INTO `egw_lang` VALUES ('de','common','british indian ocean territory','BRITISCH INDIEN OZEAN TERRITORIUM');
INSERT INTO `egw_lang` VALUES ('de','common','brazil','BRASILIEN');
INSERT INTO `egw_lang` VALUES ('de','common','bottom','Unten');
INSERT INTO `egw_lang` VALUES ('de','common','bouvet island','BOUVET INSELN');
INSERT INTO `egw_lang` VALUES ('de','common','bosnia and herzegovina','BOSNIEN UND HERZEGOVINA');
INSERT INTO `egw_lang` VALUES ('de','common','botswana','BOTSWANA');
INSERT INTO `egw_lang` VALUES ('de','common','border','Rahmen');
INSERT INTO `egw_lang` VALUES ('de','common','bolivia','BOLIVIEN');
INSERT INTO `egw_lang` VALUES ('de','common','bold','Fett');
INSERT INTO `egw_lang` VALUES ('de','common','belize','BELIZE');
INSERT INTO `egw_lang` VALUES ('de','common','benin','BENIN');
INSERT INTO `egw_lang` VALUES ('de','common','bermuda','BERMUDA');
INSERT INTO `egw_lang` VALUES ('de','common','bhutan','BHUTAN');
INSERT INTO `egw_lang` VALUES ('de','common','blocked, too many attempts','Gesperrt, zu viele Versuche');
INSERT INTO `egw_lang` VALUES ('de','common','belarus','BELORUSSLAND (WEISSRUSSLAND)');
INSERT INTO `egw_lang` VALUES ('de','common','belgium','BELGIEN');
INSERT INTO `egw_lang` VALUES ('de','common','barbados','BARBADOS');
INSERT INTO `egw_lang` VALUES ('de','common','bcc','Blindkopie');
INSERT INTO `egw_lang` VALUES ('de','common','bahrain','BAHRAIN');
INSERT INTO `egw_lang` VALUES ('de','common','bangladesh','BANGLADESH');
INSERT INTO `egw_lang` VALUES ('de','common','bad login or password','Falscher Benutzername oder Passwort');
INSERT INTO `egw_lang` VALUES ('de','common','bahamas','BAHAMAS');
INSERT INTO `egw_lang` VALUES ('de','common','back to user login','Zurck zur Benutzer Anmeldung');
INSERT INTO `egw_lang` VALUES ('de','common','background color:','Hintergrund Farbe:');
INSERT INTO `egw_lang` VALUES ('de','common','azerbaijan','ASERBAIDSCHAN');
INSERT INTO `egw_lang` VALUES ('de','common','back','Zurck');
INSERT INTO `egw_lang` VALUES ('de','common','autosave default category','Standard-Kategorie automatisch speichern');
INSERT INTO `egw_lang` VALUES ('de','common','automatically hide the sidebox menus?','Automatisch das linkes Navigationsmen ausblenden');
INSERT INTO `egw_lang` VALUES ('de','common','automatically hide the sidebox menu\'s?','Automatisch das linkes Navigationsmen ausblenden');
INSERT INTO `egw_lang` VALUES ('de','common','autohide sidebox menus','Linkes Navigationsmen ausblenden');
INSERT INTO `egw_lang` VALUES ('de','common','autohide sidebox menu\'s','Linkes Navigationsmen ausblenden');
INSERT INTO `egw_lang` VALUES ('de','common','author','Autor');
INSERT INTO `egw_lang` VALUES ('de','common','austria','STERREICH');
INSERT INTO `egw_lang` VALUES ('de','common','august','August');
INSERT INTO `egw_lang` VALUES ('de','common','australia','AUSTRALIEN');
INSERT INTO `egw_lang` VALUES ('de','common','armenia','ARMENIEN');
INSERT INTO `egw_lang` VALUES ('de','common','aruba','ARUBA');
INSERT INTO `egw_lang` VALUES ('de','common','argentina','ARGENTIEN');
INSERT INTO `egw_lang` VALUES ('de','common','are you sure you want to delete this entry ?','Sind Sie sicher, da Sie diesen Eintrag lschen wollen?');
INSERT INTO `egw_lang` VALUES ('de','common','are you sure you want to delete these entries ?','Sind Sie sicher, da Sie diese Eintrge lschen wollen?');
INSERT INTO `egw_lang` VALUES ('de','common','april','April');
INSERT INTO `egw_lang` VALUES ('de','common','apply','bernehmen');
INSERT INTO `egw_lang` VALUES ('de','common','application','Anwendung');
INSERT INTO `egw_lang` VALUES ('de','common','antarctica','ANTARKTIS');
INSERT INTO `egw_lang` VALUES ('de','common','antigua and barbuda','ANTIGUA UND BARBUDA');
INSERT INTO `egw_lang` VALUES ('de','common','anguilla','ANGUILLA');
INSERT INTO `egw_lang` VALUES ('de','common','angola','ANGOLA');
INSERT INTO `egw_lang` VALUES ('de','common','andorra','ANDORRA');
INSERT INTO `egw_lang` VALUES ('de','common','an existing and by the webserver readable directory enables the image browser and upload.','Ein existierendes UND vom Webserver lesbares Verzeichnis, schaltet den Bild Browser und Upload ein.');
INSERT INTO `egw_lang` VALUES ('de','common','american samoa','AMERICANISCH SAMOA');
INSERT INTO `egw_lang` VALUES ('de','common','alternate style-sheet:','Alternatives Stylesheet');
INSERT INTO `egw_lang` VALUES ('de','common','alphabet','a,,b,c,d,e,f,g,h,i,j,k,l,m,n,o,,p,q,r,s,t,u,,v,w,x,y,z');
INSERT INTO `egw_lang` VALUES ('de','common','all fields','alle Felder');
INSERT INTO `egw_lang` VALUES ('de','common','all','alle');
INSERT INTO `egw_lang` VALUES ('de','common','albania','ALBANIEN');
INSERT INTO `egw_lang` VALUES ('de','common','algeria','ALGERIEN');
INSERT INTO `egw_lang` VALUES ('de','common','afghanistan','AFGHANISTAN');
INSERT INTO `egw_lang` VALUES ('de','common','administration','Administration');
INSERT INTO `egw_lang` VALUES ('de','common','admin','Admin');
INSERT INTO `egw_lang` VALUES ('de','common','add sub','Untergeordnete hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','common','add category','Kategorie hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','common','active','Aktiv');
INSERT INTO `egw_lang` VALUES ('de','common','add','Hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','common','add %1 category for','%1 Kategorie hinzufgen fr');
INSERT INTO `egw_lang` VALUES ('de','common','action','Aktion');
INSERT INTO `egw_lang` VALUES ('de','common','acl','ACL');
INSERT INTO `egw_lang` VALUES ('de','common','account is expired','Benutzerkennung ist abgelaufen');
INSERT INTO `egw_lang` VALUES ('de','common','access not permitted','Zugriff verweigert');
INSERT INTO `egw_lang` VALUES ('de','common','access','Zugriff');
INSERT INTO `egw_lang` VALUES ('de','common','about egroupware','ber eGroupWare');
INSERT INTO `egw_lang` VALUES ('de','common','about %1','ber %1');
INSERT INTO `egw_lang` VALUES ('de','common','about','ber');
INSERT INTO `egw_lang` VALUES ('de','common','%1egroupware%2 is a multi-user, web-based groupware suite written in %3php%4.','%1eGroupWare%2 ist eine, in %3PHP%4 programmierte, webbasierende, mehrbenutzer Groupware Suite.');
INSERT INTO `egw_lang` VALUES ('de','common','%1 is not executable by the webserver !!!','%1 ist nicht ausfhrbar durch den Webserver !!!');
INSERT INTO `egw_lang` VALUES ('de','common','%1 email addresses inserted','%1 E-Mail-Adressen eingefgt');
INSERT INTO `egw_lang` VALUES ('de','common','publish comments automatically?','Kommentare automatisch verffentlichen');
INSERT INTO `egw_lang` VALUES ('de','common','publish questions automatically?','Fragen automatisch verffentlichen');
INSERT INTO `egw_lang` VALUES ('de','common','publish articles automatically?','Artikel automatisch verffentlichen');
INSERT INTO `egw_lang` VALUES ('de','common','phpbrain','Wissensdatenbank');
INSERT INTO `egw_lang` VALUES ('de','common','knowledge base configuration','Wissensdatenbank konfiguration');
INSERT INTO `egw_lang` VALUES ('de','common','have to be approved first','Mu zuerst berprft werden');
INSERT INTO `egw_lang` VALUES ('de','common','submitted by','Eingetragen von');
INSERT INTO `egw_lang` VALUES ('de','common','news_admin','Nachrichten');
INSERT INTO `egw_lang` VALUES ('de','common','configure rss exports','RSS Export konfigurieren');
INSERT INTO `egw_lang` VALUES ('de','common','configure access permissions','Zugriffsrechte konfigurieren');
INSERT INTO `egw_lang` VALUES ('de','common','mydms','MyDMS');
INSERT INTO `egw_lang` VALUES ('de','common','infolog preferences','InfoLog Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','common','infolog','InfoLog');
INSERT INTO `egw_lang` VALUES ('de','common','info log','InfoLog');
INSERT INTO `egw_lang` VALUES ('de','common','csv-import','CSV-Import');
INSERT INTO `egw_lang` VALUES ('de','common','custom fields, typ and status','Benutzerdefinierte Felder, Typen und Status');
INSERT INTO `egw_lang` VALUES ('de','common','icalsrv','iCalSrv');
INSERT INTO `egw_lang` VALUES ('de','common','filemanager','Dateiverwaltung');
INSERT INTO `egw_lang` VALUES ('de','common','etemplate','eTemplate');
INSERT INTO `egw_lang` VALUES ('de','common','email settings','E-Mail-Konto');
INSERT INTO `egw_lang` VALUES ('de','common','import csv-file','CSV-Datei importieren');
INSERT INTO `egw_lang` VALUES ('de','common','developer_tools','bersetzungswerkzeuge');
INSERT INTO `egw_lang` VALUES ('de','common','custom fields','Benutzerdefinierte Felder');
INSERT INTO `egw_lang` VALUES ('de','common','import bookmarks','Lesezeichen importieren');
INSERT INTO `egw_lang` VALUES ('de','common','export bookmarks','Lesezeichen exportieren');
INSERT INTO `egw_lang` VALUES ('de','common','bookmarks','Lesezeichen');
INSERT INTO `egw_lang` VALUES ('de','common','book marks','Lesezeichen');
INSERT INTO `egw_lang` VALUES ('de','common','site configuration','Konfiguration der Anwendung');
INSERT INTO `egw_lang` VALUES ('de','common','user data','Benutzerdaten');
INSERT INTO `egw_lang` VALUES ('de','common','installed applications','Installierte Anwendungen');
INSERT INTO `egw_lang` VALUES ('de','common','login history','Login-Kontrolle');
INSERT INTO `egw_lang` VALUES ('de','common','group has been deleted','Gruppe wurde  gelscht');
INSERT INTO `egw_lang` VALUES ('de','common','group has been updated','Gruppe wurde  aktualisiert');
INSERT INTO `egw_lang` VALUES ('de','common','group has been added','Gruppe wurde zugefgt');
INSERT INTO `egw_lang` VALUES ('de','common','global categories','Globale Kategorien');
INSERT INTO `egw_lang` VALUES ('de','common','are you sure you want to delete this category ?','Sind Sie sicher, dass Sie diese Kategorie lschen wollen?');
INSERT INTO `egw_lang` VALUES ('de','common','account has been updated','Benutzerkennung wurde aktualisiert');
INSERT INTO `egw_lang` VALUES ('de','common','acl rights','ACL-Rechte');
INSERT INTO `egw_lang` VALUES ('de','common','account has been deleted','Benutzerkennung wurde gelscht');
INSERT INTO `egw_lang` VALUES ('de','common','account has been created','Benutzerkennung wurde angelegt');
INSERT INTO `egw_lang` VALUES ('de','common','zip code','PLZ');
INSERT INTO `egw_lang` VALUES ('de','common','vcard','VCard');
INSERT INTO `egw_lang` VALUES ('de','common','tomorrow is %1\'s birthday.','Morgen ist der Geburtstag von %1.');
INSERT INTO `egw_lang` VALUES ('de','common','today is %1\'s birthday!','Heute ist der Geburtstag von %1!');
INSERT INTO `egw_lang` VALUES ('de','common','street','Strae');
INSERT INTO `egw_lang` VALUES ('de','common','state','Bundesland');
INSERT INTO `egw_lang` VALUES ('de','common','postal','Postadresse');
INSERT INTO `egw_lang` VALUES ('de','common','pager','Pager');
INSERT INTO `egw_lang` VALUES ('de','common','phone number','Telefonnummer');
INSERT INTO `egw_lang` VALUES ('de','common','phone numbers','Telefonnummern');
INSERT INTO `egw_lang` VALUES ('de','common','grant addressbook access','Berechtigungen');
INSERT INTO `egw_lang` VALUES ('de','common','fax number','Fax Nummer');
INSERT INTO `egw_lang` VALUES ('de','common','country','Land');
INSERT INTO `egw_lang` VALUES ('de','common','department','Abteilung');
INSERT INTO `egw_lang` VALUES ('de','common','configuration','Konfiguration');
INSERT INTO `egw_lang` VALUES ('de','common','contact','Kontakt');
INSERT INTO `egw_lang` VALUES ('de','common','company','Unternehmen');
INSERT INTO `egw_lang` VALUES ('de','common','birthdays','Geburtstage');
INSERT INTO `egw_lang` VALUES ('de','common','business','Geschftlich');
INSERT INTO `egw_lang` VALUES ('de','common','city','Stadt');
INSERT INTO `egw_lang` VALUES ('de','common','birthday','Geburtstag');
INSERT INTO `egw_lang` VALUES ('de','common','addressbook','Adressbuch');
INSERT INTO `egw_lang` VALUES ('de','common','address book','Adressbuch');
INSERT INTO `egw_lang` VALUES ('de','admin','yes with navbar','Ja mit Navigation');
INSERT INTO `egw_lang` VALUES ('de','admin','yes always','Ja immer');
INSERT INTO `egw_lang` VALUES ('de','admin','url of the upload directory','URL / Webadresse des Verzeichnisses zum Hochladen');
INSERT INTO `egw_lang` VALUES ('de','admin','readonly','Nur lesbar');
INSERT INTO `egw_lang` VALUES ('de','admin','picture upload via richtext editor (leave the upload directory empty to disable the upload)','Hochladen von Bildern ber den Editor fr formatierten Text (das Verzeichnis leer lassen um das Hochladen abzuschalten)');
INSERT INTO `egw_lang` VALUES ('de','admin','path of the upload directory (has to be writable by the webserver!)','Pfad des Verzeichnisses zum Hochladen (mu vom Webserver beschreibbar sein!)');
INSERT INTO `egw_lang` VALUES ('de','admin','only if browser supports a richtext-editor','Nur wenn der Webbrowser das Bearbeiten von formatiertem Text untersttz');
INSERT INTO `egw_lang` VALUES ('de','admin','no never','Nein niemals');
INSERT INTO `egw_lang` VALUES ('de','admin','no only on request','Nein nur auf Anforderung');
INSERT INTO `egw_lang` VALUES ('de','admin','name wiki home link','Namen der Wiki Startseite');
INSERT INTO `egw_lang` VALUES ('de','admin','interwikiprefix','InterWikiPrefix');
INSERT INTO `egw_lang` VALUES ('de','admin','enable wiki links','Wiki Links erlauben');
INSERT INTO `egw_lang` VALUES ('de','admin','edit with preview','Bearbeiten mit Vorschau');
INSERT INTO `egw_lang` VALUES ('de','admin','editable','editierbar');
INSERT INTO `egw_lang` VALUES ('de','admin','emailaddress administrator','E-Mail-Adresse des Administrators');
INSERT INTO `egw_lang` VALUES ('de','admin','enable free links','Freie Links erlauben');
INSERT INTO `egw_lang` VALUES ('de','admin','automatically convert pages with wiki-syntax to richtext (if edited)?','Automatisch Seiten in Wiki Syntax (beim Bearbeiten) in formatierten Text konvertieren?');
INSERT INTO `egw_lang` VALUES ('de','admin','anonymous username','Benutzername des anonymen Benutzers');
INSERT INTO `egw_lang` VALUES ('de','admin','allow anonymous access','Anonymen Zugriff erlauben');
INSERT INTO `egw_lang` VALUES ('de','admin','anonymous session type','Typ der anonymen Sitzung');
INSERT INTO `egw_lang` VALUES ('de','admin','after how many days should old versions of a page be removed (0 for never)','Nach wievielen Tagen sollen alter Versionen einer Seite gelscht werden (0 fr niemals)');
INSERT INTO `egw_lang` VALUES ('de','admin','(don\'t offer the possibility)','(Mglichkeit dazu auch nicht anbieten)');
INSERT INTO `egw_lang` VALUES ('de','admin','show a quantity sum (eg. to sum up negative overtime)','Zeige eine Mengensumme (z.B. um negative berstunden zu summieren)');
INSERT INTO `egw_lang` VALUES ('de','admin','projectmanager integration','Integration des Projektmanagers');
INSERT INTO `egw_lang` VALUES ('de','admin','none: use only free project-names','Keine: verwende nur freie Projektnamen');
INSERT INTO `egw_lang` VALUES ('de','admin','full: use only projectmanager','Komplett: verwende nur Projektmanager');
INSERT INTO `egw_lang` VALUES ('de','admin','path to mkntpwd','Pfad zu mkntpwd');
INSERT INTO `egw_lang` VALUES ('de','admin','profilepath','Profilepfad');
INSERT INTO `egw_lang` VALUES ('de','admin','samba sid','Samba SID');
INSERT INTO `egw_lang` VALUES ('de','admin','smb homepath','SMB Heimatpfad');
INSERT INTO `egw_lang` VALUES ('de','admin','both: allow to use projectmanager and free project-names','Beides: verwende Projektmanager und freie Projektnamen');
INSERT INTO `egw_lang` VALUES ('de','admin','new account defaults','Standards fr neue Benutzerkonten');
INSERT INTO `egw_lang` VALUES ('de','admin','logonscript','Anmeldescript');
INSERT INTO `egw_lang` VALUES ('de','admin','computer group','Computer Gruppe');
INSERT INTO `egw_lang` VALUES ('de','admin','computer ou','Computer OU');
INSERT INTO `egw_lang` VALUES ('de','admin','homedrive','Heimatlaufwerk');
INSERT INTO `egw_lang` VALUES ('de','admin','check ldap setup (experimental!!!)','LDAP setup berprfen (experimentell!!!!)');
INSERT INTO `egw_lang` VALUES ('de','admin','use trial accounts?','Testzugnge benutzen?');
INSERT INTO `egw_lang` VALUES ('de','admin','username is','Benutzername ist');
INSERT INTO `egw_lang` VALUES ('de','admin','use html','HTML benutzen');
INSERT INTO `egw_lang` VALUES ('de','admin','terms of service text','Inhalt der Nutzungsbedingungen');
INSERT INTO `egw_lang` VALUES ('de','admin','subject for confirmation email','Betreff fr Besttigungs-E-Mail');
INSERT INTO `egw_lang` VALUES ('de','admin','send email','E-Mail senden');
INSERT INTO `egw_lang` VALUES ('de','admin','registration settings','Registrierungs Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','admin','register link at login screen?','Mchten Sie eine Link zur Registrierung auf der Login Seite anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','password is','Das Passwort ist');
INSERT INTO `egw_lang` VALUES ('de','admin','manage fields','Felder verwalten');
INSERT INTO `egw_lang` VALUES ('de','admin','lost password link at login screen?','Link fr Passwort vergessen auf der Login-Seite anzeigen?');
INSERT INTO `egw_lang` VALUES ('de','admin','lost user id link at login screen?','Link fr Benutzername vergessen auf Login-Seite anzeigen?');
INSERT INTO `egw_lang` VALUES ('de','admin','immediately','Sofort');
INSERT INTO `egw_lang` VALUES ('de','admin','http username','HTTP Benutzername');
INSERT INTO `egw_lang` VALUES ('de','admin','http password','HTTP Passwort');
INSERT INTO `egw_lang` VALUES ('de','admin','enable registration?','Registrierung einschalten');
INSERT INTO `egw_lang` VALUES ('de','admin','email address to send notices from','E-Mail-Adresse an welche Informationen gesendet werden sollen');
INSERT INTO `egw_lang` VALUES ('de','admin','email address to display for support','E-Mail-Adresse welche fr den Support benutzt werden soll');
INSERT INTO `egw_lang` VALUES ('de','admin','display terms of service?','Nutzungsbedingungen anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','days until trial accounts expire','Nach wieviel Tagen verfllt der Testzugang?');
INSERT INTO `egw_lang` VALUES ('de','admin','anonymous password','Passwort des anonymen Benutzers');
INSERT INTO `egw_lang` VALUES ('de','admin','activate account','Benutzerkonto aktivieren');
INSERT INTO `egw_lang` VALUES ('de','admin','view system information','Systeminformationen anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','voting booth admin','Umfragen');
INSERT INTO `egw_lang` VALUES ('de','admin','phpsysinfo','Systeminformationen');
INSERT INTO `egw_lang` VALUES ('de','admin','datetime port.<br>if using port 13, please set firewall rules appropriately before submitting this page.<br>(port: 13 / host: 12','Datum-Zeit Port.<br>Wenn sie Port 13 bentzen, bitte die Regeln der Firewall entsprechend anpassen bevor sie die Seite speichern.<br>(Port: 13 / Host: 129.6.15.28)');
INSERT INTO `egw_lang` VALUES ('de','admin','80 (http)','80 (http)');
INSERT INTO `egw_lang` VALUES ('de','admin','13 (ntp)','13 (ntp)');
INSERT INTO `egw_lang` VALUES ('de','admin','00 (disable)','00 (deaktiviert)');
INSERT INTO `egw_lang` VALUES ('de','admin','picture upload (leave the upload directory empty to disable the upload)','Hochladen von Dateien (Lassen sie die Felder frei um das Hochladen abzuschalten)');
INSERT INTO `egw_lang` VALUES ('de','admin','maintain news','Nachrichten pflegen');
INSERT INTO `egw_lang` VALUES ('de','admin','imap admin user','IMAP Administrator Benutzer');
INSERT INTO `egw_lang` VALUES ('de','admin','imap admin password','IMAP Administrator Passwort');
INSERT INTO `egw_lang` VALUES ('de','admin','location to autoload from','Von wo sollen sie geladen werden');
INSERT INTO `egw_lang` VALUES ('de','admin','do you wish to autoload calendar holidays files dynamically?','Sollen die Feiertage automatisch geladen werden?');
INSERT INTO `egw_lang` VALUES ('de','admin','calendar holiday management','Feiertage verwalten');
INSERT INTO `egw_lang` VALUES ('de','admin','calendar settings','Kalender Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','admin','your session could not be verified.','Ihre Sitzung konnte nicht verifiziert werden.');
INSERT INTO `egw_lang` VALUES ('de','admin','you will need to remove the subcategories before you can delete this category','Sie mssen erst die Unterkategorien lschen bevor Sie diese Kategorie lschen knnen!');
INSERT INTO `egw_lang` VALUES ('de','admin','you must select at least one group member.','Sie mssen mindestens ein Gruppenmitglied auswhlen.');
INSERT INTO `egw_lang` VALUES ('de','admin','you must select a file type','Sie mssen einen Dateityp auswhlen');
INSERT INTO `egw_lang` VALUES ('de','admin','you must enter an application title.','Sie mssen der Anwendung einen Titel geben.');
INSERT INTO `egw_lang` VALUES ('de','admin','you must enter an application name.','Sie mssen der Anwendung einen Namen geben.');
INSERT INTO `egw_lang` VALUES ('de','admin','you must enter a loginid','Sie mssen einen Benutzername angeben');
INSERT INTO `egw_lang` VALUES ('de','admin','you must enter an application name and title.','Sie mssen der Anwendung einen Namen und einen Titel geben.');
INSERT INTO `egw_lang` VALUES ('de','admin','you must enter a lastname','Sie mssen einen Nachname angeben');
INSERT INTO `egw_lang` VALUES ('de','admin','you must enter a group name.','Sie mssen einen Gruppennamen angeben.');
INSERT INTO `egw_lang` VALUES ('de','admin','you must add at least 1 permission or group to this account','Sie mssen mindestens ein Zugriffsrecht oder eine Gruppe fr diesen Benutzer angeben');
INSERT INTO `egw_lang` VALUES ('de','admin','you have entered an invalid expiration date','Sie haben ein ungltiges Ablaufdatum angegeben');
INSERT INTO `egw_lang` VALUES ('de','admin','you have to enter a name, to create a new field!!!','Sie mssen einen Namen angeben um ein neues Feld anzulegen!!!');
INSERT INTO `egw_lang` VALUES ('de','admin','you have to enter a name, to create a new type!!!','Sie mssen einen Namen angeben um einen neuen Typ anzulegen!!!');
INSERT INTO `egw_lang` VALUES ('de','admin','xml-rpc','XML-RPC');
INSERT INTO `egw_lang` VALUES ('de','admin','would you like to show each application\'s upgrade status ?','Soll der Upgrade-Status aller Anwendungen angezeigt werden ?');
INSERT INTO `egw_lang` VALUES ('de','admin','would you like to automaticaly load new langfiles (at login-time) ?','Sollen neue Sprachdateien automatisch gelanden werden (beim Login) ?');
INSERT INTO `egw_lang` VALUES ('de','admin','would you like egroupware to check for new application versions when admins login ?','Soll eGroupWare auf neue Versionen der Anwendungen prfen, wenn sich ein Administrator anmeldet ?');
INSERT INTO `egw_lang` VALUES ('de','admin','would you like egroupware to check for a new version<br>when admins login ?','Soll eGroupWare prfen ob eine neue Version vorhanden ist,<br> wenn sich ein Administrator anmeldet ?');
INSERT INTO `egw_lang` VALUES ('de','admin','would you like egroupware to cache the egw info array ?','Soll eGroupWare das egw_info Array cachen ?');
INSERT INTO `egw_lang` VALUES ('de','admin','who would you like to transfer all records owned by the deleted user to?','Wem sollen alle Datenstze, die dem zu lschenden Benutzer gehren, bertragen werden?');
INSERT INTO `egw_lang` VALUES ('de','admin','view user account','Benutzerkonto anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','view this user','Diesen Benutzer anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','view sessions','Sitzungen anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','view error log','Fehlerprotokoll anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','view category','Kategorie anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','view account','Benutzerkonto anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','view access log','Zugangsprotokoll anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','users choice','Benutzerauswahl');
INSERT INTO `egw_lang` VALUES ('de','admin','userdata','Benutzerkonto');
INSERT INTO `egw_lang` VALUES ('de','admin','user groups','Benutzergruppen');
INSERT INTO `egw_lang` VALUES ('de','admin','user for smtp-authentication (leave it empty if no auth required)','Benutzer fr SMTP Authentifizierung (leer lassen falls keine Authentifizierung ntig)');
INSERT INTO `egw_lang` VALUES ('de','admin','user accounts','Benutzerkonten');
INSERT INTO `egw_lang` VALUES ('de','admin','use theme','Benutztes Farbschema');
INSERT INTO `egw_lang` VALUES ('de','admin','use pure html compliant code (not fully working yet)','Vollstndig HTML kompatiblen Code verwenden (nicht vollstndig implementiert)');
INSERT INTO `egw_lang` VALUES ('de','admin','use cookies to pass sessionid','SitzungsId in einem Cookie speichern');
INSERT INTO `egw_lang` VALUES ('de','admin','under windows you need to install the asyncservice %1manually%2 or use the fallback mode. fallback means the jobs get only check','Unter Windows mu der asynchrone Service %1von Hand%2 installiert werden oder es wird nur die Ausweichmglichkeit benutzt. Bei der Ausweichmglichkeit werden die Jobs nur nach jedem Seitenaufbau berprft!!!');
INSERT INTO `egw_lang` VALUES ('de','admin','type of customfield','Typ des Benutzerdefinierten Feldes');
INSERT INTO `egw_lang` VALUES ('de','admin','type \'%1\' already exists !!!','Typ \'%1\' existiert bereits !!!');
INSERT INTO `egw_lang` VALUES ('de','admin','trust relationship','Vertrauensverhltnis');
INSERT INTO `egw_lang` VALUES ('de','admin','top','oben');
INSERT INTO `egw_lang` VALUES ('de','admin','total records','Anzahl Datenstze insgesamt');
INSERT INTO `egw_lang` VALUES ('de','admin','trust level','Grad des Vertrauens');
INSERT INTO `egw_lang` VALUES ('de','admin','times','Zeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','timeout for application session data in seconds (default 86400 = 1 day)','Zeit nach der Anwendungsdaten der Sitzung gelscht werden in Sekunden (Vorgabe 86400 = 1 Tag)');
INSERT INTO `egw_lang` VALUES ('de','admin','timeout for sessions in seconds (default 14400 = 4 hours)','Zeit nach der Sitzungen verfallen (Vorgabe 14400 = 4 Stunden)');
INSERT INTO `egw_lang` VALUES ('de','admin','this application is current','Diese Anwendung ist aktuell');
INSERT INTO `egw_lang` VALUES ('de','admin','this application requires an upgrade','Diese Anwednung bentigt ein Upgrade');
INSERT INTO `egw_lang` VALUES ('de','admin','this category is currently being used by applications as a parent category','Diese Kategorie wird gegenw&auml;rtig als &uuml;bergeordnete Kategorie benutzt.');
INSERT INTO `egw_lang` VALUES ('de','admin','they must be removed before you can continue','Sie mssen zuvor aus dieser entfernt werden');
INSERT INTO `egw_lang` VALUES ('de','admin','there already is a group with this name. userid\'s can not have the same name as a groupid','Es gibt bereits ein Gruppe mit diesem Namen. Benutzernamen drfen nicht identisch mit Gruppennamen sein.');
INSERT INTO `egw_lang` VALUES ('de','admin','the users bellow are still members of group %1','Der unten angezeigten Benutzer sind Mitglied der Gruppe %1');
INSERT INTO `egw_lang` VALUES ('de','admin','the two passwords are not the same','Die beiden Passwrter stimmen nicht berein');
INSERT INTO `egw_lang` VALUES ('de','admin','the text displayed to the user','fr den Benutzer angezeiter Text');
INSERT INTO `egw_lang` VALUES ('de','admin','the testjob sends you a mail everytime it is called.','Der Testjob sendet Ihnen jedesmal eine Mail wenn er aufgerufen wird.');
INSERT INTO `egw_lang` VALUES ('de','admin','the name used internaly (<= 20 chars), changeing it makes existing data unavailible','intern benutzer Name (<= 20 buchstaben), vernderungen machen existierende Daten unerreichbar');
INSERT INTO `egw_lang` VALUES ('de','admin','the loginid can not be more then 8 characters','Der Benutzername darf nich lnger als 8 Zeichen sein');
INSERT INTO `egw_lang` VALUES ('de','admin','the login and password can not be the same','Benutzername und Passwort drfen nicht identisch sein');
INSERT INTO `egw_lang` VALUES ('de','admin','the api requires an upgrade','Die API bentigt ein Upgrade');
INSERT INTO `egw_lang` VALUES ('de','admin','the groups must include the primary group','Die Gruppen mssen die primre Gruppe beinhalten');
INSERT INTO `egw_lang` VALUES ('de','admin','the api is current','Die API ist aktuell');
INSERT INTO `egw_lang` VALUES ('de','admin','that name has been used already','Dieser Name wird bereits verwendet');
INSERT INTO `egw_lang` VALUES ('de','admin','that server name has been used already !','Dieser Server-Name wird bereits verwendet!');
INSERT INTO `egw_lang` VALUES ('de','admin','that loginid has already been taken','Diese Login-ID ist bereits vergeben');
INSERT INTO `egw_lang` VALUES ('de','admin','that application order must be a number.','Die Anwendungsreihenfolge muss eine Zahl sein.');
INSERT INTO `egw_lang` VALUES ('de','admin','template selection','Auswahl der Benutzeroberflche');
INSERT INTO `egw_lang` VALUES ('de','admin','text entry','Texteingabe');
INSERT INTO `egw_lang` VALUES ('de','admin','that application name already exists.','Diesen Anwendungsname gibt es bereits.');
INSERT INTO `egw_lang` VALUES ('de','admin','subtype','Untertyp');
INSERT INTO `egw_lang` VALUES ('de','admin','switch it off, if users are randomly thrown out','schalten Sie es aus, wenn Benutzer immer wieder zufllig rausgeworfen werden');
INSERT INTO `egw_lang` VALUES ('de','admin','submit the search string','Geben Sie Ihren Suchbegriff ein');
INSERT INTO `egw_lang` VALUES ('de','admin','start testjob!','Testjob starten!');
INSERT INTO `egw_lang` VALUES ('de','admin','submit changes','nderungen speichern');
INSERT INTO `egw_lang` VALUES ('de','admin','standard smtp-server','Standard SMTP Server');
INSERT INTO `egw_lang` VALUES ('de','admin','standard pop3 server','Standard POP3 Server');
INSERT INTO `egw_lang` VALUES ('de','admin','standard imap server','Standard IMAP Server');
INSERT INTO `egw_lang` VALUES ('de','admin','standard','Standard');
INSERT INTO `egw_lang` VALUES ('de','admin','ssl','verschlsselt (SSL)');
INSERT INTO `egw_lang` VALUES ('de','admin','sort the entries','Eintrge sortieren');
INSERT INTO `egw_lang` VALUES ('de','admin','sorry, the follow users are still a member of the group %1','Sorry, die folgenden Benutzer sind noch Mitglied der Gruppe %1');
INSERT INTO `egw_lang` VALUES ('de','admin','sorry, the above users are still a member of the group %1','Der Benutzer ist immer noch Mitglied der Gruppe %1.');
INSERT INTO `egw_lang` VALUES ('de','admin','show phpinfo()','phpinfo() anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','show session ip address','IP-Adresse der Sitzung anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','site','Site');
INSERT INTO `egw_lang` VALUES ('de','admin','soap','SOAP');
INSERT INTO `egw_lang` VALUES ('de','admin','sorry, that group name has already been taken.','Der Gruppenname wird bereits verwendet.');
INSERT INTO `egw_lang` VALUES ('de','admin','show access log','Zugangsprotokoll anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','show an asterisk (*) to mark untranslated strings','Zeige einen Stern (*) um nicht bersetzte Texte zu markieren');
INSERT INTO `egw_lang` VALUES ('de','admin','show current action','aktuelle Aktion anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','show error log','Fehlerprotokoll anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','show \'powered by\' logo on','Zeige \"powered by\" Logo');
INSERT INTO `egw_lang` VALUES ('de','admin','should the login page include a language selectbox (useful for demo-sites) ?','Soll die Anmeldeseite eine Sprachauswahl beinhalten (ntzlich fr Demosites) ?');
INSERT INTO `egw_lang` VALUES ('de','admin','set preference values.','Einstellungswert wurde gendert');
INSERT INTO `egw_lang` VALUES ('de','admin','server list','Server-Liste');
INSERT INTO `egw_lang` VALUES ('de','admin','server password','Server-Passwort');
INSERT INTO `egw_lang` VALUES ('de','admin','server type(mode)','Server-Typ (Modus)');
INSERT INTO `egw_lang` VALUES ('de','admin','server url','Server-URL');
INSERT INTO `egw_lang` VALUES ('de','admin','server username','Server-Benutzername');
INSERT INTO `egw_lang` VALUES ('de','admin','selectbox','Auswahlfeld');
INSERT INTO `egw_lang` VALUES ('de','admin','server %1 has been updated','Server %1 wurde aktualisiert');
INSERT INTO `egw_lang` VALUES ('de','admin','select which location this app should appear on the navbar, lowest (left) to highest (right)','An welcher Position soll die Anwendung in der Navigationsleiste erscheinen, von ganz unten (links) bis ganz oben (rechts)');
INSERT INTO `egw_lang` VALUES ('de','admin','select users for inclusion','Benutzer fr diese Gruppe auswhlen');
INSERT INTO `egw_lang` VALUES ('de','admin','select where you want to store/retrieve filesystem information','Wo wollen Sie Datei Informationen ablegen / lesen');
INSERT INTO `egw_lang` VALUES ('de','admin','select where you want to store/retrieve user accounts','Wo wollen Sie die Benutzerkonten speichern');
INSERT INTO `egw_lang` VALUES ('de','admin','select the parent category. if this is a main category select no category','Eine bergeordnete Kategorie auswhlen. Wenn das eine Hauptkategorie ist, KEINE KATEGORIE auswhlen.');
INSERT INTO `egw_lang` VALUES ('de','admin','search groups','Gruppen durchsuchen');
INSERT INTO `egw_lang` VALUES ('de','admin','search peer servers','Serververbund durchsuchen');
INSERT INTO `egw_lang` VALUES ('de','admin','security','Sicherheit');
INSERT INTO `egw_lang` VALUES ('de','admin','select group managers','Gruppenmanager auswhlen');
INSERT INTO `egw_lang` VALUES ('de','admin','select permissions this group will have','Whlen Sie die Zugriffsrechte fr diese Gruppe.');
INSERT INTO `egw_lang` VALUES ('de','admin','search accounts','Benutzerkonten durchsuchen');
INSERT INTO `egw_lang` VALUES ('de','admin','search categories','Kategorien durchsuchen');
INSERT INTO `egw_lang` VALUES ('de','admin','saves the changes made and leaves','beendet und speichert die nderungen');
INSERT INTO `egw_lang` VALUES ('de','admin','save the category and return back to the list','Kategorie speichern und zur Liste zurckkehren');
INSERT INTO `egw_lang` VALUES ('de','admin','save the category','Kategorie speichern');
INSERT INTO `egw_lang` VALUES ('de','admin','run asynchronous services','Asynchrone Dienste ausfhren');
INSERT INTO `egw_lang` VALUES ('de','admin','route all mails to','Alle Mails senden an');
INSERT INTO `egw_lang` VALUES ('de','admin','return to view account','Zurck zum Anzeigen des Benutzerkontos');
INSERT INTO `egw_lang` VALUES ('de','admin','return to admin mainscreen','zum Adminstrationsmen zurckkehren');
INSERT INTO `egw_lang` VALUES ('de','admin','register application hooks','Registrieren der \"Hooks\" der Anwendungen');
INSERT INTO `egw_lang` VALUES ('de','admin','remove','Entfernen');
INSERT INTO `egw_lang` VALUES ('de','admin','remove all users from this group','Entferne alle Benutzer aus dieser Gruppe');
INSERT INTO `egw_lang` VALUES ('de','admin','remove all users from this group ?','Entferne alle Benutzer aus dieser Gruppe');
INSERT INTO `egw_lang` VALUES ('de','admin','re-enter password','Passwort wiederholen');
INSERT INTO `egw_lang` VALUES ('de','admin','read this list of methods.','Diese Liste der Methoden lesen');
INSERT INTO `egw_lang` VALUES ('de','admin','quota size in mbyte','Quotagre in MByte');
INSERT INTO `egw_lang` VALUES ('de','admin','quota settings','Quota-Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','admin','qmaildotmode','qmaildotmode');
INSERT INTO `egw_lang` VALUES ('de','admin','primary group','primre Gruppe');
INSERT INTO `egw_lang` VALUES ('de','admin','preferences','Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','admin','postfix with ldap','Postfix mit LDAP');
INSERT INTO `egw_lang` VALUES ('de','admin','please select','Bitte auswhlen');
INSERT INTO `egw_lang` VALUES ('de','admin','please run setup to become current','Bitte Setup ausfhren um die Installation zu aktualisieren');
INSERT INTO `egw_lang` VALUES ('de','admin','please enter a name for that server !','Bitte einen Namen fr diesen Server eingeben!');
INSERT INTO `egw_lang` VALUES ('de','admin','please enter a name','Bitte einen Namen eingeben');
INSERT INTO `egw_lang` VALUES ('de','admin','phpinfo','PHP-Informationen');
INSERT INTO `egw_lang` VALUES ('de','admin','permissions this group has','Zugriffsrechte fr diese Gruppe');
INSERT INTO `egw_lang` VALUES ('de','admin','permissions','Zugriffsrechte');
INSERT INTO `egw_lang` VALUES ('de','admin','permission denied','Zugriff verweigert');
INSERT INTO `egw_lang` VALUES ('de','admin','percent this user has logged out','Prozentsatz wie oft sich dieser Benutzer abgemeldet hat');
INSERT INTO `egw_lang` VALUES ('de','admin','percent of users that logged out','Prozent der Benutzer, die sich korrekt abgemeldet haben');
INSERT INTO `egw_lang` VALUES ('de','admin','peer servers','Server-Verbund');
INSERT INTO `egw_lang` VALUES ('de','admin','peer server list','Liste der Server im Verbund');
INSERT INTO `egw_lang` VALUES ('de','admin','path information','Pfad-Information');
INSERT INTO `egw_lang` VALUES ('de','admin','outbound','ausgehend');
INSERT INTO `egw_lang` VALUES ('de','admin','passthrough','durchgehend');
INSERT INTO `egw_lang` VALUES ('de','admin','password for smtp-authentication','Passwort fr SMTP Authentifizierung');
INSERT INTO `egw_lang` VALUES ('de','admin','order','Reihenfolge');
INSERT INTO `egw_lang` VALUES ('de','admin','number of row for a multiline inputfield or line of a multi-select-box','Anzahl der Zeilen in einem mehrzeiligen Feld oder eine multi-select-box');
INSERT INTO `egw_lang` VALUES ('de','admin','note: ssl available only if php is compiled with curl support','Notiz: SSL ist nur verfgbar, wenn PHP mit CURL-Untersttzung gebaut wurde');
INSERT INTO `egw_lang` VALUES ('de','admin','no permission to create groups','Sie haben keine ausreichenden Rechte um eine Gruppe zu erstellen');
INSERT INTO `egw_lang` VALUES ('de','admin','no permission to add users','Sie haben keine ausreichenden Rechte eine Benutzer hinzuzufgen');
INSERT INTO `egw_lang` VALUES ('de','admin','no permission to add groups','Sie haben keine ausreichenden Rechte eine Gruppe hinzuzufgen');
INSERT INTO `egw_lang` VALUES ('de','admin','no modes available','Kein Modus verfgbar');
INSERT INTO `egw_lang` VALUES ('de','admin','no matches found','Keine bereinstimmungen gefunden');
INSERT INTO `egw_lang` VALUES ('de','admin','no login history exists for this user','Benutzer hat sich noch nie angemeldet');
INSERT INTO `egw_lang` VALUES ('de','admin','no jobs in the database !!!','Keine Jobs in der Datenbank!!!');
INSERT INTO `egw_lang` VALUES ('de','admin','no alternate email address','keine Aliases definiert');
INSERT INTO `egw_lang` VALUES ('de','admin','no algorithms available','Kein Algorithmus verfgbar');
INSERT INTO `egw_lang` VALUES ('de','admin','next run','nchste Ausfhrung');
INSERT INTO `egw_lang` VALUES ('de','admin','new password [ leave blank for no change ]','Neues Passwort [ Feld leerlassen, wenn das Passwort nicht gendert werden soll ]');
INSERT INTO `egw_lang` VALUES ('de','admin','new name','neuer Name');
INSERT INTO `egw_lang` VALUES ('de','admin','new group name','Neuer Gruppenname');
INSERT INTO `egw_lang` VALUES ('de','admin','more secure','sicherer');
INSERT INTO `egw_lang` VALUES ('de','admin','name must not be empty !!!','Name darf nicht leer sein !!!');
INSERT INTO `egw_lang` VALUES ('de','admin','month','Monat');
INSERT INTO `egw_lang` VALUES ('de','admin','mode','Modus');
INSERT INTO `egw_lang` VALUES ('de','admin','minute','Minute');
INSERT INTO `egw_lang` VALUES ('de','admin','minimum account id (e.g. 500 or 100, etc.)','Minimum fr Benutzer ID (z.B. 500 oder 100)');
INSERT INTO `egw_lang` VALUES ('de','admin','method','Methode');
INSERT INTO `egw_lang` VALUES ('de','admin','message has been updated','Nachricht wurde gendert');
INSERT INTO `egw_lang` VALUES ('de','admin','maximum entries in click path history','Max. Anzahl Eintrge in der Click-Path-Historie');
INSERT INTO `egw_lang` VALUES ('de','admin','maximum account id (e.g. 65535 or 1000000)','Maximum fr Benutzer-ID (z.B. 65535 oder 1000000)');
INSERT INTO `egw_lang` VALUES ('de','admin','max length of the input [, length of the inputfield (optional)]','maximale lnge fr die Ausgabe [. lnge des Feldes (optional)]');
INSERT INTO `egw_lang` VALUES ('de','admin','manager','Manager');
INSERT INTO `egw_lang` VALUES ('de','admin','main screen message','Nachricht der Startseite');
INSERT INTO `egw_lang` VALUES ('de','admin','main email-address','Stamm-E-Mail-Adresse');
INSERT INTO `egw_lang` VALUES ('de','admin','loginid','Login-ID');
INSERT INTO `egw_lang` VALUES ('de','admin','mail settings','E-Mail-Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','admin','login time','Login-Zeit');
INSERT INTO `egw_lang` VALUES ('de','admin','login screen','Login-Seite');
INSERT INTO `egw_lang` VALUES ('de','admin','login shell','Login-Komandointerpreter (Login-Shell)');
INSERT INTO `egw_lang` VALUES ('de','admin','login message','Meldung der Login-Seite');
INSERT INTO `egw_lang` VALUES ('de','admin','list of current users','Liste der gegenwrtigen Benutzer');
INSERT INTO `egw_lang` VALUES ('de','admin','list current sessions','aktive Sitzungen anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','list config settings','Konfigurationseinstellungen auflisten');
INSERT INTO `egw_lang` VALUES ('de','admin','length<br>rows','Lnge<br>Zeilen');
INSERT INTO `egw_lang` VALUES ('de','admin','leaves without saveing','beendet ohne zu speichern');
INSERT INTO `egw_lang` VALUES ('de','admin','leave the group untouched and return back to the list','Gruppe unverndert lassen und zur Liste zurckkehren');
INSERT INTO `egw_lang` VALUES ('de','admin','leave the category untouched and return back to the list','Kategorie unverndert lassen und zur Liste zurckkehren');
INSERT INTO `egw_lang` VALUES ('de','admin','leave empty for no quota','Leer lassen fr keine Quota');
INSERT INTO `egw_lang` VALUES ('de','admin','ldap rootdn','LDAP rootdn');
INSERT INTO `egw_lang` VALUES ('de','admin','ldap root password','LDAP-Root-Passwort');
INSERT INTO `egw_lang` VALUES ('de','admin','ldap host','LDAP-Host');
INSERT INTO `egw_lang` VALUES ('de','admin','ldap groups context','LDAP-Kontext fr Gruppen');
INSERT INTO `egw_lang` VALUES ('de','admin','ldap encryption type','LDAP-Verschlsselungstyp');
INSERT INTO `egw_lang` VALUES ('de','admin','ldap default shell (e.g. /bin/bash)','LDAP-Vorgabewert fr Komandointerpreter (Shell) (z.B. /bin/bash)');
INSERT INTO `egw_lang` VALUES ('de','admin','ldap default homedirectory prefix (e.g. /home for /home/username)','LDAP-Vorgabewert fr Benutzerverzeichnisse (z.B. /home fr /home/username)');
INSERT INTO `egw_lang` VALUES ('de','admin','ldap accounts context','LDAP-Kontext fr Benutzerkonten');
INSERT INTO `egw_lang` VALUES ('de','admin','last time read','Zuletzt gelesen');
INSERT INTO `egw_lang` VALUES ('de','admin','last %1 logins for %2','Letze %1 Logins fr %2');
INSERT INTO `egw_lang` VALUES ('de','admin','last login','Letzter Login');
INSERT INTO `egw_lang` VALUES ('de','admin','last login from','Letzer Login von');
INSERT INTO `egw_lang` VALUES ('de','admin','last %1 logins','Letze %1 Logins');
INSERT INTO `egw_lang` VALUES ('de','admin','kill session','Sitzung beenden');
INSERT INTO `egw_lang` VALUES ('de','admin','kill','Beenden');
INSERT INTO `egw_lang` VALUES ('de','admin','ip','IP');
INSERT INTO `egw_lang` VALUES ('de','admin','jobs','Jobs');
INSERT INTO `egw_lang` VALUES ('de','admin','interface','Schnittstelle');
INSERT INTO `egw_lang` VALUES ('de','admin','installed crontab','Installierte Crontab');
INSERT INTO `egw_lang` VALUES ('de','admin','install crontab','Crontab installieren');
INSERT INTO `egw_lang` VALUES ('de','admin','initial','Anfangsbuchstabe');
INSERT INTO `egw_lang` VALUES ('de','admin','inbound','eingehend');
INSERT INTO `egw_lang` VALUES ('de','admin','in mbyte','in MByte');
INSERT INTO `egw_lang` VALUES ('de','admin','if using ldap, do you want to manage homedirectory and loginshell attributes?','Wenn Sie LDAP verwenden, wollen Sie Benutzerverzeichnisse und Komandointerpreter verwalten ?');
INSERT INTO `egw_lang` VALUES ('de','admin','if no acl records for user or any group the user is a member of','Wenn es keinen ACL-Eintrag fr einen Benutzer oder oder eine Gruppe der er angehrt gibt');
INSERT INTO `egw_lang` VALUES ('de','admin','icon','Icon');
INSERT INTO `egw_lang` VALUES ('de','admin','idle','im Leerlauf');
INSERT INTO `egw_lang` VALUES ('de','admin','how should email addresses for new users be constructed?','In welchem Format sollen E-Mail-Adressen von neuen Benutzern erzeugt werden?');
INSERT INTO `egw_lang` VALUES ('de','admin','how many entries should non-admins be able to export (empty = no limit, no = no export)','Wie viele Eintrge sollen nicht-Administratoren exportieren knnen (leer = kein Limit, Nein = kein Export)');
INSERT INTO `egw_lang` VALUES ('de','admin','how many minutes should an account or ip be blocked (default 30) ?','Wie viele Minuten soll ein Benutzerkonto oder eine IP gesperrt werden (Vorgabe 30)?');
INSERT INTO `egw_lang` VALUES ('de','admin','how many days should entries stay in the access log, before they get deleted (default 90) ?','Wie viele Tage sollen Eintrge im Zugangsprotokoll bleiben, bevor sie gelscht werden (Vorgabe 90)?');
INSERT INTO `egw_lang` VALUES ('de','admin','hour<br>(0-23)','Stunde<br>(0-23)');
INSERT INTO `egw_lang` VALUES ('de','admin','host information','Host-Information');
INSERT INTO `egw_lang` VALUES ('de','admin','home directory','Benutzerverzeichnis');
INSERT INTO `egw_lang` VALUES ('de','admin','hide php information','PHP-Informationen ausblenden');
INSERT INTO `egw_lang` VALUES ('de','admin','group manager','Gruppenmanager');
INSERT INTO `egw_lang` VALUES ('de','admin','group name','Gruppenname');
INSERT INTO `egw_lang` VALUES ('de','admin','group list','Liste der Gruppen');
INSERT INTO `egw_lang` VALUES ('de','admin','group ?','Gruppe ?');
INSERT INTO `egw_lang` VALUES ('de','admin','forward only','Nur weiterleiten');
INSERT INTO `egw_lang` VALUES ('de','admin','forward emails to','E-Mails weiterleiten an');
INSERT INTO `egw_lang` VALUES ('de','admin','forward also to','Zustzlich weiterleiten an');
INSERT INTO `egw_lang` VALUES ('de','admin','force selectbox','Auswahl erzwingen');
INSERT INTO `egw_lang` VALUES ('de','admin','for the times below (empty values count as \'*\', all empty = every minute)','fr die darunter angegebenen Zeiten (leere Felder zhlen als \"*\", alles leer = jede Minute)');
INSERT INTO `egw_lang` VALUES ('de','admin','for the times above','fr die darber angegebenen Zeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','find and register all application hooks','Suchen und registrieren der \"Hooks\" aller Anwendungen');
INSERT INTO `egw_lang` VALUES ('de','admin','file space must be an integer','Speicherplatz muss eine Zahl sein');
INSERT INTO `egw_lang` VALUES ('de','admin','file space','Dateiraum');
INSERT INTO `egw_lang` VALUES ('de','admin','field \'%1\' already exists !!!','Feld \'%1\' existiert bereits !!!');
INSERT INTO `egw_lang` VALUES ('de','admin','fallback (after each pageview)','Ausweichmglichkeit (nach jedem Seitenaufbau)');
INSERT INTO `egw_lang` VALUES ('de','admin','explanation of ldapman','Dieses Modul ist derzeit nur fr folgende Konfiguration getestet: Postfix, LDAP, Courier-Imap, Procmail und erfordert die Schemas: core und qmail(OID 7914). Weitere Konfigurationshinweise sind im README.ldapman im DOC Verzeichnis des Moduls ADMIN zu finden.');
INSERT INTO `egw_lang` VALUES ('de','admin','expires','abgelaufen');
INSERT INTO `egw_lang` VALUES ('de','admin','error: %1 not found or other error !!!','Fehler: %1 nicht gefunden oder anderer Fehler!!!');
INSERT INTO `egw_lang` VALUES ('de','admin','error! no appname found','Fehler: Kein Anwendungsname gefunden');
INSERT INTO `egw_lang` VALUES ('de','admin','error setting timer, wrong syntax or maybe there\'s one already running !!!','Fehler beim Starten des Testjobs, falsche Syntax oder es luft schon einer!!!');
INSERT INTO `egw_lang` VALUES ('de','admin','enter your smtp server hostname or ip address','SMTP-Server Hostname oder IP-Adresse');
INSERT INTO `egw_lang` VALUES ('de','admin','enter your smtp server port','SMTP-Server Port');
INSERT INTO `egw_lang` VALUES ('de','admin','error canceling timer, maybe there\'s none set !!!','Fehler beim Abbrechen des Testjobs, eventuell luft gar keiner!!!');
INSERT INTO `egw_lang` VALUES ('de','admin','enter your http proxy server port','HTTP-Proxy-Server-Port');
INSERT INTO `egw_lang` VALUES ('de','admin','enter your http proxy server','HTTP-Proxy-Server');
INSERT INTO `egw_lang` VALUES ('de','admin','enter your default mail domain ( from: user@domain )','Standard E-Mail-Domain (Von: benutzer@domain)');
INSERT INTO `egw_lang` VALUES ('de','admin','enter your default ftp server','Standard-FTP-Server');
INSERT INTO `egw_lang` VALUES ('de','admin','enter the url where your logo should link to','URL mit der das Logo verlinkt werden soll');
INSERT INTO `egw_lang` VALUES ('de','admin','enter the site username for peer servers','Site-Benutzername fr Peer-Server');
INSERT INTO `egw_lang` VALUES ('de','admin','enter the title for your site','Titel der eGroupWare-Installation');
INSERT INTO `egw_lang` VALUES ('de','admin','enter the title of your logo','Titel Ihres Logos');
INSERT INTO `egw_lang` VALUES ('de','admin','enter the url or filename (in phpgwapi/templates/default/images) of your logo','URL oder Dateiname (in phpgwapi/templates/default/images) Ihres Logos');
INSERT INTO `egw_lang` VALUES ('de','admin','enter the site password for peer servers','Site-Passwort fr Peer-Server');
INSERT INTO `egw_lang` VALUES ('de','admin','enter the search string. to show all entries, empty this field and press the submit button again','Geben Sie Ihren Suchbegriff ein. Um alle Eintrge anzuzeigen, geben Sie keinen Begriff ein und drcken Sie den Suchen-Knopf nochmal');
INSERT INTO `egw_lang` VALUES ('de','admin','enter the location of egroupware\'s url.<br>example: http://www.domain.com/egroupware &nbsp; or &nbsp; /egroupware<br><b>no trail','Bitte geben Sie die URL ein ber welche Ihre eGroupWare erreichbar sein wird.<br>Beispiel: http://www.domain.de/egroupware   or   /egroupware<br><b> KEINEN Slash \"/\" am ende</b>');
INSERT INTO `egw_lang` VALUES ('de','admin','enter the hostname of the machine on which this server is running','Hostname des Computers auf dem der Server luft');
INSERT INTO `egw_lang` VALUES ('de','admin','enter the full path for users and group files.<br>examples: /files, e:files','Vollstndiger Pfad fr Benutzer- und Gruppendateien.<br>Beispiel: /files, E:\\Files');
INSERT INTO `egw_lang` VALUES ('de','admin','enter the full path for users and group files.<br>examples: /files, e:\\files','Vollstndiger Pfad fr Benutzer- und Gruppendateien.<br>Beispiel: /files, E:\\Files');
INSERT INTO `egw_lang` VALUES ('de','admin','enter the full path for temporary files.<br>examples: /tmp, c:temp','Vollstndiger Pfad fr temporre Dateien.<br>Beispiel: /tmp, C:\\TEMP');
INSERT INTO `egw_lang` VALUES ('de','admin','enter the full path for temporary files.<br>examples: /tmp, c:\\temp','Vollstndiger Pfad fr temporre Dateien.<br>Beispiel: /tmp, C:\\TEMP');
INSERT INTO `egw_lang` VALUES ('de','admin','enter the background color for the login page','Hintergrundfarbe fr die Anmeldeseite');
INSERT INTO `egw_lang` VALUES ('de','admin','enter the background color for the site title','Hintergrundfarbe fr den Titel der Installation');
INSERT INTO `egw_lang` VALUES ('de','admin','enter some random text for app_session <br>encryption (requires mcrypt)','Zuflligen Text fr app_session<br>Verschlsselung (braucht mcrypt)');
INSERT INTO `egw_lang` VALUES ('de','admin','enter a description for the category','Geben Sie eine Beschreibung fr diese Kategorie ein');
INSERT INTO `egw_lang` VALUES ('de','admin','enabled - popup window','Verfgbar, Popup-Fenster');
INSERT INTO `egw_lang` VALUES ('de','admin','enable the xmlrpc service','xmlrpc Service einschalten');
INSERT INTO `egw_lang` VALUES ('de','admin','enabled - hidden from navbar','Verfgbar, aber nicht in der Navigationsleiste');
INSERT INTO `egw_lang` VALUES ('de','admin','enable the soap service','soap Service einschalten');
INSERT INTO `egw_lang` VALUES ('de','admin','enable debug-messages','Debug-Meldungen einschalten');
INSERT INTO `egw_lang` VALUES ('de','admin','email address','E-Mail-Adresse');
INSERT INTO `egw_lang` VALUES ('de','admin','email account active','E-Mail-Konto aktiv');
INSERT INTO `egw_lang` VALUES ('de','admin','egroupware directory','eGroupWare Verzeichnis');
INSERT INTO `egw_lang` VALUES ('de','admin','edit user account','Benutzerkonto bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit user','Benutzer bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit this user','Diesen Benutzer bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit this group','Diese Gruppe bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit this category','Diese Kategorie bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit table format','Tabellenformat bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit peer server','Server in Serververbund bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit main screen message','Nachricht der Startseite bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit login screen message','Nachricht der Login-Seite bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit group acl\'s','Gruppen-ACLs bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit group','Gruppe bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit global category','Globale Kategorie bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit global category for %1','Globale Kategorie fr %1 bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit email settings','E-Mail-Einstellungen bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit account','Benutzerkonto bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit application','Anwendung bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','each value is a line like <id>[=<label>]','jeder Wert ist ein Zeile <id>[=<label>]');
INSERT INTO `egw_lang` VALUES ('de','admin','each value is a line like id[=label]','jeder Wert ist eine Zeile id[=label]');
INSERT INTO `egw_lang` VALUES ('de','admin','document root (default)','Wurzelverzeichnis des Webservers (Vorgabe)');
INSERT INTO `egw_lang` VALUES ('de','admin','do you want to move all global subcategories one level down ?','Wollen sie alle globalen Unterkategorien eine Ebene nach unten verschieben?');
INSERT INTO `egw_lang` VALUES ('de','admin','do you also want to delete all global subcategories ?','wollen Sie auch alle globalen Unterkategorien l&ouml;schen?');
INSERT INTO `egw_lang` VALUES ('de','admin','do you want to delete all global subcategories ?','Mchten Sie alle Globale Unterkategorien lschen?');
INSERT INTO `egw_lang` VALUES ('de','admin','do not delete the category and return back to the list','Kategorie NICHT lschen und zurck zur Liste gehen');
INSERT INTO `egw_lang` VALUES ('de','admin','display','Anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','disabled (not recomended)','abgeschaltet (nicht empfohlen)');
INSERT INTO `egw_lang` VALUES ('de','admin','disable wysiwyg-editor','WYSIWYG Editor (formatierter Text) abschalten');
INSERT INTO `egw_lang` VALUES ('de','admin','disable \"auto completion\" of the login form','Automatisches Vervollstndigen der Logindaten abschalten');
INSERT INTO `egw_lang` VALUES ('de','admin','determines the order the fields are displayed','finded die Reihenfolge der angezeigten Felder');
INSERT INTO `egw_lang` VALUES ('de','admin','description can not exceed 255 characters in length !','Die Beschreibung darf nicht lnger als 255 Zeichen sein!');
INSERT INTO `egw_lang` VALUES ('de','admin','deny all users access to grant other users access to their entries ?','Allen Benutzern verbieten anderen Benutzern Zugriff zu ihren Daten zu gewhren?');
INSERT INTO `egw_lang` VALUES ('de','admin','deny access to site configuration','Zugriff auf Konfiguration der Anwendung verbieten');
INSERT INTO `egw_lang` VALUES ('de','admin','deny access to user accounts','Zugriff auf Benutzerkonten verbieten');
INSERT INTO `egw_lang` VALUES ('de','admin','deny access to phpinfo','Zugriff auf phpinfo verbieten');
INSERT INTO `egw_lang` VALUES ('de','admin','deny access to peer servers','Zugriff auf Serververbund verbieten');
INSERT INTO `egw_lang` VALUES ('de','admin','deny access to mainscreen message','Zugriff auf Startseiten-Nachricht verbieten');
INSERT INTO `egw_lang` VALUES ('de','admin','deny access to groups','Zugriff auf Benutzergruppen verbieten');
INSERT INTO `egw_lang` VALUES ('de','admin','deny access to global categories','Zugriff auf globalen Kategorien verbieten');
INSERT INTO `egw_lang` VALUES ('de','admin','deny access to error log','Zugriff auf Fehlerprotokoll verbieten');
INSERT INTO `egw_lang` VALUES ('de','admin','deny access to db backup and restore','Zugriff auf DB Datensicherung und Wiederherstellung verbieten');
INSERT INTO `egw_lang` VALUES ('de','admin','deny access to applications','Zugriff auf Anwendungen verbieten');
INSERT INTO `egw_lang` VALUES ('de','admin','deny access to asynchronous timed services','Zugriff auf asynchroner zeitgesteuerter Dienst verbieten');
INSERT INTO `egw_lang` VALUES ('de','admin','deny access to current sessions','Zugriff auf aktuellen Sitzungen verbieten');
INSERT INTO `egw_lang` VALUES ('de','admin','deny access to application registery','Zugriff auf Anwendungsdatenbank verbieten');
INSERT INTO `egw_lang` VALUES ('de','admin','deliver extern','Extern ausliefern');
INSERT INTO `egw_lang` VALUES ('de','admin','deny access to access log','Zugriff auf Zugangsprotokoll verbieten');
INSERT INTO `egw_lang` VALUES ('de','admin','delete this user','Benutzer lschen');
INSERT INTO `egw_lang` VALUES ('de','admin','deletes this field','lscht dieses Feld');
INSERT INTO `egw_lang` VALUES ('de','admin','delete this group','Gruppe lschen');
INSERT INTO `egw_lang` VALUES ('de','admin','delete the category','Kategorie lschen');
INSERT INTO `egw_lang` VALUES ('de','admin','delete the group','Gruppe lschen');
INSERT INTO `egw_lang` VALUES ('de','admin','delete this category','Kategorie lschen');
INSERT INTO `egw_lang` VALUES ('de','admin','delete group','Gruppe lschen');
INSERT INTO `egw_lang` VALUES ('de','admin','delete peer server','Server von Serververbund lschen');
INSERT INTO `egw_lang` VALUES ('de','admin','delete category','Kategorie lschen');
INSERT INTO `egw_lang` VALUES ('de','admin','delete all records','Alle Eintrge lschen');
INSERT INTO `egw_lang` VALUES ('de','admin','delete application','Anwendung lschen');
INSERT INTO `egw_lang` VALUES ('de','admin','delete account','Benutzerkonto lschen');
INSERT INTO `egw_lang` VALUES ('de','admin','deinstall crontab','Crontab deinstallieren');
INSERT INTO `egw_lang` VALUES ('de','admin','default file system space per user/group ?','Vorgabewert fr Dateisystemplatz pro Benutzer/Gruppe verwenden?');
INSERT INTO `egw_lang` VALUES ('de','admin','default','Vorgabe');
INSERT INTO `egw_lang` VALUES ('de','admin','default file system space per user','Vorgabewert fr Dateisystemplatz pro Benutzer');
INSERT INTO `egw_lang` VALUES ('de','admin','db backup and restore','DB Datensicherung und Wiederherstellung');
INSERT INTO `egw_lang` VALUES ('de','admin','day','Tag');
INSERT INTO `egw_lang` VALUES ('de','admin','day of week<br>(0-6, 0=sun)','Wochentag<br>(0-6, 0=Sonntag)');
INSERT INTO `egw_lang` VALUES ('de','admin','data','Daten');
INSERT INTO `egw_lang` VALUES ('de','admin','cyrus imap server','Cyrus IMAP Server');
INSERT INTO `egw_lang` VALUES ('de','admin','custom fields','Benutzerdefinierte Felder');
INSERT INTO `egw_lang` VALUES ('de','admin','crontab only (recomended)','nur Crontab (empfohlen)');
INSERT INTO `egw_lang` VALUES ('de','admin','creates a new field','erstellt ein neues Feld');
INSERT INTO `egw_lang` VALUES ('de','admin','create group','Erstelle Gruppe');
INSERT INTO `egw_lang` VALUES ('de','admin','country selection','Lnderauswahl');
INSERT INTO `egw_lang` VALUES ('de','admin','cookie path (allows multiple egw sessions with different directories, has problemes with sitemgr!)','Cookie Pfad (erlaubt mehrere eGW Sitzungen mit unterschiedlichen Verzeichnissen, hat Probleme mit SiteMgr!)');
INSERT INTO `egw_lang` VALUES ('de','admin','color','Farbe');
INSERT INTO `egw_lang` VALUES ('de','admin','cookie domain (default empty means use full domain name, for sitemgr eg. \".domain.com\" allows to use the same cookie for egw.dom','Cookie Domain (Vorgabe leer bedeutet den kompletten Domainnamen, fr SiteMgr erlaubt zB. \".domain.com\" das gleiche Cookie fr egw.domain.com und www.domain.com zu verwenden)');
INSERT INTO `egw_lang` VALUES ('de','admin','click to select a color','Anclicken um eine Farbe auszuwhlen');
INSERT INTO `egw_lang` VALUES ('de','admin','check items to <b>%1</b> to %2 for %3','Durch Abhaken %3 in %2 <b>%1</b>');
INSERT INTO `egw_lang` VALUES ('de','admin','check ip address of all sessions','IP-Adresse fr alle Sessions berprfen');
INSERT INTO `egw_lang` VALUES ('de','admin','change main screen message','Nachricht der Startseite ndern');
INSERT INTO `egw_lang` VALUES ('de','admin','change config settings','Konfiguration der Anwendung ndern');
INSERT INTO `egw_lang` VALUES ('de','admin','category list','Kategorieliste');
INSERT INTO `egw_lang` VALUES ('de','admin','change acl rights','ACL-Rechte ndern');
INSERT INTO `egw_lang` VALUES ('de','admin','category %1 has been saved !','Kategorie %1 wurde gespeichert');
INSERT INTO `egw_lang` VALUES ('de','admin','categories list','Liste der Kategorien');
INSERT INTO `egw_lang` VALUES ('de','admin','cancel testjob!','Testjob abbrechen!');
INSERT INTO `egw_lang` VALUES ('de','admin','can change password','Darf Passwort ndern');
INSERT INTO `egw_lang` VALUES ('de','admin','bottom','unten');
INSERT INTO `egw_lang` VALUES ('de','admin','calculate next run','nchste Ausfhrung berechnen');
INSERT INTO `egw_lang` VALUES ('de','admin','bi-directional','beide Richtungen');
INSERT INTO `egw_lang` VALUES ('de','admin','bi-dir passthrough','Weiterleitung in beide Richtungen');
INSERT INTO `egw_lang` VALUES ('de','admin','back to the list','Zurck zur Liste');
INSERT INTO `egw_lang` VALUES ('de','admin','auto create account records for authenticated users','Automatisch Benutzerkonten fr authentifizierte Benutzer anlegen');
INSERT INTO `egw_lang` VALUES ('de','admin','authentication / accounts','Benutzerauthentifizierung/Benutzerkonten');
INSERT INTO `egw_lang` VALUES ('de','admin','attribute mailforwardingaddress explained','Dies betrifft das Attribut <b>-mailForwardingAddress-</b> aus dem QMAIL Schema. Darf nicht leer sein. Der Begriff mailRoutingAddress wurde hierfr frher als Alias verwendet.');
INSERT INTO `egw_lang` VALUES ('de','admin','attribute mailalternateaddress explained','Dies betrifft das Attribut <b>-mailAlternateAddress-</b> aus dem QMAIL Schema. Das experimentelle Schema verwendet dies auch als Alias fr mailLocalAddress.');
INSERT INTO `egw_lang` VALUES ('de','admin','attribute mail explained','Dies betrifft das Attribut <b><i>-mail-</i></b> aus dem CORE Schema. Dieses Attribut darf nicht leer sein und wird gleichzeitig als E-Mail-Adresse innerhalb eGW verwendet.');
INSERT INTO `egw_lang` VALUES ('de','admin','attribute accountstatus explained','Dies betrifft das Attribut <b>-accountStatus-</b> aus dem QMAIL Schema');
INSERT INTO `egw_lang` VALUES ('de','admin','attempt to use correct mimetype for ftp instead of default \'application/octet-stream\'','Soll versucht werden den richtigen MINE-typ fr FTP zu verwenden, statt dem Vorgabewert \"application/octet-stream\"');
INSERT INTO `egw_lang` VALUES ('de','admin','asynchronous timed services','Asynchroner zeitgesteuerter Dienst');
INSERT INTO `egw_lang` VALUES ('de','admin','asyncservices not yet installed or other error (%1) !!!','Asynchroner Dienst is noch nicht installiert oder ein anderer Fehler ist aufgetreten (%1) !!!');
INSERT INTO `egw_lang` VALUES ('de','admin','async services last executed','Asynchroner Dienst zuletzt ausgefhrt');
INSERT INTO `egw_lang` VALUES ('de','admin','are you sure you want to kill this session ?','Sind Sie sicher, dass Sie diese Session beenden wollen ?');
INSERT INTO `egw_lang` VALUES ('de','admin','are you sure you want to delete this server?','Sind sie sicher, dass sie diesen Server lschen wollen ?');
INSERT INTO `egw_lang` VALUES ('de','admin','are you sure you want to delete this group ?','Sind Sie sicher, dass Sie diese Gruppe lschen wollen ?');
INSERT INTO `egw_lang` VALUES ('de','admin','are you sure you want to delete this global category ?','Sind Sie sicher, dass Sie diese globale Kategorie lschen mchten?');
INSERT INTO `egw_lang` VALUES ('de','admin','are you sure you want to delete this application ?','Sind Sie sicher, dass Sie diese Applikation lschen mchten?');
INSERT INTO `egw_lang` VALUES ('de','admin','are you sure you want to delete this account ?','Sind Sie sicher, dass Sie dieses Konto lschen wollen?');
INSERT INTO `egw_lang` VALUES ('de','admin','are you sure you want to delete the application %1 ?','Sind Sie sicher, dass Sie die Anwendung %1 lschen wollen?');
INSERT INTO `egw_lang` VALUES ('de','admin','applies the changes','bernimmt nderungen');
INSERT INTO `egw_lang` VALUES ('de','admin','applications list','Liste der Anwendungen');
INSERT INTO `egw_lang` VALUES ('de','admin','appearance','Aussehen');
INSERT INTO `egw_lang` VALUES ('de','admin','application','Anwendung');
INSERT INTO `egw_lang` VALUES ('de','admin','application name','Name der Anwendung');
INSERT INTO `egw_lang` VALUES ('de','admin','application title','Titel der Anwendung');
INSERT INTO `egw_lang` VALUES ('de','admin','applications','Anwendungen');
INSERT INTO `egw_lang` VALUES ('de','admin','anonymous user has no run-rights for the application!','Anonymer Benutzer hat KEINE Ausfhrungsrechte fr die Anwendung!');
INSERT INTO `egw_lang` VALUES ('de','admin','anonymous user does not exist!','Anonymer Benutzer existiert NICHT!');
INSERT INTO `egw_lang` VALUES ('de','admin','anonymous user (not shown in list sessions)','Anonymer Benutzer (wird bei Sitzungen anzeigen nicht angezeigt)');
INSERT INTO `egw_lang` VALUES ('de','admin','anonymous user','Anonymer Benutzer');
INSERT INTO `egw_lang` VALUES ('de','admin','alternate email address','Alternative E-Mail-Adresse');
INSERT INTO `egw_lang` VALUES ('de','admin','allow anonymous access to this app','Anonymen Zugriff auf diese Anwendung zulassen');
INSERT INTO `egw_lang` VALUES ('de','admin','all users','Alle Benutzer');
INSERT INTO `egw_lang` VALUES ('de','admin','all records and account information will be lost!','Alle Datens&auml;tze und Kontoinformationen sind dann verloren!');
INSERT INTO `egw_lang` VALUES ('de','admin','aliases','E-Mail-Alias');
INSERT INTO `egw_lang` VALUES ('de','admin','after how many unsuccessful attempts to login, an ip should be blocked (default 3) ?','Nach wievielen erfolglosen Versuchen sich anzumelden soll eine IP-Adresse gesperrt werden (Vorgabe 3)?');
INSERT INTO `egw_lang` VALUES ('de','admin','advanced options','erweiterte Optionen');
INSERT INTO `egw_lang` VALUES ('de','admin','after how many unsuccessful attempts to login, an account should be blocked (default 3) ?','Nach wievielen erfolglosen Versuchen sich anzumelden, soll ein Benutzerkonto gesperrt werden (Vorgabe 3)?');
INSERT INTO `egw_lang` VALUES ('de','admin','administration','Administration');
INSERT INTO `egw_lang` VALUES ('de','admin','admins','Administatoren');
INSERT INTO `egw_lang` VALUES ('de','admin','admin name','Admininistratorname');
INSERT INTO `egw_lang` VALUES ('de','admin','admin email addresses (comma-separated) to be notified about the blocking (empty for no notify)','E-Mail-Adressen der Administratoren (mit Komma getrennt) die ber eine Sperre benachrichtigt werden sollen (leer fr keine Benachrichtigung)');
INSERT INTO `egw_lang` VALUES ('de','admin','admin email','E-Mail-Administration');
INSERT INTO `egw_lang` VALUES ('de','admin','add sub-category','Unterkategorie hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','admin','add peer server','Server zu Serververbund hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','admin','add new application','Neue Anwendung hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','admin','add new account','Neues Benutzerkonto hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','admin','add group','Gruppe hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','admin','add global category for %1','Globale Kategorie f&uuml;r %1 hinzuf&uuml;gen');
INSERT INTO `egw_lang` VALUES ('de','admin','add global category','Globale Kategorie hinzuf&uuml;gen');
INSERT INTO `egw_lang` VALUES ('de','admin','add auto-created users to this group (\'default\' will be attempted if this is empty.)','Automatisch erzeuge Benutzer in diese Gruppe aufnehmen (\"default\" wird versucht wenn sie hier nichts eintragen.)');
INSERT INTO `egw_lang` VALUES ('de','admin','add application','Anwendung hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','admin','add account','Benutzerkonto hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','admin','add a user','Einen Benutzer hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','admin','add a subcategory','Ein Unterkategorie hizufgen');
INSERT INTO `egw_lang` VALUES ('de','admin','add a new account.','Neues Benutzerkonto anlegen');
INSERT INTO `egw_lang` VALUES ('de','admin','add a group','Eine Gruppe hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','admin','activate wysiwyg-editor','WYSIWYG Editor (formatierter Text) aktivieren');
INSERT INTO `egw_lang` VALUES ('de','admin','add a category','Eine Kategorie hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','admin','acl manager','ACL-Manager');
INSERT INTO `egw_lang` VALUES ('de','admin','action','Aktion');
INSERT INTO `egw_lang` VALUES ('de','admin','account preferences','Einstellungen der Benutzerkonten');
INSERT INTO `egw_lang` VALUES ('de','admin','account permissions','Zugriffsrechte');
INSERT INTO `egw_lang` VALUES ('de','admin','account active','Konto aktiv');
INSERT INTO `egw_lang` VALUES ('de','admin','account list','Benutzerkonten anzeigen');
INSERT INTO `egw_lang` VALUES ('de','admin','accesslog and bruteforce defense','Zugangsprotokoll und Abwehr von Brute-Force-Angriffen');
INSERT INTO `egw_lang` VALUES ('de','admin','-  type','-Typ');
INSERT INTO `egw_lang` VALUES ('de','admin','(to install new applications use<br><a href=\"setup/\" target=\"setup\">setup</a> [manage applications] !!!)','(Zur Installation neuer Anwendungen verwenden Sie bitte<br><a href=\"setup/\" target=\"setup\">Setup</a> [Anwendungen Verwalten] !!!)');
INSERT INTO `egw_lang` VALUES ('de','admin','(stored password will not be shown here)','(Gespeichertes Passwort wird hier nicht angezeigt)');
INSERT INTO `egw_lang` VALUES ('de','admin','(default no, leave it off if you dont use it)','(Vorgabe Nein, ausgeschaltet lassen, wenn nicht bentzt)');
INSERT INTO `egw_lang` VALUES ('de','admin','%1 not found or not executable !!!','%1 nicht gefunden oder nicht ausfhrbar!!!');
INSERT INTO `egw_lang` VALUES ('de','admin','%1 acl records of not (longer) existing accounts deleted.','%1 ACL Eintrge von nicht (mehr) existierenden Accounts gelscht.');
INSERT INTO `egw_lang` VALUES ('de','admin','%1 - %2 of %3 user groups','%1 - %2 von %3 Benutzergruppen');
INSERT INTO `egw_lang` VALUES ('de','admin','%1 - %2 of %3 user accounts','%1 - %2 von %3 Benutzerkonten');
INSERT INTO `egw_lang` VALUES ('de','admin','you can only use ldap as contact repository if the accounts are stored in ldap too!','Sie knnen LDAP nur dann zum Speichern von Kontakten verwenden, wenn die Benutzerkonten auch in LDAP gespeichert sind!');
INSERT INTO `egw_lang` VALUES ('de','admin','warning!! ldap is valid only if you are not using contacts for accounts storage!','WARNUNG!! LDAP darf nur verwendet werden, wenn sie die Benutzerkonten nicht im Adressbuch speichern!');
INSERT INTO `egw_lang` VALUES ('de','admin','use setup for a full account-migration','fr eine komplette Benutzer Migration setup verwenden');
INSERT INTO `egw_lang` VALUES ('de','admin','url to link telephone numbers to (use %1 = number to call, %u = account name, %t = account phone)','URL mit denen Telefonnummern verlinkt werden sollen (verwenden Sie %1 = anzurufende Nummer, %u = Benutzernamen, %t = Telefon des Benutzers)');
INSERT INTO `egw_lang` VALUES ('de','admin','telephony integration','Telefonie Integration');
INSERT INTO `egw_lang` VALUES ('de','admin','start','Starten');
INSERT INTO `egw_lang` VALUES ('de','admin','size of popup (wxh, eg.400x300, if a popup should be used)','Gre des Popup (WxH, zB. 400x300, falls ein Popup verwendet werden soll)');
INSERT INTO `egw_lang` VALUES ('de','admin','select where you want to store / retrieve contacts','Auswhlen wo Sie Adressen speichern wollen');
INSERT INTO `egw_lang` VALUES ('de','admin','select migration type','Migrationstyp auswhlen');
INSERT INTO `egw_lang` VALUES ('de','admin','options for type','Optionen fr Typ');
INSERT INTO `egw_lang` VALUES ('de','admin','migration to ldap','Migration nach LDAP');
INSERT INTO `egw_lang` VALUES ('de','admin','ldap settings for contacts','LDAP Einstellungen fr Kontakte');
INSERT INTO `egw_lang` VALUES ('de','admin','ldap host for contacts','LDAP Host fr Kontakte');
INSERT INTO `egw_lang` VALUES ('de','admin','ldap context for contacts','LDAP Kontext fr Kontakte');
INSERT INTO `egw_lang` VALUES ('de','admin','for read only ldap','fr nur lesendes LDAP');
INSERT INTO `egw_lang` VALUES ('de','admin','how many contacts should non-admins be able to export (empty = no limit)','Wieviele Kontakte sollen nicht-Adminstratoren exportieren knnen (leer = keine Begrenzung)');
INSERT INTO `egw_lang` VALUES ('de','admin','if accounts are already in ldap','wenn die Benutzer bereits im LDAP sind');
INSERT INTO `egw_lang` VALUES ('de','admin','edit custom fields','Benutzerdefinierte Felder bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','admin','edit extra account-data in the addressbook','Zustzliche Benutzerdaten im Adressbuch bearbeiten.');
INSERT INTO `egw_lang` VALUES ('de','admin','fields the user is allowed to edit himself','Felder die der Benutzer selbst bearbeiten darf');
INSERT INTO `egw_lang` VALUES ('de','admin','chosse an etemplate for this contact type','Whlen Sie ein eTemplate fr diesen Kontakt Typ');
INSERT INTO `egw_lang` VALUES ('de','admin','contact application','Kontakt Anwendung');
INSERT INTO `egw_lang` VALUES ('de','admin','contact repository','Speicherort Kontakte');
INSERT INTO `egw_lang` VALUES ('de','admin','contact settings','Kontakt Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','admin','contacts and account contact-data to ldap','Kontakte und Kontaktdaten der Benutzer nach LDAP');
INSERT INTO `egw_lang` VALUES ('de','admin','contacts to ldap','Kontakte nach LDAP');
INSERT INTO `egw_lang` VALUES ('de','admin','contacts to ldap, account contact-data to sql','Kontakte nach LDAP, Kontaktdaten der Benutzer nach SQL');
INSERT INTO `egw_lang` VALUES ('de','admin','category tree','Kategoriebaum');
INSERT INTO `egw_lang` VALUES ('de','admin','choose an icon for this contact type','Whlen Sie ein Icon fr diesen Kontakt Typ');
INSERT INTO `egw_lang` VALUES ('de','admin','can be changed via setup >> configuration','Kann ber Setup >> Konfiguration gendert werden');
INSERT INTO `egw_lang` VALUES ('de','admin','allow users to maintain their own account-data','Erlaube Benutzern ihre eigenen Benutzerdaten zu verwalten');
INSERT INTO `egw_lang` VALUES ('de','addressbook','you need to select some contacts first','Sie mssen zuerst Kontakte auswhlen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','zip_note','<p><b>Notiz:</b>Die Datei kann ein zip Archiv sein, bestehend aus .csv, .vcf oder .ldif Dateien. Sie drfen die Dateitypen pro Import nicht mischen!');
INSERT INTO `egw_lang` VALUES ('de','admin','account repository','Speicherort fr Benutzerkonten');
INSERT INTO `egw_lang` VALUES ('de','admin','additional information about using ldap as contact repository','Zustzliche Information ber die Nutzung von LDAP zum Speichern der Kontakte');
INSERT INTO `egw_lang` VALUES ('de','addressbook','you need to select a distribution list','Sie mssen eine Verteilerliste auswhlen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','you must select a vcard. (*.vcf)','Sie mssen eine VCard auswhlen (*.vcf)');
INSERT INTO `egw_lang` VALUES ('de','addressbook','you must select at least 1 column to display','Sie mssen mindestens eine Spalte zum Anzeigen auswhlen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','you can respond by visiting:','Link zum Anzeigen:');
INSERT INTO `egw_lang` VALUES ('de','addressbook','you are not permittet to view this contact','Sie haben nicht die Berechtigung diesen Kontakt zu betrachen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','you are not permittet to edit this contact','Sie haben nicht die Berechtigung diesen Kontakt zu bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','addressbook','you are not permittet to delete this contact','Sie haben nicht die Berechtigung diesen Kontakt zu lschen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','you are not permitted to delete contact %1','Sie haben nicht die Berechtigungen um den Kontakt %1 zu lschen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','yes, for today and tomorrow','Ja, fr heute und morgen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','yes, for the next week','Ja, fr die nchste Woche');
INSERT INTO `egw_lang` VALUES ('de','addressbook','yes, for the next two weeks','Ja, fr die nchsten zwei Wochen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','yes, for the next three days','Ja, fr die nchsten drei Tage');
INSERT INTO `egw_lang` VALUES ('de','addressbook','wrong - try again ...','Falsch - nochmal versuchen ...');
INSERT INTO `egw_lang` VALUES ('de','addressbook','whole query','gesamte Abfrage');
INSERT INTO `egw_lang` VALUES ('de','addressbook','work phone','Tel dienstl.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','write (update or add) a single entry by passing the fields.','Schreibt (aktualiseren oder zufgen) eines einzelnen Eintrags durch bergabe der Felder');
INSERT INTO `egw_lang` VALUES ('de','addressbook','which fields should be exported. all means every field stored in the addressbook incl. the custom fields. the business or home a','Welche Felder sollen exportiert werden. Alle bedeutet jedes Feld das im Adressbuch gespeichert ist einschl. der benutzerdefinierten Felder. Die Geschfts- oder Privatadresse enthlt nur Name, Firma und die ausgewhlte Adresse.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','which charset should be used for the csv export. the system default is the charset of this egroupware installation.','Welcher Zeichensatz soll fr den CSV Export verwendet werden. Die systemweite Vorgabe ist der Zeichensatz der eGroupWare Installation.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','which addressbook should be selected when adding a contact and you have no add rights to the current addressbook.','Welches Adressbuch soll ausgewhlt sein beim Hinzufgen von Kontakten, wenn Sie keine Hinzufgen Rechte zum aktuellen Adressbuch haben.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','which address format should the addressbook use for countries it does not know the address format. if the address format of a co','Welches Format soll das Adressbuch fr Adressen verwenden deren landesbliches Adressformat unbekannt ist. Wenn das Adressformat eines Landes dem Adressbuch bekannt ist, wird das unabhngig von dieser Einstellung benutzt.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','weekday','Wochentag');
INSERT INTO `egw_lang` VALUES ('de','addressbook','what should links to the addressbook display in other applications. empty values will be left out. you need to log in anew, if y','Was sollen Verknpfungen zum Adressbuch in anderen Anwendungen anzeigen. Leere Werte werden ausgelassen. Sie mssen sich neu anmelden, wenn Sie hier eine nderung vornehmen!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','warning: template \"%1\" not found, using default template instead.','WARNUNG: Template \"%1\" nicht gefunden, das Standard-Template wird stattdessen benutzt.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','view linked infolog entries','Verknpfte InfoLog Eintrge anzeigen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','warning: all contacts found will be deleted!','WARNUNG: Alle gefundenen Kontakte werden gelscht!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','vcards require a last name entry.','VCards bentigen einen Nachnamen.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','verification','Verifikation');
INSERT INTO `egw_lang` VALUES ('de','addressbook','vcards require a first name entry.','VCards bentigen einen Vornamen.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','used for links and for the own sorting of the list','wird fr Verkpfungen und die eigene Sortierung der Liste bentzt');
INSERT INTO `egw_lang` VALUES ('de','addressbook','use country list','Lnderliste benutzen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','use an extra category tab?','Separaten Reiter fr Kategorien verwenden?');
INSERT INTO `egw_lang` VALUES ('de','addressbook','upload or delete the photo','Foto hochladen oder lschen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','translation','bersetzung');
INSERT INTO `egw_lang` VALUES ('de','addressbook','type','Typ');
INSERT INTO `egw_lang` VALUES ('de','addressbook','update a single entry by passing the fields.','Aktualisiert einen einzelnen Eintrag durch bergabe seiner Felder.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','this person\'s last name was not in the address book.','Der Nachname dieser Person ist nicht im Adressbuch.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','timezone','Zeitzone');
INSERT INTO `egw_lang` VALUES ('de','addressbook','to many might exceed your execution-time-limit','zu viel knnen ihre Laufzeitbeschrnkung berschreiten');
INSERT INTO `egw_lang` VALUES ('de','addressbook','this person\'s first name was not in the address book.','Der Vorname dieser Person ist nicht im Adressbuch.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','there was an error saving your data :-(','Beim Speichern ihrer Daten ist ein Fehler aufgetreten :-(');
INSERT INTO `egw_lang` VALUES ('de','addressbook','this module displays a contactform, that stores direct into the addressbook.','Diese Module ist ein Kontaktformular, das direkt in das Adressbuch speichert.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','the anonymous user needs add rights for it!','Der anonyme Benutzer bentigt Hinzufgen Rechte dafr!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','the document can contain placeholder like $$n_fn$$, to be replaced with the contact data (%1full list of placeholder names%2).','Das Dokument kann Platzhalter wie $$n_fn$$ enthalten, die mit den Kontaktdaten ersetzt werden (%1komplette Liste der Platzhalter%2).');
INSERT INTO `egw_lang` VALUES ('de','addressbook','thank you for contacting us.','Danke das Sie uns kontaktierten.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','that field name has been used already !','Dieser Feldname wird bereits benutzt!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','the anonymous user has probably no add rights for this addressbook.','Der anonyme Benutzer hat vermutlich keine Hinzufgen Rechte fr diese Adressbuch.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','suffix','Zusatz');
INSERT INTO `egw_lang` VALUES ('de','addressbook','tel home','Telefon privat');
INSERT INTO `egw_lang` VALUES ('de','addressbook','test import (show importable records <u>only</u> in browser)','Test-Import (zeigt importierbare Datenstze <u>nur</u> im Browser an)');
INSERT INTO `egw_lang` VALUES ('de','addressbook','subject for email','Betreff der Email');
INSERT INTO `egw_lang` VALUES ('de','addressbook','successfully imported %1 records into your addressbook.','%1 Kontakte wurden erfolgreich in Ihr Adressbuch importiert');
INSERT INTO `egw_lang` VALUES ('de','addressbook','show infolog entries for this organisation','InfoLog Eintrge dieser Organisation anzeigen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','show the contacts of this organisation','Kontakte dieser Organisation anzeigen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','startrecord','Startdatensatz');
INSERT INTO `egw_lang` VALUES ('de','addressbook','show','Anzeigen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','show birthday reminders on main screen','Geburtstagserinnerungen auf der Startseite anzeigen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','selected contacts','ausgewhlte Kontakte');
INSERT INTO `egw_lang` VALUES ('de','addressbook','should the columns photo and home address always be displayed, even if they are empty.','Sollen die Spalten Foto und Privatadresse immer angezeigt werden, auch wenn sie leer sind.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','select the type of conversion','Typ der Umwandlung auswhlen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','select the type of conversion:','Typ der Umwandlung auswhlen:');
INSERT INTO `egw_lang` VALUES ('de','addressbook','select phone number as prefered way of contact','Telefonnummer als prferierten Kontaktweg auswhlen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','select multiple contacts for a further action','Mehrere Adressen fr weiteren Befehl auswhlen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','select addressbook type','Typ des Adressbuchs auswhlen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','select all','Alles auswhlen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','select an action or addressbook to move to','Befehl oder Adressbuch zum Verschieben auswhlen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','select a view','Eine Ansicht auswhlen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','search for \'%1\'','Suche nach \'%1\'');
INSERT INTO `egw_lang` VALUES ('de','addressbook','select a portrait format jpeg photo. it will be resized to 60 pixel width.','Whlen Sie ein hochformatiges jpeg Foto. Es wird 60 Pixel breit skaliert.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','room','Raum');
INSERT INTO `egw_lang` VALUES ('de','addressbook','role','Funktion');
INSERT INTO `egw_lang` VALUES ('de','addressbook','required fields *','unbedingt auszufllende Felder *');
INSERT INTO `egw_lang` VALUES ('de','addressbook','replacements for inserting contacts into documents','Platzhalter fr das Einfgen von Kontakten in Dokumente');
INSERT INTO `egw_lang` VALUES ('de','addressbook','removed from distribution list','vom Verteiler gelscht');
INSERT INTO `egw_lang` VALUES ('de','addressbook','remove selected contacts from distribution list','Ausgewhlte Kontakte vom Verteiler lschen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','record owner','Datensatzeigentmer');
INSERT INTO `egw_lang` VALUES ('de','addressbook','read only','nur lesend');
INSERT INTO `egw_lang` VALUES ('de','addressbook','record access','Zugriffsrechte');
INSERT INTO `egw_lang` VALUES ('de','addressbook','read a single entry by passing the id and fieldlist.','Liest einen einzelnen Eintrag ber seine ID und Feldliste.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','read a list of entries.','Liest eine Liste von Eintrgen.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','read a list / search for entries.','Lese die Liste / Suche nach Eintrgen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','publish into groups:','In folgende Gruppen verffentlichen:');
INSERT INTO `egw_lang` VALUES ('de','addressbook','public key','ffentlicher Schlssel');
INSERT INTO `egw_lang` VALUES ('de','addressbook','prefix','Anrede');
INSERT INTO `egw_lang` VALUES ('de','addressbook','preferred phone','prferierte Telefonnummer');
INSERT INTO `egw_lang` VALUES ('de','addressbook','pref','prf');
INSERT INTO `egw_lang` VALUES ('de','addressbook','please select only one category','Bitte nur eine Kategorie auswhlen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','please update the templatename in your customfields section!','Passen Sie bitte in der Sektion \"Benutzerdefinierte Felder\" Ihren Templatenamen an!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','photo','Foto');
INSERT INTO `egw_lang` VALUES ('de','addressbook','please enter a name for that field !','Bitte geben sie einen Namen fr das Feld an!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','permission denied !!!','Zugriff verweigert !!!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','own sorting','eigene Sortierung');
INSERT INTO `egw_lang` VALUES ('de','addressbook','parcel','Lieferadresse');
INSERT INTO `egw_lang` VALUES ('de','addressbook','other phone','anderes Telefon');
INSERT INTO `egw_lang` VALUES ('de','addressbook','other number','andere Nr.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','organisations by location','Organisationen nach Standorten');
INSERT INTO `egw_lang` VALUES ('de','addressbook','organisations','Organisationen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','organisations by departments','Organisationen nach Abteilungen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','organisation','Organisation');
INSERT INTO `egw_lang` VALUES ('de','addressbook','name, address','Name, Adresse');
INSERT INTO `egw_lang` VALUES ('de','addressbook','new contact submitted by %1 at %2','Neuer Kontakt eingetragen von %1 am %2');
INSERT INTO `egw_lang` VALUES ('de','addressbook','next date','Nchster Termin');
INSERT INTO `egw_lang` VALUES ('de','addressbook','no vcard','Keine VCard');
INSERT INTO `egw_lang` VALUES ('de','addressbook','number','Nummer');
INSERT INTO `egw_lang` VALUES ('de','addressbook','number of records to read (%1)','Anzahl der einzulesenden Datenstze (%1)');
INSERT INTO `egw_lang` VALUES ('de','addressbook','name for the distribution list','Name fr die Verteilerliste');
INSERT INTO `egw_lang` VALUES ('de','addressbook','name of current user, all other contact fields are valid too','Name des aktuellen Benutzers, auch alle anderen Kontaktfelder sind erlaubt');
INSERT INTO `egw_lang` VALUES ('de','addressbook','more ...','Mehr ...');
INSERT INTO `egw_lang` VALUES ('de','addressbook','move to addressbook:','Verschiebe ins Adressbuch:');
INSERT INTO `egw_lang` VALUES ('de','addressbook','moved','verschoben');
INSERT INTO `egw_lang` VALUES ('de','addressbook','multiple vcard','Mehrere VCards');
INSERT INTO `egw_lang` VALUES ('de','addressbook','modem phone','Modem');
INSERT INTO `egw_lang` VALUES ('de','addressbook','mobile','Mobil');
INSERT INTO `egw_lang` VALUES ('de','addressbook','mobile phone','Mobiltelefon');
INSERT INTO `egw_lang` VALUES ('de','addressbook','middle name','Zweiter Vorname');
INSERT INTO `egw_lang` VALUES ('de','addressbook','migration finished','Migration beendet');
INSERT INTO `egw_lang` VALUES ('de','addressbook','message phone','Anrufbeantworter');
INSERT INTO `egw_lang` VALUES ('de','addressbook','merged','vereinigt');
INSERT INTO `egw_lang` VALUES ('de','addressbook','message after submitting the form','Nachricht nach dem Abschicken des Formulars');
INSERT INTO `egw_lang` VALUES ('de','addressbook','merge into first or account, deletes all other!','Vereinige im ersten oder Benutzerkonto, lscht alle anderen!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','manage mapping','Zuordnungen verwalten');
INSERT INTO `egw_lang` VALUES ('de','addressbook','mark records as private','Eintrag als Privat kennzeichnen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','load sample file','Beispieldatei laden');
INSERT INTO `egw_lang` VALUES ('de','addressbook','load vcard','VCard laden');
INSERT INTO `egw_lang` VALUES ('de','addressbook','locations','Standorte');
INSERT INTO `egw_lang` VALUES ('de','addressbook','list created','Verteiler erzeugt');
INSERT INTO `egw_lang` VALUES ('de','addressbook','list creation failed, no rights!','Verteiler erzeugen fehlgeschlagen, keine Rechte!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','list already exists!','Die Liste existiert bereits!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','list all categories','Liste alle Kategorien');
INSERT INTO `egw_lang` VALUES ('de','addressbook','list all customfields','Liste alle benutzerdefinierten Felder');
INSERT INTO `egw_lang` VALUES ('de','addressbook','links','Verknpfungen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','ldif','LDIF');
INSERT INTO `egw_lang` VALUES ('de','addressbook','line 2','Zeile 2');
INSERT INTO `egw_lang` VALUES ('de','addressbook','link title for contacts show','Titel der Verknpfung fr Kontakte zeigt');
INSERT INTO `egw_lang` VALUES ('de','addressbook','international','International');
INSERT INTO `egw_lang` VALUES ('de','addressbook','label','Adressetikett');
INSERT INTO `egw_lang` VALUES ('de','addressbook','last date','Letzter Termin');
INSERT INTO `egw_lang` VALUES ('de','addressbook','last modified','Letzte nderung');
INSERT INTO `egw_lang` VALUES ('de','addressbook','last modified by','Letzte nderung durch');
INSERT INTO `egw_lang` VALUES ('de','addressbook','insufficent rights to delete this list!','Keine Rechte diese Liste zu lschen!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','insert in document','Einfgen in Dokument');
INSERT INTO `egw_lang` VALUES ('de','addressbook','income','Einkommen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','in %1 days (%2) is %3\'s birthday.','In %1 Tagen (%2) ist der Geburtstag von %3.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','imports contacts into your addressbook from a csv file. csv means \'comma seperated values\'. however in the options tab you can a','Importiert Kontakte aus einer CSV Datei in Ihr Adressbuch. CSV bedeutet Komma getrennte Werte. Sie knnen in dem Reiter Einstellungen auch ein anderes Trennzeichen whlen.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','import_instructions','In Netscape, ffnen Sie das Adressbuch und whlen Sie <b>Exportieren</b> aus dem Datei Men aus. Die Dateien werden im LDIF Formaz exportiert.<p> In Outlook whlen Sie den Ordner Kontakte aus, whlen Sie <b>Importieren und Exportieren...</p> aus dem <b>Datei</b> Men aus und Exportieren Sie die Kontakte als eine CSV Datei.<p> In Palm Desktop 4.0 oder grer, ffnen Sie Ihr Adressbuch und whlen Sie <b>Export</b> aus dem Datei-Men aus. Die Datei wird im VCard-Format exportiert.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','import next set','Nchsten Satz importieren');
INSERT INTO `egw_lang` VALUES ('de','addressbook','import multiple vcard','Import mehrere VCards');
INSERT INTO `egw_lang` VALUES ('de','addressbook','import from outlook','Aus Outlook importieren');
INSERT INTO `egw_lang` VALUES ('de','addressbook','import from ldif, csv, or vcard','Import von LDIF, CSV oder VCard');
INSERT INTO `egw_lang` VALUES ('de','addressbook','import file','Datei importieren');
INSERT INTO `egw_lang` VALUES ('de','addressbook','import from','Importieren von');
INSERT INTO `egw_lang` VALUES ('de','addressbook','import csv-file into addressbook','Import CSV-Datei ins Adressbuch');
INSERT INTO `egw_lang` VALUES ('de','addressbook','import contacts','Kontakte importieren');
INSERT INTO `egw_lang` VALUES ('de','addressbook','import','Import');
INSERT INTO `egw_lang` VALUES ('de','addressbook','if you specify a document (full vfs path) here, addressbook displays an extra document icon for each address. that icon allows t','Wenn Sie hier ein Dokument (kompletter VFS Pfad) angeben, zeigt das Adressbuch ein zustzliches Dokumenten Icon. Diese Icon erlaubt das Dokument mit Kontaktdaten eingefgt herunterzuladen.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','if you specify a directory (full vfs path) here, addressbook displays an action for each document. that action allows to downloa','Wenn Sie hier ein Verzeichnis (kompletter VFS Pfad) angeben, zeigt das Adressbuch einen Befehl fr jedes Dokument darin. Diese Befehle erlauben das angegebene Dokument mit Kontaktdaten eingefgt herunterzuladen.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','icon','Icon');
INSERT INTO `egw_lang` VALUES ('de','addressbook','home street','Strae privat');
INSERT INTO `egw_lang` VALUES ('de','addressbook','home zip code','PLZ privat');
INSERT INTO `egw_lang` VALUES ('de','addressbook','home email','E-Mail privat');
INSERT INTO `egw_lang` VALUES ('de','addressbook','home phone','Tel. privat');
INSERT INTO `egw_lang` VALUES ('de','addressbook','home state','Bundesland privat');
INSERT INTO `egw_lang` VALUES ('de','addressbook','home country','Land privat');
INSERT INTO `egw_lang` VALUES ('de','addressbook','home city','Stadt privat');
INSERT INTO `egw_lang` VALUES ('de','addressbook','home address, birthday, ...','Privatadresse, Geburtstag, ...');
INSERT INTO `egw_lang` VALUES ('de','addressbook','home address','Privatadresse');
INSERT INTO `egw_lang` VALUES ('de','addressbook','hides accounts completly from the adressbook.','Entfernt die Benutzer komplett aus dem Adressbuch.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','hide accounts from addressbook','Benutzer im Adressbuch ausblenden');
INSERT INTO `egw_lang` VALUES ('de','addressbook','h','h');
INSERT INTO `egw_lang` VALUES ('de','addressbook','group %1','Gruppe %1');
INSERT INTO `egw_lang` VALUES ('de','addressbook','global categories','Globale Kategorien');
INSERT INTO `egw_lang` VALUES ('de','addressbook','geo','GEO');
INSERT INTO `egw_lang` VALUES ('de','addressbook','general fields:','Allgemeine Felder:');
INSERT INTO `egw_lang` VALUES ('de','addressbook','general','Allgemein');
INSERT INTO `egw_lang` VALUES ('de','addressbook','full name','vollstndiger Name');
INSERT INTO `egw_lang` VALUES ('de','addressbook','freebusy uri','Freebusy URI');
INSERT INTO `egw_lang` VALUES ('de','addressbook','fieldseparator','Feldtrenner');
INSERT INTO `egw_lang` VALUES ('de','addressbook','fields to show in address list','Felder, die in der Adressliste angezeigt werden sollen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','fields for the csv export','Felder fr den CSV Export');
INSERT INTO `egw_lang` VALUES ('de','addressbook','field name','Feldname');
INSERT INTO `egw_lang` VALUES ('de','addressbook','field %1 has been updated !','Feld %1 wurde aktualisiert !');
INSERT INTO `egw_lang` VALUES ('de','addressbook','fax','Telefax');
INSERT INTO `egw_lang` VALUES ('de','addressbook','field %1 has been added !','Feld %1 wurde hinzugefgt !');
INSERT INTO `egw_lang` VALUES ('de','addressbook','failed to change %1 organisation member(s) (insufficent rights) !!!','%1 Mitglied(er) der Organisation nicht gendert (fehlende Rechte) !!!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','extra','Extra');
INSERT INTO `egw_lang` VALUES ('de','addressbook','exports contacts from your addressbook into a csv file. csv means \'comma seperated values\'. however in the options tab you can a','Exportiert Kontakte vom Adressbuch in eine CSV Datei. CSV bedeutet \'Komma getrennte Werte\'. Im Optionen Reiter knnen Sie aber auch ein anderes Trennzeichen whlen.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','export selection','Auswahl exportieren');
INSERT INTO `egw_lang` VALUES ('de','addressbook','exported','exportiert');
INSERT INTO `egw_lang` VALUES ('de','addressbook','export from addressbook','Export vom Adressbuch');
INSERT INTO `egw_lang` VALUES ('de','addressbook','export file name','Dateiname zum Exportieren');
INSERT INTO `egw_lang` VALUES ('de','addressbook','export as vcard','Exportieren als VCard');
INSERT INTO `egw_lang` VALUES ('de','addressbook','export contacts','Kontakte exportieren');
INSERT INTO `egw_lang` VALUES ('de','addressbook','export as csv','Exportieren als CSV');
INSERT INTO `egw_lang` VALUES ('de','addressbook','export','Export');
INSERT INTO `egw_lang` VALUES ('de','addressbook','existing links','Bestehende Verknpfungen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','error saving the contact !!!','Fehler beim Speichern des Kontakts !!!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','error deleting the contact !!!','Fehler beim Lschen des Kontakts !!!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','enter the path to the exported file here','Bitte geben Sie den Pfad fr die exportierte Datei an');
INSERT INTO `egw_lang` VALUES ('de','addressbook','enable an extra private addressbook','Privates Adressbuch einschalten');
INSERT INTO `egw_lang` VALUES ('de','addressbook','end','Ende');
INSERT INTO `egw_lang` VALUES ('de','addressbook','empty for all','leer fr alle');
INSERT INTO `egw_lang` VALUES ('de','addressbook','email addresses (comma separated) to send the contact data','Email Adressen (Komma getrennt) zum Senden der Kontaktdaten');
INSERT INTO `egw_lang` VALUES ('de','addressbook','email & internet','E-Mail & Internet');
INSERT INTO `egw_lang` VALUES ('de','addressbook','either the configured email addesses are wrong or the mail configuration.','Entweder die konfigurierte Email Adresse ist falsch oder die Mail Konfiguration.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','edit phonenumbers -','Telefonnummern bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','addressbook','edit custom field','Benutzerdefiniertes Feld bearbeiten');
INSERT INTO `egw_lang` VALUES ('de','addressbook','duration','Dauer');
INSERT INTO `egw_lang` VALUES ('de','addressbook','download this contact as vcard file','Diese Adresse als vCard Datei herunterladen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','download','Herunterladen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','download export file (uncheck to debug output in browser)','Download Export-Datei (zur Vorschau im Browser Ankreuzfeld frei lassen)');
INSERT INTO `egw_lang` VALUES ('de','addressbook','don\'t hide empty columns','Leere Spalten nicht ausblenden');
INSERT INTO `egw_lang` VALUES ('de','addressbook','doesn\'t matter','egal');
INSERT INTO `egw_lang` VALUES ('de','addressbook','domestic','Wohnung');
INSERT INTO `egw_lang` VALUES ('de','addressbook','document \'%1\' does not exist or is not readable for you!','Dokument \'%1\' existiert nicht oder ist fr Sie nicht lesbar!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','do your really want to delete this contact?','Wollen sie diesen Kontakt wirklich lschen?');
INSERT INTO `egw_lang` VALUES ('de','addressbook','distribution list deleted','Verteiler gelscht');
INSERT INTO `egw_lang` VALUES ('de','addressbook','distribution lists','Verteilerlisten');
INSERT INTO `egw_lang` VALUES ('de','addressbook','do you want a private addressbook, which can not be viewed by users, you grant access to your personal addressbook?','Wollen Sie ein privates Adressbuch, dass nicht von Benutzern einsehbar ist, denen Sie Zugriff auf Ihr persnliches Adressbuch gegeben haben?');
INSERT INTO `egw_lang` VALUES ('de','addressbook','displays a remider for birthdays on the startpage (page you get when you enter egroupware or click on the homepage icon).','Zeigt auf der Startseite eine Geburtstags Erinnerung an. Die Startseite ist die Seite die Sie sehen, wenn Sie eGroupWare betreten oder auf das Startseiten Icon (Haus) klicken.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','departments','Abteilungen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','directory with documents to insert contacts','Verzeichnis mit Dokumenten zum Einfgen von Kontakten');
INSERT INTO `egw_lang` VALUES ('de','addressbook','deleted','gelscht');
INSERT INTO `egw_lang` VALUES ('de','addressbook','deletes the photo','Lscht das Foto');
INSERT INTO `egw_lang` VALUES ('de','addressbook','delete this organisation including all its contacts','Diese Organisation einschlielich ALLER Kontakte lschen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','delete a single entry by passing the id.','Lscht einen einzelnen Eintrag durch bergabe seiner ID.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','delete selected distribution list!','Lscht die ausgewhlten Verteilerliste!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','delete this contact','Diesen Kontakt lschen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','default filter','Standardfilter');
INSERT INTO `egw_lang` VALUES ('de','addressbook','default document to insert contacts','Standarddokument zum Einfgen von Kontakten');
INSERT INTO `egw_lang` VALUES ('de','addressbook','default addressbook for adding contacts','Vorgabe Adressbuch beim Hinzufgen von Kontakten');
INSERT INTO `egw_lang` VALUES ('de','addressbook','default address format','Vorgabe fr Format der Adresse');
INSERT INTO `egw_lang` VALUES ('de','addressbook','debug output in browser','Debugausgaben in Browser');
INSERT INTO `egw_lang` VALUES ('de','addressbook','custom fields','Benutzerdefinierte Felder');
INSERT INTO `egw_lang` VALUES ('de','addressbook','custom etemplate for the contactform','Eigenes eTemplate fr das Kontaktformular');
INSERT INTO `egw_lang` VALUES ('de','addressbook','csv-fieldname','CSV-Feldname');
INSERT INTO `egw_lang` VALUES ('de','addressbook','csv-filename','CSV-Dateiname');
INSERT INTO `egw_lang` VALUES ('de','addressbook','custom','Benutzerdefiniert');
INSERT INTO `egw_lang` VALUES ('de','addressbook','credit','Darlehen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','created','Angelegt');
INSERT INTO `egw_lang` VALUES ('de','addressbook','create new links','Neue Verknpfung erstellen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','copy a contact and edit the copy','Kopiert einen Kontakt und bearbeitet dann die Kopie');
INSERT INTO `egw_lang` VALUES ('de','addressbook','copied by %1, from record #%2.','Kopiert von %1, vom Datensatz Nr. %2.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','contains','beinhaltet');
INSERT INTO `egw_lang` VALUES ('de','addressbook','contactform','Kontaktformular');
INSERT INTO `egw_lang` VALUES ('de','addressbook','contact not found!','Kontakt nicht gefunden!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','contact saved','Kontakt gespeichert');
INSERT INTO `egw_lang` VALUES ('de','addressbook','contact id','Kontakt ID');
INSERT INTO `egw_lang` VALUES ('de','addressbook','contact modified by %1 at %2','Kontakt gendert von %1 am %2');
INSERT INTO `egw_lang` VALUES ('de','addressbook','contact fields:','Kontaktfelder:');
INSERT INTO `egw_lang` VALUES ('de','addressbook','contact fields to show','Kontaktfelder die angezeigt werden sollen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','company name','Firmenname');
INSERT INTO `egw_lang` VALUES ('de','addressbook','contact copied','Kontakt kopiert');
INSERT INTO `egw_lang` VALUES ('de','addressbook','contact deleted','Kontakt gelscht');
INSERT INTO `egw_lang` VALUES ('de','addressbook','choose seperator and charset','Whlen Sie ein Trennzeichen und den Zeichensatz');
INSERT INTO `egw_lang` VALUES ('de','addressbook','choose owner of imported data','Whlen Sie den Besitzer der importierten Daten');
INSERT INTO `egw_lang` VALUES ('de','addressbook','check all','Alle auswhlen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','charset of file','Zeichensatz der Datei');
INSERT INTO `egw_lang` VALUES ('de','addressbook','charset for the csv export','Zeichensatz fr den CSV Export');
INSERT INTO `egw_lang` VALUES ('de','addressbook','cell phone','Mobiltelefon');
INSERT INTO `egw_lang` VALUES ('de','addressbook','change all organisation members','Alle Mitglieder der Organisation ndern');
INSERT INTO `egw_lang` VALUES ('de','addressbook','categories, notes, ...','Kategorien, Notizen, ...');
INSERT INTO `egw_lang` VALUES ('de','addressbook','car phone','Autotelefon');
INSERT INTO `egw_lang` VALUES ('de','addressbook','calendar uri','Kalender URI');
INSERT INTO `egw_lang` VALUES ('de','addressbook','calendar fields:','Kalender Felder:');
INSERT INTO `egw_lang` VALUES ('de','addressbook','business zip code','PLZ geschftl.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','business street','Strae geschftl.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','business phone','Tel. geschftl.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','business state','Bundesland geschftl.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','business fax','Fax geschftl.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','business country','Land geschftl.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','business email','E-Mail geschftl.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','business city','Stadt geschftl.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','blank','Leer');
INSERT INTO `egw_lang` VALUES ('de','addressbook','business address','Geschftsadresse');
INSERT INTO `egw_lang` VALUES ('de','addressbook','are you sure you want to delete this field?','Sind Sie sicher, dass Sie dieses Feld lschen wollen?');
INSERT INTO `egw_lang` VALUES ('de','addressbook','assistent','Assistent');
INSERT INTO `egw_lang` VALUES ('de','addressbook','assistent phone','Telefon Assistent');
INSERT INTO `egw_lang` VALUES ('de','addressbook','at the moment the following document-types are supported:','Im Moment werden die folgenden Dokumenttypen untersttzt:');
INSERT INTO `egw_lang` VALUES ('de','addressbook','are you shure you want to delete this contact?','Diesen Kontakt lschen?');
INSERT INTO `egw_lang` VALUES ('de','addressbook','apply the action on the whole query, not only the shown contacts!!!','Wendet den Befehl auf die gesamte Abfrage an, NICHT nur auf die angezeigten Kontakte!!!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','all contacts','Alle Kontakte');
INSERT INTO `egw_lang` VALUES ('de','addressbook','alt. csv import','Alt. CSV Import');
INSERT INTO `egw_lang` VALUES ('de','addressbook','always','immer');
INSERT INTO `egw_lang` VALUES ('de','addressbook','apply changes to all members, whose fields have the same previous content','Wendet die nderungen auf alle Mitglieder an, deren Felder gleichen vorherigen Inhalt haben');
INSERT INTO `egw_lang` VALUES ('de','addressbook','advanced search','Erweiterte Suche');
INSERT INTO `egw_lang` VALUES ('de','addressbook','addvcard','VCard hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','addressbook-fieldname','Adressbuch Feldname');
INSERT INTO `egw_lang` VALUES ('de','addressbook','addressbook the contact should be saved to','Adressbuch in das der Kontakt gespeichert werden soll');
INSERT INTO `egw_lang` VALUES ('de','addressbook','addressbook preferences','Adressbuch Einstellungen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','addressbook menu','Adressbuch Men');
INSERT INTO `egw_lang` VALUES ('de','addressbook','addressbook csv export','Adressbuch CSV Export');
INSERT INTO `egw_lang` VALUES ('de','addressbook','address type','Adresstyp');
INSERT INTO `egw_lang` VALUES ('de','addressbook','address line 2','Adresszeile 2');
INSERT INTO `egw_lang` VALUES ('de','addressbook','address book - view','Adressbuch - Anzeigen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','address book - vcard in','Adressbuch - VCard in');
INSERT INTO `egw_lang` VALUES ('de','addressbook','added to distribution list','hinzugefgt zum Verteiler');
INSERT INTO `egw_lang` VALUES ('de','addressbook','added by synchronisation','Hinzugefgt ber die Synchronisation');
INSERT INTO `egw_lang` VALUES ('de','addressbook','add to distribution list:','Hinzufgen zu Verteiler:');
INSERT INTO `egw_lang` VALUES ('de','addressbook','add custom field','Benutzerdefiniertes Feld hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','add business email of whole distribution list?','E-Mail geschftl. der kompletten Liste hinzufgen?');
INSERT INTO `egw_lang` VALUES ('de','addressbook','add a single entry by passing the fields.','Hinzufgen eines einzelnen Eintrags durch bergeben der Felder.');
INSERT INTO `egw_lang` VALUES ('de','addressbook','add a new list','Neuen Verteiler hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','add a new contact','Neuen Kontakt anlegen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','add a contact to this organisation','Einen Kontakt zu dieser Organisation hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','add %1','%1 hinzufgen');
INSERT INTO `egw_lang` VALUES ('de','addressbook','actions','Befehle');
INSERT INTO `egw_lang` VALUES ('de','addressbook','accounts','Benutzerkonten');
INSERT INTO `egw_lang` VALUES ('de','addressbook','<b>no conversion type &lt;none&gt; could be located.</b>  please choose a conversion type from the list','<b>Kein bersetzungstyp <none> konnte gefunden werden.</b> Bitte whlen Sie einen bersetzungstyp aus der Liste');
INSERT INTO `egw_lang` VALUES ('de','addressbook','@-eval() is only availible to admins!!!','@-eval() ist nur verfgbar fr Administratoren!!!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','(e.g. 1969)','(z.B. 1966)');
INSERT INTO `egw_lang` VALUES ('de','addressbook','%s please calculate the result','%s Bitte berechnen Sie das Ergebnis');
INSERT INTO `egw_lang` VALUES ('de','addressbook','%1 starts with \'%2\'','%1 beginnt mit \'%2\'');
INSERT INTO `egw_lang` VALUES ('de','addressbook','%1 records read (not yet imported, you may go %2back%3 and uncheck test import)','%1 Datenstze gelesen (noch nicht importiert, sie knnen %2zurck%3 gehen und Test-Import auschalten)');
INSERT INTO `egw_lang` VALUES ('de','addressbook','%1 fields in %2 other organisation member(s) changed','%1 Felder in %2 Mitglied(ern) der Organisation gendert');
INSERT INTO `egw_lang` VALUES ('de','addressbook','%1 records imported','%1 Datenstze importiert');
INSERT INTO `egw_lang` VALUES ('de','addressbook','%1 contact(s) %2, %3 failed because of insufficent rights !!!','%1 Kontakt(e) %2, %3 nicht wegen fehlender Rechte !!!');
INSERT INTO `egw_lang` VALUES ('de','addressbook','%1 contact(s) %2','%1 Kontakt(e) %2');
INSERT INTO `egw_lang` VALUES ('de','addressbook','%1 added','%1 hinzugefgt');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','percentage','Pourcentage');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','phrases in total','Phrases totales');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','please enter a name for that site !','SVP entrez un nom pour ce site !');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','please sign the guestbook','Veuillez signer le livre d\'or');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','post a message to this thread','Poster un message dans ce fil de discussion');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','prepublished','Prpubli');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','preunpublished','Prdpubli');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','previous','Prcdent');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','production mode','Mode production');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','published','Publi');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','reactivate content','Ractiver le contenu');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','read permission','Permission en lecture');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','redirection','Redirection');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','refresh','Actualiser');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','register for one now.','Enregistrez-vous maintenant.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','register new modules','Enregistrer de nouveaux modules');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','reload','Recharger');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','replies','Rponses');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','required fields','Champs requis');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','reset','Rinitialisation');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','return to forums','Retourner aux forums');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','return to main menu.','Retour au menu principal.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','return to message list','Retourner  la liste de messages');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','root site index','Index de la racine du site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','save','Enregistrer');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','save block','Enregistrer le bloc');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','saved','Enregistr');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','scope','Scope');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','seen by','Vu par');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','select a category','Choisissez une catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','select a forum','Choisissez un forum');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','select allowed modules','Choisissez les modules autoriss');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','select persons and groups that are entitled to configure the website.','Choisir les personnes et groupes attitrs pour configurer le site Web.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','select the templates the user is allowed to see','Slectionnez les modles que l\'utilisateur est autoris  voir');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','select type of navigation','Choisissez le type de Navigation');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','selected template %1 does not exist.','Le gabarit %1 slectionn n\'existe pas.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','selected theme %1 does not exist.','Le thme %1 slectionn n\'existe pas.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','should the file be viewed in the browser or downloaded','Le fichier doit-il tre vu dans le navigateur ou download');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','show a template-gallery (thumbnail and informations)','Afficher une galerie de modles (chantillons et informations)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','show contents of a directory','Affiche le contenu d\'un rpertoire');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','show contents of a directory with subdirectories','Affiche le contenu d\'un rpertoire et ses sous-rpertoires');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','show details for the applications','Afficher les dtails pour les applications');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','show only (in the next field) selected templates','Afficher seulement (dans le prochain champ) les modles slectionns');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','show path?','afficher le chemin?');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','show searchbox','Afficher les botes de recherche');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','show site index','Afficher l\'index du site.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','show subcategories','Afficher les sous-catgories');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','show the title of the wiki page','Afficher le titre de la page wiki');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','single file download','Tlchargement d\'un seul fichier');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','site','Site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','site %1 has been added, you need to %2configure the site%3 now','Le Site %1 a t ajout, vous devez %2configurer le site%3 maintenant');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','site %1 has been updated','Le site %1 a t mis  jour');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','site administrators','Administrateurs de site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','site description','Description du site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','site format manager','Gestionnaire de format du site.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','site index','Index du site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','site name','Nom du site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','site tree menu','Menu de l\'arbre du site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','site wide','Sur l\'ensemble du site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','sitemgr manual','Manuel SiteMgr');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','sitemgr options','Options de SiteMgr');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','sitemgr setup instructions','Instructions de configuration de SiteMgr');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','sitemgr setup page','Page de configuration de sitemgr');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','sitemgr websites','Sites Web sitemgr');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','sort order','Ordre de tri');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','state','Etat');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','strip html from block content?','Enlever le code HTML du contenu du bloc?');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','subcategories','Sous-catgories');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','subsections:','Sous-sections:');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','subtext for image %1','Sous-titre pour image %1');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','subtitle','Sous-titre');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','summary of one forum','Sommaire d\'un forum');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','suppress link to index (show all)','Supprimer le lien  l\'index (montrer tout)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','suppress link to parent category','Supprimer le lien  la catgorie parente');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','suppress the current page','Supprimer la page en cours');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','table of contents','Table de matires');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','template based navigation module','Module de navigation bas sur un modle');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','template select','Choix de gabarit');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','text allignment','Alignement de texte');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','textarea','Zone de texte');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the category to display, 0 for complete table of contents','La catgorie  afficher, 0 pour une table complte des contenus');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the complete url or path to a file to be included','L\'URL complte ou le chemin du fichier  inclure');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the config.inc.php file needs to be edited to point to the egroupware directory. copy the config.inc.php.template file to config','Le fichier config.inc.php doit tre dit pour pointer vers le rpertoire de eGroupWare. Copiez le fichier config.inc.php.template vers config.inc.php puis ditez-le.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the file to be downloaded','Le fichier  downloader');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the filesystem path to your sitemgr-site directory \'%1\' is probably wrong. go to sitemgr --> define websites and edit/fix the co','Le systme de fichier de votre rpertoire sitemgr-site \'%1\' est probablement faux. Allez dans SiteMgr --> Dfinir des sites Web et editez/corrigez le Site concern.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the first directory to think about is sitemgr-link.  if you move this to the parent directory of sitemgr (your egroupware root d','Le premier rpertoire auquel il faut penser est sitemgr-link.  Si vous dplacez ceci dans le rpertoire parent de sitemgr (le rpertoire principal de votre egroupware) alors vous pouvez utiliser setup pour installer l\'application et tous ceux qui ont un accs  l\'application vont avoir une icne sur leur barre de navigation qui les renvoie directement vers le site Web public.  Si vous ne voulez pas de cette icne, il n\'y a aucune raison de s\'occuper de ce rpertoire.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the name field cannot contain punctuation or spaces (field modified).','Le champ nom ne peut contenir de caractres de ponctuation ou d\'espaces (le champ a t modifi).');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the page name must be unique.','Le nom de la page doit tre unique.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the page was successfully saved.','La page a t enregistre avec succs.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the path to the file to be downloaded','Le chemin vers le fichier  downloader');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the person to say hello to','La personne  qui dire bonjour');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the second directory is the sitemgr-site directory.  this can be moved <i>anywhere</i>.  it can also be named <i>anything</i>.  ','Le deuxime rpertoire est le rpertoire de sitemgr-site.  Ceci peut tre dplac <i>n\'importe o</i>.  Ceci peut tre renomm en <i>n\'importe quoi</i>.  Ds qu\'il est mont, quand vous pointez un navigateur vers lui, vous avez le site Web gnr.  En considrant, bien sr, que vous avez correctement complt les champs du setup ci-dessous et aussi <b><i>dit le fichier config.inc.php</i></b>.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the text for the link, if empty the module returns the raw url (without a link)','Le texte pour le lien, si vide le module retourne l\'URL brut (sans l\'lment A de HTML)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the url can be relative or absolute.  name must end in a slash.','L\'URL peut tre relative ou absolue.  Le nom doit finir avec un slash (/).');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the url must be absolute and end in a slash, for example http://mydomain.com/mysite/','L\'URL doit tre absolue et finir par un slash (/), par exemple http://mondomaine.com/monsite/');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the url to display','L\'URL  afficher');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the url to redirect to','L\'URL vers laquelle rediriger');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the web','le Web');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the website has changed. too see the change, follow this url: $url.','Le site web a t modifi. Pour voir les modifications, suivez cette URL: $URL.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the whole page','La page complte');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','the xml files\' common name','Le nom commun des fichiers XML');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','theme or template select','Selection du thme ou du gabarit');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','there are %1 elements in the list.','Il y a %1 lments dans la liste.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','there are no categories','Il n\'y a pas de catgories');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','there are no forums in this category','Il n\'y a pas de forums dans cette catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','there are no pages in this section','Il n\'y a pas de page dans cette section.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','there are no properties defined for this module','Il n\'y a pas de proprits dfinies pour ce module');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','there are no sections available to you.','Il n\'y a pas de section disponible pour vous.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','there are two subdirectories off of your sitemgr directory that you should move before you do anything else.  you don\'t <i>have<','Il y a deux sous-rpertoires de votre rpertoire de sitemgr que vous devriez dplacer avant de faire quoi que ce soit.  Vous n\'avez <i>pas</i>  dplacer aucun de ces rpertoires, mais vous allez probablement vouloir le faire.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','there can only be one version in (pre(un))published state, with the one exeption that one prepublished version can coexist with ','Il ne peut y avoir qu\'une version dans l\'tat (pr(d))publi, avec l\'unique exception qu\'une version prpublie peut coexister avec une version prdpublie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','there is no website configured for url %1.  notify the administrator.','IL N\'Y A AUCUN SITE WEB CONFIGURE POUR L\'URL %1.  NOTIFIEZ L\'ADMINISTRATEUR.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','there is nothing to list.','Il n\'y a rien  lister.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','there was an error writing to the database.','Erreur  l\'criture dans la base de donnes.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this block displays a javascript based tree menu','Ce bloc montre un menu arborescent bas sur javascript');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this block displays the current section\'s table of contents','Ce bloc montre la table du contenu de la section actuelle');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this category has no pages.','Cette catgorie n\'a pas de page.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this is a simple sample module','Ceci est un module d\'exemple simple');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this is only used as an internal name for the website.','Ceci est uniquement utilis comme nom interne pour le site Web.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this is used chiefly for meta data and the title bar. if you change the site languages below you have to save before being able ','Ceci est utilis en premier chef pour les meta-donnes et la barre de titres. Si vous modifiez les langues du site ci-desssous vous allez devoir enregistrer avant de pouvoir rgler cette prfrence pour une nouvelle langue.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this is used chiefly for meta data. if you change the site languages below you have to save before being able to set this prefer','Ceci est utilis en premier chef pour les meta-donnes. Si vous modifiez les langues du site ci-desssous vous allez devoir enregistrer avant de pouvoir rgler cette prfrence pour une nouvelle langue.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module create a link for downloading a file from the vfs','Ce module cre un lien pour downloader un fichier depuis le VFS');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module create a link for downloading a file(s) from the vfs','Ce module cre un lien pour tlcharger un/des fichier(s) depuis VFS');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module demonstrates how handling data stored in xml and building an interacvite interface from it','Ce module dmontre comment grer les donnes stockes dans XML et construire une interface interactive depuis elles');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module displays a login form','Ce module affiche un formulaire de login');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module displays any kind of navigation element.','Ce module affiche n\'importe quel lment de navigation.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module displays bookmarks in a javascript based tree','Ce module affiche les signets dans un arbre bas sur javascript');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module displays the current month','Ce module affiche le mois actuel');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module displays the egw forums on the web site','Ce module affiche les forums eGroupWare sur le site Web');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module displays the root categories in one block each, with pages and subcategories (incl. their pages if activated).','Ce module affiche les catgories principales chacunes dans un bloc, avec les pages et les sous-catgories (y-compris leurs pages si actives).');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module displays the root categories, its pages and evtl. subcategories. it is meant for side areas','Ce module affiche les catgories principales, ses pages, et ventl. ses sous-catgories. Ceci est utilis pour les zones de ct');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module includes the contents of an url or file (readable by the webserver and in its docroot !)','Ce module inclus le contenu d\'une URL ou fichier (lisible par le serveur Web et dans le \'docroot\' !)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module is a customisable navigation element','Ce module est un lment de navigation personnalisable');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module is a selectbox to change the mode (production, draft or edit) plus a link back to sitemgr and to log out. it is mean','Ce module est une bote de slection pour changer le mode (production, brouillon ou dition) et un lien de retour sur SiteMgr et Dconnexion. Ceci est utilis par les utilisateurs enregistrs seulement.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module is a simple html editor','Ce module est un diteur HTML simple');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module lets the users choose a template or shows a template gallery','Ce module permet  l\'utilisateur de choisir un modle ou montrer une galerie de modles');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module lets users choose language','Ce module permet aux utilisateurs de slectionner leur langue');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module lets you define pages that redirect to another url, if you use it, there should be no other block defined for the pa','Ce module vous permet de dfinir les pages qui rdirigent vers une autre URL, si vous l\'utilisez, il ne devrait pas y avoir d\'autre bloc dfini pour la page');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module lets you include an applet into the page.','Ce module vous permet d\'intgrer une applet dans la page.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module lets you show a given url inside an iframe in the page.','Ce module vous permet d\'afficher une URL dans un IFRAME d\'une page.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module permits browsing through xml files stored in a directory, and transformed by xslt','Ce module permet de naviguer dans les fichiers XML stocks dans un rpertoire, et transforms par XSLT');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module provides a complete table of contents, it is automatically used by the toc and category_id get parameters','Ce module fournit une table de contenus complte, il est automatiquement utilis par la table de contenus et les paramtres GET de l\'ID catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module provides a condensed table of contents, meant for side areas','Ce module fournit une table de contenus condense, destine aux zones sur le ct');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module provides the path to the element currently shown','Ce module fournit le chemin le chemin de l\'lment actuellement affich');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module provides the site index, it is automatically used by the index get parameter','Ce module fournit l\'index du site, il est automatiquement utilis par le paramtre GET d\'index');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this module show the status / percentage of the translation of egw','Ce module affiche le status/pourcentage de la traduction d\'eGW');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this must be an absolute directory location.  <b>no trailing slash</b>.','Ceci doit tre un emplacement rpertoire absolu.  <b>Pas de slash (/)  la fin</b>.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this should be a comma-separated list of language-codes.','Ceci devrait tre une liste spare par des virgules de codes de langue.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this should be a page that is readable by everyone. if you leave this blank, the site index will be shown by default.','Ceci devrait tre une page qui est lisible par tout le monde. Si vous laissez ceci  vide, l\'index du site va tre montr par dfaut.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','this site','ce site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','title','Titre');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','topic','Sujet');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','translate','Traduire');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','translate category','Traduire la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','translate page','Traduire la page');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','translate site-wide content blocks','Traduire les blocs de contenu sur l\'ensemble du site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','translation manager','Gestionnaire des traductions');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','translation status','Status de traduction');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','unsubscribe','Se dsinscrire');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','up to parent','Vers le niveau suprieur');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','up to table of contents','Vers la table de matires');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','update notification','Notification de mise  jour');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','updating to new category system','Mise  jour vers le nouveau systme de catgories');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','url of directory for uploads (images etc.)','URL du rpertoire de dpt (images, etc.)');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','url pointing to the image-directory','URL pointant vers le rpertoire d\'images');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','url to sitemgr-site','URL de sitemgr-site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','use phpnuke themes instead of templates','Utilisez les thmes phpnuke  la place des gabarits');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','use this module for displaying book ads for the amazon web site','Utilisez ce module pour afficher les pubs des livres pour le site Web amazon');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','use this module for displaying wiki-pages','Utilisez ce module pour afficher les pages wiki');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','user name','Nom d\'utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','validator','Validateur');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','vertical','Vertical');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','view administrative menu','Voir le menu administratif');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','view full index','Voir l\'index complet');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','view generated site','Voir le site gnr');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','view template on this site','Voir les modles sur ce site');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','view threads','Voir les fils de discussion');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','viewed','Vu');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','web content manager administration','Administration du gestionnaire de contenu de site web');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','web site manager','Gestionnaire de Site Web');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','website','Site Web');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','week','semaine');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','what do you want to do with existing translations of categories and pages for this language?','Qu\'est-ce que vous voulez faire avec les traductions existantes des catgories et pages pour cette langue?');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','which application should be executed after login?','Quelle application doit tre excute aprs la connexion?');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','wiki','Wiki');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','wiki startpage','Page de dmarrage Wiki');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','with which view should the module be displayed in the beginning?','Avec quelle vue le module devrait tre affich au dbut?');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','write permission','Permission d\'criture');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','xml browser','Navigateur XML');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','yes, please delete it','Oui, SVP effacez-le');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you are not entitled to change the scope of block %1 to cat %2 and page %3','Vous tes invit  modifier la porte du bloc %1  Cat %2 et Page %3');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you are not entitled to create module %1 on this scope','Vous n\'tes pas autoris  crer le module %1 dans ce scope');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you are not entitled to edit block %1','Vous n\'tes pas autoris  modifier le bloc %1');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you can choose the modules that can be used on the site. the first list is a sort of master list, that is consulted if you do no','Vous pouvez slectionner les modules qui peuvent tre utiliss sur le site. La premire liste est un tri de la liste matre, qui est consulte si vous ne configurez pas les listes spcifiques aux zones de contenus ou (sous)catgories. Puis vous pouvez slectionner les listes spcifiques  chaque zone de contenu. Dans le gestionnaire de catgories ces listes peuvent tre crases pour chaque (sous)catgorie.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you can either migrate them to a new language or delete them','Vous pouvez soit les migrer vers une nouvelle langue soit les effacer');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you can override each content blocks default title. be aware that not in all content areas the block title will be visible.','Vous pouvez craser le titre par dfaut de chaque bloc de contenu. Soyez prvenu que le titre de bloc ne sera pas visible dans toutes les zones de contenu.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you did not choose a module.','Vous n\'avez pas choisi de module.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you do not have access to any content on this site.','Vous n\'avez accs  aucun contenu sur ce site.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you do not have write permissions for any site categories.','Vous n\'avez les permissions en criture pour aucune catgorie de site.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you don\'t have permission to write in the category','Vous n\'avez pas la permission d\'crire dans cette catgorie');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you don\'t have permission to write to that category.','Vous n\'avez pas la permission d\'crire dans cette catgorie.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you failed to fill in one or more required fields.','Vous n\'avez pas rempli un ou plusieurs des champs requis.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you have no rights to view wiki content or the wiki is not installed at all !!!','Vous n\'avez pas l\'autorisation de voir le contenu wiki, ou wiki n\'est pas install du tout !!!');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you may have deinstalled the used template \'%1\'. reinstall it or go to sitemgr --> configure website and select an other one.','Vous avez peut-tre dsinstall le modle \'%1\' utilis. Rinstallez le ou allez  SiteMgr --> Configurer les Sites Web et slectionnez-en un autre.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you must be an admin to edit categories.','Seul un administrateur peut diter les catgories.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you must be an admin to edit the site header and footer.','Seul un administrateur peut diter l\'entte et le bas de page du site.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you must be an admin to manage module properties.','Vous devez tre un administrateur pour grer les proprits de module.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you must be an administrator to setup the site manager.','Seul l\'administrateur peut configurer le gestionnaire de site.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','you removed one ore more languages from your site languages.','Vous avez supprim une ou plusieurs des langues de votre site.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','your administrator has not yet setup the web content manager for public viewing.  go bug your administrator to get their butt in','Votre administrateur n\'a pas encore configur le gestionnaire de contenu Web pour l\'accs public.  Allez pousser votre administrateur pour qu\'il bouge ses fesses rapidement.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','your calendar','Votre calendrier');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','your comment','Votre commentaire');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','your connection is not safe.','Votre connexion n\'est pas scurise.');
INSERT INTO `egw_lang` VALUES ('fr','sitemgr','your name','Votre nom');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','2 month ago','Il y a 2 mois');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','2 years ago','Il y a 2 ans');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','3 years ago','Il y a 3 ans');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','actions','Actions');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','all projects','Tous les projets');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','by','par');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','create new links','Crer de nouveaux liens');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','creating new entry','nouvelle entre en cration');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','delete this entry','Supprimer cette entre');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','edit this entry','Modifier cette entre');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','empty if identical to duration','vide si identique  la dure');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','end','Fin');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','entry deleted','Entre supprime');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','entry saved','Entre enregistre');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','error deleting the entry!!!','Erreur lors de la suppression de l\'entre !!!');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','error saving the entry!!!','Erreur lors de l\'enregistrement de l\'entre !!!');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','existing links','Liens existants');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','general','Gnral');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','last modified','Dernire modification');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','last month','Le mois dernier');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','last week','La semaine dernire');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','last year','L\'anne dernire');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','leave it empty for a full week','Laisser vide pour une semaine pleine');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','links','Liens');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','no details','pas de dtails');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','no project','Pas de projet');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','or endtime','ou Date de fin');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','permission denied!!!','Autorisation refuse!!!');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','price','Prix');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','quantity','Quantit');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','save & new','Enregistrer & Nouveau');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','saves the changes made','Enregistrer les modifications');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','saves this entry and add a new one','Enregistrer cette entre et en ajouter une nouvelle');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','select a price','Choisissez un prix');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','select a project','Choisissez un projet');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','start','Dbut');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','starttime','Heure de dbut');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','starttime has to be before endtime !!!','L\'heure de dbut doit tre avant l\'heure de fin !!!');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','sum %1:','Somme %1:');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','this month','Ce mois');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','this week','Cette semaine');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','this year','Cette anne');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','unitprice','Prix  l\'unit');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','view this entry','Voir cette entre');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','week','Semaine');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','yesterday','Hier');
INSERT INTO `egw_lang` VALUES ('fr','timesheet','your database is not up to date (%1 vs. %2), please run %3setup%4 to update your database.','Votre base de donnes n\'est PAS  jour (%1 contre %2), veuillez excuter %3setup%4 pour mettre  jour votre base de donnes.');
INSERT INTO `egw_lang` VALUES ('fr','tracker','%1 entries updated.','%1 entres mises  jour.');
INSERT INTO `egw_lang` VALUES ('fr','tracker','--> enter new name','--> entrez un nouveau nom');
INSERT INTO `egw_lang` VALUES ('fr','tracker','1 - lowest','1- basse');
INSERT INTO `egw_lang` VALUES ('fr','tracker','5 - medium','5 - moyenne');
INSERT INTO `egw_lang` VALUES ('fr','tracker','9 - highest','9 - haute');
INSERT INTO `egw_lang` VALUES ('fr','tracker','accepted','Accept');
INSERT INTO `egw_lang` VALUES ('fr','tracker','actions','Actions');
INSERT INTO `egw_lang` VALUES ('fr','tracker','add comment','Ajouter un commentaire');
INSERT INTO `egw_lang` VALUES ('fr','tracker','after how many days a not replied item should be marked overdue?','Aprs combien de jours un lment non rpondu sera marqu en retard?');
INSERT INTO `egw_lang` VALUES ('fr','tracker','after how many days pending items should be closed automatic','Aprs combien de jours les lments en attente seront automatiquement ferms');
INSERT INTO `egw_lang` VALUES ('fr','tracker','allow bounties','Permettre les primes');
INSERT INTO `egw_lang` VALUES ('fr','tracker','allow editing by','Permettre la modification par');
INSERT INTO `egw_lang` VALUES ('fr','tracker','allow to assign groups to tracker items','Permettre d\'assigner des groupes aux lments du traqueur');
INSERT INTO `egw_lang` VALUES ('fr','tracker','allow voting','Permettre les votes');
INSERT INTO `egw_lang` VALUES ('fr','tracker','allow voting on tracker items, show and sort after the votes','Permettre de voter, afficher et trier des lments du traqueur');
INSERT INTO `egw_lang` VALUES ('fr','tracker','amount','Montant');
INSERT INTO `egw_lang` VALUES ('fr','tracker','assigned to','Assign ');
INSERT INTO `egw_lang` VALUES ('fr','tracker','assigning groups','Groupes d\'assignation');
INSERT INTO `egw_lang` VALUES ('fr','tracker','attachments & links','Attachements & Liens');
INSERT INTO `egw_lang` VALUES ('fr','tracker','autoassign to','Assigner automatiquement ');
INSERT INTO `egw_lang` VALUES ('fr','tracker','bounties','Primes');
INSERT INTO `egw_lang` VALUES ('fr','tracker','bounty confirmed','Prime confirme');
INSERT INTO `egw_lang` VALUES ('fr','tracker','bounty deleted','Prime supprime');
INSERT INTO `egw_lang` VALUES ('fr','tracker','bounty set','Prime fixe');
INSERT INTO `egw_lang` VALUES ('fr','tracker','canned response','Rponse standard');
INSERT INTO `egw_lang` VALUES ('fr','tracker','canned responses','Rponses standard');
INSERT INTO `egw_lang` VALUES ('fr','tracker','categories, versions, canned responses','Catgories, versions, rponses standard');
INSERT INTO `egw_lang` VALUES ('fr','tracker','check all','Tout slectionner');
INSERT INTO `egw_lang` VALUES ('fr','tracker','close pending','Fermer en attente');
INSERT INTO `egw_lang` VALUES ('fr','tracker','closed','Ferm');
INSERT INTO `egw_lang` VALUES ('fr','tracker','comment by %1 at %2:','Commentaire par %1  %2:');
INSERT INTO `egw_lang` VALUES ('fr','tracker','comments','Commentaires');
INSERT INTO `egw_lang` VALUES ('fr','tracker','completed','Complt');
INSERT INTO `egw_lang` VALUES ('fr','tracker','configuration','Configuration');
INSERT INTO `egw_lang` VALUES ('fr','tracker','configuration for all trackers','Configuration pour toutes les queues du traqueur');
INSERT INTO `egw_lang` VALUES ('fr','tracker','configuration updated.','Configuration mise  jour.');
INSERT INTO `egw_lang` VALUES ('fr','tracker','configuration, acl, notifications','Configuration, contrle d\'accs (ACL), Notifications');
INSERT INTO `egw_lang` VALUES ('fr','tracker','confirm that you pay the specified bounty to implement or fix the issue','Confirmer que vous avez pay la prime spcifie pour implmenter ou corriger le cas');
INSERT INTO `egw_lang` VALUES ('fr','tracker','confirm the receipt of money for this bounty','Confirmez la rception de l\'argent pour cette prime');
INSERT INTO `egw_lang` VALUES ('fr','tracker','confirmed','Confirm');
INSERT INTO `egw_lang` VALUES ('fr','tracker','copy to','Copier vers');
INSERT INTO `egw_lang` VALUES ('fr','tracker','create new links','Crer de nouveaux liens');
INSERT INTO `egw_lang` VALUES ('fr','tracker','created','Cr');
INSERT INTO `egw_lang` VALUES ('fr','tracker','date opened','Date d\'ouverture');
INSERT INTO `egw_lang` VALUES ('fr','tracker','delete this bounty','Supprimer cette prime');
INSERT INTO `egw_lang` VALUES ('fr','tracker','delete this canned response','Supprimer cette rponse standard');
INSERT INTO `egw_lang` VALUES ('fr','tracker','delete this category','Supprimer cette catgorie');
INSERT INTO `egw_lang` VALUES ('fr','tracker','delete this status','Supprimer ce status');
INSERT INTO `egw_lang` VALUES ('fr','tracker','delete this tracker including all it\'s items and categories','Supprimer ce traqueur y-compris tous ses lments et catgories');
INSERT INTO `egw_lang` VALUES ('fr','tracker','delete this version','Supprimer cette version');
INSERT INTO `egw_lang` VALUES ('fr','tracker','deleted','Supprim');
INSERT INTO `egw_lang` VALUES ('fr','tracker','donator name to show','Nom du donateur  afficher');
INSERT INTO `egw_lang` VALUES ('fr','tracker','duplicate','Duplicata');
INSERT INTO `egw_lang` VALUES ('fr','tracker','e-mail address to which a copy of all tracker-notifications should be send','Adresse email o toutes les notifications du traqueur seront envoyes');
INSERT INTO `egw_lang` VALUES ('fr','tracker','e-mail notifications','Notifications email');
INSERT INTO `egw_lang` VALUES ('fr','tracker','edit %1','Modifier %1');
INSERT INTO `egw_lang` VALUES ('fr','tracker','email address to contact you','Adresse email pour vous contacter');
INSERT INTO `egw_lang` VALUES ('fr','tracker','entry saved','Entre enregistre');
INSERT INTO `egw_lang` VALUES ('fr','tracker','error adding the new tracker!','Erreur lors de l\'ajout du nouveau traqueur!');
INSERT INTO `egw_lang` VALUES ('fr','tracker','error saving the entry!!!','Erreur lors de l\'enregistrement de l\'entre!!!');
INSERT INTO `egw_lang` VALUES ('fr','tracker','everybody','Tout le monde');
INSERT INTO `egw_lang` VALUES ('fr','tracker','existing links','Liens existants');
INSERT INTO `egw_lang` VALUES ('fr','tracker','field','Champ');
INSERT INTO `egw_lang` VALUES ('fr','tracker','fixed','Corrig');
INSERT INTO `egw_lang` VALUES ('fr','tracker','from','De');
INSERT INTO `egw_lang` VALUES ('fr','tracker','history','Historique');
INSERT INTO `egw_lang` VALUES ('fr','tracker','id','ID');
INSERT INTO `egw_lang` VALUES ('fr','tracker','if this item is important for you, please consider to set a bounty for it!','Si cet lment est important pour vous, veuillez considrer d\'y fixer une prime!');
INSERT INTO `egw_lang` VALUES ('fr','tracker','if this item is important for you, please vote for it.','Si cet lment est important pour vous, veuillez le voter.');
INSERT INTO `egw_lang` VALUES ('fr','tracker','invalid','Invalide');
INSERT INTO `egw_lang` VALUES ('fr','tracker','item assignee','Acqureur de l\'lment');
INSERT INTO `egw_lang` VALUES ('fr','tracker','item creator','Crateur de l\'lment');
INSERT INTO `egw_lang` VALUES ('fr','tracker','language for the copy','Langage pour la copie');
INSERT INTO `egw_lang` VALUES ('fr','tracker','last modified','Dernire modification');
INSERT INTO `egw_lang` VALUES ('fr','tracker','later','Plus tard');
INSERT INTO `egw_lang` VALUES ('fr','tracker','new %1','Nouveau %1');
INSERT INTO `egw_lang` VALUES ('fr','tracker','new items','Nouvel lment');
INSERT INTO `egw_lang` VALUES ('fr','tracker','new tracker item submitted by %1 at %2','Nouvel lment de traqueur soumis par %1  %2');
INSERT INTO `egw_lang` VALUES ('fr','tracker','no change','Aucune modification');
INSERT INTO `egw_lang` VALUES ('fr','tracker','non-anonymous users','Utilisateur non-anonyme');
INSERT INTO `egw_lang` VALUES ('fr','tracker','noone','Personne');
INSERT INTO `egw_lang` VALUES ('fr','tracker','notification','Notification');
INSERT INTO `egw_lang` VALUES ('fr','tracker','open','Ouvert');
INSERT INTO `egw_lang` VALUES ('fr','tracker','out of date','Expir');
INSERT INTO `egw_lang` VALUES ('fr','tracker','overdue after','En retard aprs');
INSERT INTO `egw_lang` VALUES ('fr','tracker','pending','En attente');
INSERT INTO `egw_lang` VALUES ('fr','tracker','pending items never get close automatic.','Les lments en attente ne sont jamais ferms automatiquement.');
INSERT INTO `egw_lang` VALUES ('fr','tracker','pending items will be closed automatic after %1 days without response.','Les lments en attente seront ferms automatiquement aprs %1 jours sans rponse.');
INSERT INTO `egw_lang` VALUES ('fr','tracker','permission denied !!!','Accs interdit !!!');
INSERT INTO `egw_lang` VALUES ('fr','tracker','postponed','Remis  plus tard');
INSERT INTO `egw_lang` VALUES ('fr','tracker','receive notifications about assigned tracker-items','Recevoir les notifications des lments de traqueur assigns');
INSERT INTO `egw_lang` VALUES ('fr','tracker','receive notifications about created tracker-items','Recevoir les notifications des lments de traqueur crs');
INSERT INTO `egw_lang` VALUES ('fr','tracker','rejected','Rejet');
INSERT INTO `egw_lang` VALUES ('fr','tracker','remind','Rappeler');
INSERT INTO `egw_lang` VALUES ('fr','tracker','resolution','Rsolution');
INSERT INTO `egw_lang` VALUES ('fr','tracker','sender address','Adresse de l\'expditeur');
INSERT INTO `egw_lang` VALUES ('fr','tracker','sender address for all notifications, eg. noreply@egroupware.org','Adresse de l\'expditeur pour toutes les notifications, p.ex. noreply@egroupware.org');
INSERT INTO `egw_lang` VALUES ('fr','tracker','set an own bounty (in %s)','Fixer sa propre prime (en %s)');
INSERT INTO `egw_lang` VALUES ('fr','tracker','set bounty','Fixer une prime');
INSERT INTO `egw_lang` VALUES ('fr','tracker','should the tracker send you notification mails, if tracker items assigned to you get updated?','Le Traqueur doit-il vous envoyer des notifications par email si des lments dont vous tes assigns sont modifis?');
INSERT INTO `egw_lang` VALUES ('fr','tracker','should the tracker send you notification mails, if tracker items you created get updated?','Le Traqueur doit-il vous envoyer des notifications par email si des lments que vous avez cr sont modifis?');
INSERT INTO `egw_lang` VALUES ('fr','tracker','staff','Equipe');
INSERT INTO `egw_lang` VALUES ('fr','tracker','summary','Description');
INSERT INTO `egw_lang` VALUES ('fr','tracker','technicians','Techniciens');
INSERT INTO `egw_lang` VALUES ('fr','tracker','thank you for setting this bounty.','Merci d\'avoir fix cette prime.');
INSERT INTO `egw_lang` VALUES ('fr','tracker','thank you for voting.','Merci d\'avoir vot.');
INSERT INTO `egw_lang` VALUES ('fr','tracker','the bounty will not be shown, until the money is received.','La prime ne sera PAS affiche jusqu\' ce que l\'argent sera reu.');
INSERT INTO `egw_lang` VALUES ('fr','tracker','the canned response will be prefix the text you type.','La rponse standard prcdera le texte que vous entrez.');
INSERT INTO `egw_lang` VALUES ('fr','tracker','this module displays information from the tracker.','Ce module affiche les informations du Traqueur');
INSERT INTO `egw_lang` VALUES ('fr','tracker','this tracker item was closed automatically by the system. it was previously set to a pending status, and the original submitter ','Cet lment du Traqueur a t automatiquement ferm par le systme. Il avait t mis en status \'En attente\', et le crateur original n\'a pas rpondu dans les %1 jours.');
INSERT INTO `egw_lang` VALUES ('fr','tracker','tracker added','Queue de Traqueur ajoute');
INSERT INTO `egw_lang` VALUES ('fr','tracker','tracker admins','Administrateurs du Traqueur');
INSERT INTO `egw_lang` VALUES ('fr','tracker','tracker admins & technicians','Administrateurs & techniciens du Traqueur');
INSERT INTO `egw_lang` VALUES ('fr','tracker','tracker configuration','Configuration du Traqueur');
INSERT INTO `egw_lang` VALUES ('fr','tracker','tracker deleted','Queue de Traqueur supprime');
INSERT INTO `egw_lang` VALUES ('fr','tracker','tracker item modified by %1 at %2','Elment de Traqueur modifi par %1  %2');
INSERT INTO `egw_lang` VALUES ('fr','tracker','tracker item not found !!!','Elment de Traqueur introuvable !!!');
INSERT INTO `egw_lang` VALUES ('fr','tracker','tracker-%1 \'%2\' added.','Traqueur-%1 \'%2\' ajout.');
INSERT INTO `egw_lang` VALUES ('fr','tracker','tracker-%1 \'%2\' updated.','Traqueur-%1 \'%2\' mis  jour.');
INSERT INTO `egw_lang` VALUES ('fr','tracker','tracker-%1 deleted.','Traqueur-%1 \'%2\' supprim');
INSERT INTO `egw_lang` VALUES ('fr','tracker','url of the tracker','URL du traqueur');
INSERT INTO `egw_lang` VALUES ('fr','tracker','url to be included in the notification, eg. to the page with the sitemgr module, default tracker inside egw','URL devant tre inclue dans la notification, p.ex. vers la page du module SiteMgr, Traqueur par dfaut dans eGW');
INSERT INTO `egw_lang` VALUES ('fr','tracker','versions','Versions');
INSERT INTO `egw_lang` VALUES ('fr','tracker','vote for it!','Voter!');
INSERT INTO `egw_lang` VALUES ('fr','tracker','votes','Votes');
INSERT INTO `egw_lang` VALUES ('fr','tracker','wont fix','Ne corrigerai pas');
INSERT INTO `egw_lang` VALUES ('fr','tracker','works for me','Fonctionne pour moi');
INSERT INTO `egw_lang` VALUES ('fr','tracker','yes, display groups first','Oui, afficher les groupes en premier');
INSERT INTO `egw_lang` VALUES ('fr','tracker','yes, display users first','Oui, afficher les utilisateurs en premier');
INSERT INTO `egw_lang` VALUES ('fr','tracker','you can respond by visiting:','Vous pouvez rpondre en visitant:');
INSERT INTO `egw_lang` VALUES ('fr','tracker','you need to enter a name','Vous devez entrer un nom');
INSERT INTO `egw_lang` VALUES ('fr','tracker','you need to login to vote!','Vous devez vous connecter pour voter!');
INSERT INTO `egw_lang` VALUES ('fr','tracker','you need to select something to change and some tracker items!','Vous devez slectionner quelque chose  modifier et un lment de traqueur!');
INSERT INTO `egw_lang` VALUES ('fr','tracker','you need to specify amount, donators name and email address!','Vous devez spcifier le montant, le nom du donateur ET son adresse email!');
INSERT INTO `egw_lang` VALUES ('fr','tracker','you voted %1.','Vous avez vot %1.');
INSERT INTO `egw_lang` VALUES ('fr','tracker','2','2');
INSERT INTO `egw_lang` VALUES ('fr','tracker','3','3');
INSERT INTO `egw_lang` VALUES ('fr','tracker','4','4');
INSERT INTO `egw_lang` VALUES ('fr','tracker','6','6');
INSERT INTO `egw_lang` VALUES ('fr','tracker','7','7');
INSERT INTO `egw_lang` VALUES ('fr','tracker','8','8');
INSERT INTO `egw_lang` VALUES ('fr','wiki','<em>but</em> display at least this many entries in recentchanges and other subscription lists:','<em>Mais</em> affiche au moins ces entres dans les changements rcents et autres listes de souscription:');
INSERT INTO `egw_lang` VALUES ('fr','wiki','add document to category','Ajouter un document  la catgorie');
INSERT INTO `egw_lang` VALUES ('fr','wiki','added','Ajout');
INSERT INTO `egw_lang` VALUES ('fr','wiki','administration features are disabled for this wiki.','Les options d\'administration sont dsactives pour ce wiki.');
INSERT INTO `egw_lang` VALUES ('fr','wiki','admins','administrateurs');
INSERT INTO `egw_lang` VALUES ('fr','wiki','block','Bloquer');
INSERT INTO `egw_lang` VALUES ('fr','wiki','blocked ip address ranges','Plage d\'adresses IP bloques');
INSERT INTO `egw_lang` VALUES ('fr','wiki','cancel without saving','Annuler sans enregistrer');
INSERT INTO `egw_lang` VALUES ('fr','wiki','changed','Modifi');
INSERT INTO `egw_lang` VALUES ('fr','wiki','changes by last author','Changements par auteur');
INSERT INTO `egw_lang` VALUES ('fr','wiki','choose your current time here, so the server may figure out what time zone you are in.','Choisissez votre heure courante ici, ainsi le serveur se rend compte dans quelle fuseau horaire vous vous trouvez.');
INSERT INTO `egw_lang` VALUES ('fr','wiki','columns','Colonnes');
INSERT INTO `egw_lang` VALUES ('fr','wiki','compute difference','Voir la diffrence');
INSERT INTO `egw_lang` VALUES ('fr','wiki','converts the page to richtext','Convertit cette page vers du texte enrichi');
INSERT INTO `egw_lang` VALUES ('fr','wiki','current version','Version en cours');
INSERT INTO `egw_lang` VALUES ('fr','wiki','deleted','Effac');
INSERT INTO `egw_lang` VALUES ('fr','wiki','deletes this page','Supprime cette page');
INSERT INTO `egw_lang` VALUES ('fr','wiki','difference between versions','Diffrences entre les versions');
INSERT INTO `egw_lang` VALUES ('fr','wiki','differences in','Diffrences dans');
INSERT INTO `egw_lang` VALUES ('fr','wiki','different languages can have different titles','diffrentes langues peuvent avoir diffrents titres');
INSERT INTO `egw_lang` VALUES ('fr','wiki','document last modified','Dernire modification du document');
INSERT INTO `egw_lang` VALUES ('fr','wiki','edit box','Bote de modification');
INSERT INTO `egw_lang` VALUES ('fr','wiki','edit this <em>archive version</em> of this document','Modifier la<em>VERSION ARCHIVEE</em> de ce document');
INSERT INTO `egw_lang` VALUES ('fr','wiki','edit this document','Modifier le document');
INSERT INTO `egw_lang` VALUES ('fr','wiki','editing','Modifiant');
INSERT INTO `egw_lang` VALUES ('fr','wiki','enter here the maximum number of entries to display in a document\'s history list.','Entrez ici le nombre maximal d\'entres  afficher dans la liste d\'historique d\'un document.');
INSERT INTO `egw_lang` VALUES ('fr','wiki','enter here the number of days of edits to display on recentchanges or any other subscription list.  set this to zero if you wish','Entrez ici le nombre de jours  afficher dans les changements rcents ou une liste de souscription. Mettez  zro si vous voulez voir toutes les pages dans les changements rcents, sans tenir compte de quand ils furent dits.');
INSERT INTO `egw_lang` VALUES ('fr','wiki','enter ip address range in form <tt>12.*</tt>, <tt>34.56.*</tt>, or <tt>78.90.123.*</tt>','Entrez la plage d\'adresses IP sous la forme <tt>12.*</tt>, <tt>34.56.*</tt>, or <tt>78.90.123.*</tt>');
INSERT INTO `egw_lang` VALUES ('fr','wiki','error creating temporary file.','Erreur en crant le fichier temporaire.');
INSERT INTO `egw_lang` VALUES ('fr','wiki','error writing to temporary file.','Erreur lors de l\'criture du fichier temporaire.');
INSERT INTO `egw_lang` VALUES ('fr','wiki','everyone','chacun');
INSERT INTO `egw_lang` VALUES ('fr','wiki','find','Rechercher');
INSERT INTO `egw_lang` VALUES ('fr','wiki','history','historique');
INSERT INTO `egw_lang` VALUES ('fr','wiki','history display should show <em>all</em> changes made by the latest author.  otherwise, show only the last change made.','L\'historique devrait montrer <em>toutes</em> les modifications faites par le mme auteur. Sinon seules les dernires modifications sont affiches.');
INSERT INTO `egw_lang` VALUES ('fr','wiki','history lists','Listes d\'historique');
INSERT INTO `egw_lang` VALUES ('fr','wiki','history of','Historique de');
INSERT INTO `egw_lang` VALUES ('fr','wiki','invalid page name.','Nom de page invalide.');
INSERT INTO `egw_lang` VALUES ('fr','wiki','load','Charge');
INSERT INTO `egw_lang` VALUES ('fr','wiki','loads the named page in the given language, all change so far get lost !!!','Charge la page nomme dans la langue donnes, toutes les modifications seront perdues !!!');
INSERT INTO `egw_lang` VALUES ('fr','wiki','locked','Verrouill');
INSERT INTO `egw_lang` VALUES ('fr','wiki','newer','Plus rcents');
INSERT INTO `egw_lang` VALUES ('fr','wiki','not set','pas spcifi');
INSERT INTO `egw_lang` VALUES ('fr','wiki','older','Plus anciens');
INSERT INTO `egw_lang` VALUES ('fr','wiki','on all pages','sur toutesles pages');
INSERT INTO `egw_lang` VALUES ('fr','wiki','only on the first page','seulement sur la premire page');
INSERT INTO `egw_lang` VALUES ('fr','wiki','page \'%1\' not found !!!','Page \'%1\' introuvable !!!');
INSERT INTO `egw_lang` VALUES ('fr','wiki','please contact the %1administrator%2 for assistance.','Veuillez contacter l\'%1Administrateur%2 pour de l\'assistance.');
INSERT INTO `egw_lang` VALUES ('fr','wiki','preview','Aperu');
INSERT INTO `egw_lang` VALUES ('fr','wiki','preview of current version','Aperu de la Version Actuelle');
INSERT INTO `egw_lang` VALUES ('fr','wiki','rate control / ip blocking disabled','Contrle de frquence / blocage adresse IP dsactiv');
INSERT INTO `egw_lang` VALUES ('fr','wiki','readable by','Lisible par');
INSERT INTO `egw_lang` VALUES ('fr','wiki','recent changes','Modifications Rcentes');
INSERT INTO `egw_lang` VALUES ('fr','wiki','renames page to the given name and language','Renomme la page avec le nom et la langue donne');
INSERT INTO `egw_lang` VALUES ('fr','wiki','richtext','Texte enrichi');
INSERT INTO `egw_lang` VALUES ('fr','wiki','rows','Lignes');
INSERT INTO `egw_lang` VALUES ('fr','wiki','save the changes and exit','Enregistrer les modifications et quitter');
INSERT INTO `egw_lang` VALUES ('fr','wiki','saves and continues editing','Enregistrer les modifications et continuer l\'dition');
INSERT INTO `egw_lang` VALUES ('fr','wiki','search for','Chercher');
INSERT INTO `egw_lang` VALUES ('fr','wiki','see complete list (%1 entries)','Voir la liste complte (%1 entres)');
INSERT INTO `egw_lang` VALUES ('fr','wiki','show a search','Montrer une requte');
INSERT INTO `egw_lang` VALUES ('fr','wiki','show the title of the wiki page','Montrer le titre d\'une page wiki');
INSERT INTO `egw_lang` VALUES ('fr','wiki','site configuration','Configuration du site');
INSERT INTO `egw_lang` VALUES ('fr','wiki','summary','Sommaire');
INSERT INTO `egw_lang` VALUES ('fr','wiki','summary of change','Rsum des changements');
INSERT INTO `egw_lang` VALUES ('fr','wiki','the search returned no result!','La requte n\'a rien retourn!');
INSERT INTO `egw_lang` VALUES ('fr','wiki','this page can not be edited.','Cette page ne peut pas tre modifie');
INSERT INTO `egw_lang` VALUES ('fr','wiki','twin pages','Pages jumelles');
INSERT INTO `egw_lang` VALUES ('fr','wiki','unblock','Dbloquer');
INSERT INTO `egw_lang` VALUES ('fr','wiki','updates the preview','Met  jour la prvisualisation');
INSERT INTO `egw_lang` VALUES ('fr','wiki','use this module for displaying wiki-pages','Utilisez ce module pour afficher les pages wiki');
INSERT INTO `egw_lang` VALUES ('fr','wiki','users','utilisateurs');
INSERT INTO `egw_lang` VALUES ('fr','wiki','view document history','Voir l\'historique du document');
INSERT INTO `egw_lang` VALUES ('fr','wiki','visit %1 to set your user name','Visitez %1 pour indiquer votre nom d\'utilisateur');
INSERT INTO `egw_lang` VALUES ('fr','wiki','warning: since you started editing, this document has been changed by someone else.  please merge your edits into the current ve','Attention: pendant que vous avez dmarr l\'dition, ce document a t modifi par quelqu\'un d\'autre. Veuillez svp fusionner vos modifications dans la version actuelle de ce document.');
INSERT INTO `egw_lang` VALUES ('fr','wiki','who should be able to edit this page','qui devrait tre capable de modifier cette page');
INSERT INTO `egw_lang` VALUES ('fr','wiki','who should be able to read this page','qui devrait tre capable de lire cette page');
INSERT INTO `egw_lang` VALUES ('fr','wiki','wiki administration','Administration du Wiki');
INSERT INTO `egw_lang` VALUES ('fr','wiki','wiki menu','Menu du Wiki');
INSERT INTO `egw_lang` VALUES ('fr','wiki','wiki startpage','Page d\'accueil du wiki');
INSERT INTO `egw_lang` VALUES ('fr','wiki','writable by','Modifiable par');
INSERT INTO `egw_lang` VALUES ('fr','wiki','you have been denied access to this site.','L\'accs  ce site vous a t refus.');
INSERT INTO `egw_lang` VALUES ('fr','wiki','you have entered an invalid user name.','Vous avez entr un nom d\'utilisateur invalide.');
INSERT INTO `egw_lang` VALUES ('fr','wiki','you have exeeded the number of pages you are allowed to visit in a given period of time. please return later.','Vous avez dpass le nombre de pages que vous tes autoris  visiter durant une priode dtermine. Veuillez revenir plus tard.');
INSERT INTO `egw_lang` VALUES ('fr','wiki','you have no rights to view wiki content !!!','Vous n\'avez pas d\'autorisation d\'afficher le contenu wiki !!!');
INSERT INTO `egw_lang` VALUES ('fr','wiki','your changes','Vos modifications');
INSERT INTO `egw_lang` VALUES ('fr','wiki','your user name is \"%1\".','Votre nom d\'utilisateur est \"%1\".');
INSERT INTO `egw_languages` VALUES ('aa','Afar');
INSERT INTO `egw_languages` VALUES ('ab','Abkhazian');
INSERT INTO `egw_languages` VALUES ('af','Afrikaans');
INSERT INTO `egw_languages` VALUES ('am','Amharic');
INSERT INTO `egw_languages` VALUES ('ar','Arabic');
INSERT INTO `egw_languages` VALUES ('as','Assamese');
INSERT INTO `egw_languages` VALUES ('ay','Aymara');
INSERT INTO `egw_languages` VALUES ('az','Azerbaijani');
INSERT INTO `egw_languages` VALUES ('ba','Bashkir');
INSERT INTO `egw_languages` VALUES ('be','Byelorussian');
INSERT INTO `egw_languages` VALUES ('bg','Bulgarian');
INSERT INTO `egw_languages` VALUES ('bh','Bihari');
INSERT INTO `egw_languages` VALUES ('bi','Bislama');
INSERT INTO `egw_languages` VALUES ('bn','Bengali / Bangla');
INSERT INTO `egw_languages` VALUES ('bo','Tibetan');
INSERT INTO `egw_languages` VALUES ('br','Breton');
INSERT INTO `egw_languages` VALUES ('ca','Catalan');
INSERT INTO `egw_languages` VALUES ('co','Corsican');
INSERT INTO `egw_languages` VALUES ('cs','Czech');
INSERT INTO `egw_languages` VALUES ('cy','Welsh');
INSERT INTO `egw_languages` VALUES ('da','Danish');
INSERT INTO `egw_languages` VALUES ('de','German');
INSERT INTO `egw_languages` VALUES ('dz','Bhutani');
INSERT INTO `egw_languages` VALUES ('el','Greek');
INSERT INTO `egw_languages` VALUES ('en','English / US');
INSERT INTO `egw_languages` VALUES ('eo','Esperanto');
INSERT INTO `egw_languages` VALUES ('es-es','EspaÃ±ol');
INSERT INTO `egw_languages` VALUES ('et','Estonian');
INSERT INTO `egw_languages` VALUES ('eu','Basque');
INSERT INTO `egw_languages` VALUES ('fa','Persian');
INSERT INTO `egw_languages` VALUES ('fi','Finnish');
INSERT INTO `egw_languages` VALUES ('fj','Fiji');
INSERT INTO `egw_languages` VALUES ('fo','Faeroese');
INSERT INTO `egw_languages` VALUES ('fr','French');
INSERT INTO `egw_languages` VALUES ('fy','Frisian');
INSERT INTO `egw_languages` VALUES ('ga','Irish');
INSERT INTO `egw_languages` VALUES ('gd','Gaelic / Scots Gaelic');
INSERT INTO `egw_languages` VALUES ('gl','Galician');
INSERT INTO `egw_languages` VALUES ('gn','Guarani');
INSERT INTO `egw_languages` VALUES ('gu','Gujarati');
INSERT INTO `egw_languages` VALUES ('ha','Hausa');
INSERT INTO `egw_languages` VALUES ('hi','Hindi');
INSERT INTO `egw_languages` VALUES ('hr','Croatian');
INSERT INTO `egw_languages` VALUES ('hu','Hungarian');
INSERT INTO `egw_languages` VALUES ('hy','Armenian');
INSERT INTO `egw_languages` VALUES ('ia','Interlingua');
INSERT INTO `egw_languages` VALUES ('ie','Interlingue');
INSERT INTO `egw_languages` VALUES ('ik','Inupiak');
INSERT INTO `egw_languages` VALUES ('in','Indonesian');
INSERT INTO `egw_languages` VALUES ('is','Icelandic');
INSERT INTO `egw_languages` VALUES ('it','Italian');
INSERT INTO `egw_languages` VALUES ('iw','Hebrew');
INSERT INTO `egw_languages` VALUES ('ja','Japanese');
INSERT INTO `egw_languages` VALUES ('ji','Yiddish');
INSERT INTO `egw_languages` VALUES ('jw','Javanese');
INSERT INTO `egw_languages` VALUES ('ka','Georgian');
INSERT INTO `egw_languages` VALUES ('kk','Kazakh');
INSERT INTO `egw_languages` VALUES ('kl','Greenlandic');
INSERT INTO `egw_languages` VALUES ('km','Cambodian');
INSERT INTO `egw_languages` VALUES ('kn','Kannada');
INSERT INTO `egw_languages` VALUES ('ko','Korean');
INSERT INTO `egw_languages` VALUES ('ks','Kashmiri');
INSERT INTO `egw_languages` VALUES ('ku','Kurdish');
INSERT INTO `egw_languages` VALUES ('ky','Kirghiz');
INSERT INTO `egw_languages` VALUES ('la','Latin');
INSERT INTO `egw_languages` VALUES ('ln','Lingala');
INSERT INTO `egw_languages` VALUES ('lo','Laothian');
INSERT INTO `egw_languages` VALUES ('lt','Lithuanian');
INSERT INTO `egw_languages` VALUES ('lv','Latvian / Lettish');
INSERT INTO `egw_languages` VALUES ('mg','Malagasy');
INSERT INTO `egw_languages` VALUES ('mi','Maori');
INSERT INTO `egw_languages` VALUES ('mk','Macedonian');
INSERT INTO `egw_languages` VALUES ('ml','Malayalam');
INSERT INTO `egw_languages` VALUES ('mn','Mongolian');
INSERT INTO `egw_languages` VALUES ('mo','Moldavian');
INSERT INTO `egw_languages` VALUES ('mr','Marathi');
INSERT INTO `egw_languages` VALUES ('ms','Malay');
INSERT INTO `egw_languages` VALUES ('mt','Maltese');
INSERT INTO `egw_languages` VALUES ('my','Burmese');
INSERT INTO `egw_languages` VALUES ('na','Nauru');
INSERT INTO `egw_languages` VALUES ('ne','Nepali');
INSERT INTO `egw_languages` VALUES ('nl','Dutch');
INSERT INTO `egw_languages` VALUES ('no','Norwegian');
INSERT INTO `egw_languages` VALUES ('oc','Occitan');
INSERT INTO `egw_languages` VALUES ('om','Oromo / Afan');
INSERT INTO `egw_languages` VALUES ('or','Oriya');
INSERT INTO `egw_languages` VALUES ('pa','Punjabi');
INSERT INTO `egw_languages` VALUES ('pl','Polish');
INSERT INTO `egw_languages` VALUES ('ps','Pashto / Pushto');
INSERT INTO `egw_languages` VALUES ('pt','Portuguese');
INSERT INTO `egw_languages` VALUES ('pt-br','Brazil');
INSERT INTO `egw_languages` VALUES ('qu','Quechua');
INSERT INTO `egw_languages` VALUES ('rm','Rhaeto-Romance');
INSERT INTO `egw_languages` VALUES ('rn','Kirundi');
INSERT INTO `egw_languages` VALUES ('ro','Romanian');
INSERT INTO `egw_languages` VALUES ('ru','Russian');
INSERT INTO `egw_languages` VALUES ('rw','Kinyarwanda');
INSERT INTO `egw_languages` VALUES ('sa','Sanskrit');
INSERT INTO `egw_languages` VALUES ('sd','Sindhi');
INSERT INTO `egw_languages` VALUES ('sg','Sangro');
INSERT INTO `egw_languages` VALUES ('sh','Serbo-Croatian');
INSERT INTO `egw_languages` VALUES ('si','Singhalese');
INSERT INTO `egw_languages` VALUES ('sk','Slovak');
INSERT INTO `egw_languages` VALUES ('sl','Slovenian');
INSERT INTO `egw_languages` VALUES ('sm','Samoan');
INSERT INTO `egw_languages` VALUES ('sn','Shona');
INSERT INTO `egw_languages` VALUES ('so','Somali');
INSERT INTO `egw_languages` VALUES ('sq','Albanian');
INSERT INTO `egw_languages` VALUES ('sr','Serbian');
INSERT INTO `egw_languages` VALUES ('ss','Siswati');
INSERT INTO `egw_languages` VALUES ('st','Sesotho');
INSERT INTO `egw_languages` VALUES ('su','Sudanese');
INSERT INTO `egw_languages` VALUES ('sv','Swedish');
INSERT INTO `egw_languages` VALUES ('sw','Swahili');
INSERT INTO `egw_languages` VALUES ('ta','Tamil');
INSERT INTO `egw_languages` VALUES ('te','Tegulu');
INSERT INTO `egw_languages` VALUES ('tg','Tajik');
INSERT INTO `egw_languages` VALUES ('th','Thai');
INSERT INTO `egw_languages` VALUES ('ti','Tigrinya');
INSERT INTO `egw_languages` VALUES ('tk','Turkmen');
INSERT INTO `egw_languages` VALUES ('tl','Tagalog');
INSERT INTO `egw_languages` VALUES ('tn','Setswana');
INSERT INTO `egw_languages` VALUES ('to','Tonga');
INSERT INTO `egw_languages` VALUES ('tr','Turkish');
INSERT INTO `egw_languages` VALUES ('ts','Tsonga');
INSERT INTO `egw_languages` VALUES ('tt','Tatar');
INSERT INTO `egw_languages` VALUES ('tw','Twi');
INSERT INTO `egw_languages` VALUES ('uk','Ukrainian');
INSERT INTO `egw_languages` VALUES ('ur','Urdu');
INSERT INTO `egw_languages` VALUES ('uz','Uzbek');
INSERT INTO `egw_languages` VALUES ('vi','Vietnamese');
INSERT INTO `egw_languages` VALUES ('vo','Volapuk');
INSERT INTO `egw_languages` VALUES ('wo','Wolof');
INSERT INTO `egw_languages` VALUES ('xh','Xhosa');
INSERT INTO `egw_languages` VALUES ('yo','Yoruba');
INSERT INTO `egw_languages` VALUES ('zh','Chinese(simplified)');
INSERT INTO `egw_languages` VALUES ('zh-tw','Chinese(Taiwan)');
INSERT INTO `egw_languages` VALUES ('zu','Zulu');
INSERT INTO `egw_preferences` VALUES (-2,'common','a:12:{s:9:\"maxmatchs\";i:15;s:12:\"template_set\";s:5:\"idots\";s:5:\"theme\";s:5:\"idots\";s:13:\"navbar_format\";s:5:\"icons\";s:9:\"tz_offset\";i:0;s:10:\"dateformat\";s:5:\"Y/m/d\";s:10:\"timeformat\";s:2:\"24\";s:4:\"lang\";s:2:\"en\";s:11:\"default_app\";s:8:\"calendar\";s:8:\"currency\";s:1:\"$\";s:9:\"show_help\";b:1;s:9:\"max_icons\";i:12;}');
INSERT INTO `egw_preferences` VALUES (-2,'calendar','a:5:{s:13:\"workdaystarts\";i:9;s:11:\"workdayends\";i:17;s:13:\"weekdaystarts\";s:6:\"Monday\";s:15:\"defaultcalendar\";s:3:\"day\";s:24:\"planner_start_with_group\";i:-1;}');
INSERT INTO `egw_reg_fields` VALUES ('bday','Birthday','birthday','','Y',1);
INSERT INTO `egw_reg_fields` VALUES ('email','E-Mail','email','','Y',2);
INSERT INTO `egw_reg_fields` VALUES ('n_given','First Name','first_name','','Y',3);
INSERT INTO `egw_reg_fields` VALUES ('n_family','Last Name','last_name','','Y',4);
INSERT INTO `egw_reg_fields` VALUES ('adr_one_street','Address','address','','Y',5);
INSERT INTO `egw_reg_fields` VALUES ('adr_one_locality','City','city','','Y',6);
INSERT INTO `egw_reg_fields` VALUES ('adr_one_region','State','state','','Y',7);
INSERT INTO `egw_reg_fields` VALUES ('adr_one_postalcode','ZIP/Postal','zip','','Y',8);
INSERT INTO `egw_reg_fields` VALUES ('adr_one_countryname','Country','country','','Y',9);
INSERT INTO `egw_reg_fields` VALUES ('tel_work','Phone','phone','','N',10);
INSERT INTO `egw_reg_fields` VALUES ('gender','Gender','gender','','N',11);
INSERT INTO `egw_reg_fields` VALUES ('challenge_question_1','Challenge1','challenge1','','N',100);
INSERT INTO `egw_reg_fields` VALUES ('challenge_question_2','Challenge2','challenge2','','N',100);
INSERT INTO `egw_reg_fields` VALUES ('challenge_question_3','Challenge3','challenge3','','N',100);
INSERT INTO `egw_vfs` VALUES (1,0,0,0,'0000-00-00 00:00:00',NULL,NULL,'Directory','Y',NULL,NULL,'/','',NULL,NULL,'0.0.0.0',NULL);
INSERT INTO `egw_vfs` VALUES (2,0,0,0,'0000-00-00 00:00:00',NULL,NULL,'Directory','Y',NULL,NULL,'/','home',NULL,NULL,'0.0.0.0',NULL);
INSERT INTO `phpgw_mydms_Folders` VALUES (1,'Root-Folder',0,'no comment',1,0,2,0);
INSERT INTO `phpgw_vfs2_files` VALUES (1,148,0,0,NULL,'1970-01-01 00:00:00',NULL,4096,'Y',NULL,NULL,'/','',NULL,NULL,'0.0.0.0',NULL,'N','N',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (1,'dwf','image/VND.DWF',NULL,'Autocad Tekening','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\n\0,\0\0\0\0\0\0\0~\0H@\"4(@&Xh@ć\ZQ\"\0\nZLpl<H@TIТ`Zɒ\0H!\Z\0AQ\r\0̕FID+Ԏ`+ȳgBUve@\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (2,'jpg','image/jpeg',NULL,'JPEG image','GIF89a\0\0\0\0i]b|=}<ztŖÂbȓ䢳\0DE\0ef|=\Z}=\ZL,E=L/7gguEZ;:ײÃ`c2+mNI?PJ\Z@\0d<2(}-U_\0(	\Z\nHPo>7em{J\nz{p_=}Xn>{X!!b;2\0=\0\"\"\0c;^w\0ZC\0\01`ihw8@ayairqդ̺2bR`\0a\0yIo	F)A)cU(H0]y(0N.\r=-;\00 ?7fη]8NGaopuK,\0D%*,tMl\0Q)iȱL-M-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0\0\0h)P\0,X hpH\'A$0E0IL\'\": THH\"\0\0@ Dt\0A#F,C;BÈVxPsCKDܰĘP`8KV!OXm\Zgȉ@IRBxцd%`Li%Jĩ$^8_PE\"\r}<>0`\0˞E\Z\n%J \"--ʎ]6\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (3,'doc','application/msword',NULL,'Microsoft Word document','GIF89a\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0q\0@A !C\0H\"\0#qƎ*H2\0(	haҤJ*YRƉ/qã9.DɔiRH΄*TQUش+ʭA-Z\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (4,'txt','text/plain',NULL,'Platte tekst','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0LI	sdFNiLӽmR%:g@\\zbP#Cu+sqiݎ/⌶b\"\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (5,'xls','application/vnd.ms-excel',NULL,'Excel Workbook','GIF89a\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0s\0\r@A\r(!\0p\"\0# `\"ǋ\r-jɓh\"/UL\0\'ceʔ̩?4%LL,:IP:ܺt ѯA  \0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (6,'mp3','audio/mpeg',NULL,'MP3 audio','GIF89a\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0i\0\r8\0\0	\0@@B\0@(apLč#H\0$\0F˘	1e5\rLhcHD<3BC-\ZPzSφV$\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (7,'gif','image/gif',NULL,'GIF afbeelding','GIF89a\0\0\0\0i]b|=}<ztŖÂbȓ䢳\0DE\0ef|=\Z}=\ZL,E=L/7gguEZ;:ײÃ`c2+mNI?PJ\Z@\0d<2(}-U_\0(	\Z\nHPo>7em{J\nz{p_=}Xn>{X!!b;2\0=\0\"\"\0c;^w\0ZC\0\01`ihw8@ayairqդ̺2bR`\0a\0yIo	F)A)cU(H0]y(0N.\r=-;\00 ?7fη]8NGaopuK,\0D%*,tMl\0Q)iȱL-M-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0\0\0h)P\0,X hpH\'A$0E0IL\'\": THH\"\0\0@ Dt\0A#F,C;BÈVxPsCKDܰĘP`8KV!OXm\Zgȉ@IRBxцd%`Li%Jĩ$^8_PE\"\r}<>0`\0˞E\Z\n%J \"--ʎ]6\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (8,'pdf','application/pdf',NULL,'PDF document','GIF89a\0\0\0\0\0\0\01\0!\0\0\0,\0\0\0\0\0\0@j\0@A\0(\0\Z hE\0$\"ĆCfPqぅ\rDԨ!U0@,9,@!@G*`Γ	<\0L*&ͪ;\'*,j0 \0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (9,'bmp','image/bmp',NULL,'Bitmap image','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0RRRcccsss\0\0\0\0c\0\0\0!\0\0\0,\0\0\0\0\0\0\0\01h@\0L(\0\0\0b`P\0<` <V@@\0	02T@\0%$xq`  mЙ\'PPҚ/^0AHZ0!bٳi׊vڭmp-]h}H\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (10,'wav','audio/WAV',NULL,'Wave audio','GIF89a\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0i\0\r8\0\0	\0@@B\0@(apLč#H\0$\0F˘	1e5\rLhcHD<3BC-\ZPzSφV$\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (11,'dwg','image/VND.DWG',NULL,'Autocad tekening','GIF89a\0\0\0\0f3\0̙f3\0f3\0ffffff3f\03333f333\0\0\0\0\0f\03\0\0f3\0̙f3\0̙̙̙̙f̙3̙\0ffffff3f\03333f333\0\0\0\0\0f\03\0\0̙f3\0̙̙f3\0̙f3\0ff̙ffff3f\033̙33f333\0\0\0̙\0\0f\03\0\0ffffff3f\0fff̙fff3f\0ffffff3f\0fffffffffff3ff\0f3f3f3f3ff33f3\0f\0f\0f\0f\0ff\03f\0\03333f333\0333̙3f333\03333f333\03f3f3f3ff3f33f\033333333f33333\03\03\03\03\0f3\033\0\0\0\0\0\0f\03\0\0\0\0\0̙\0f\03\0\0\0\0\0\0f\03\0\0\0f\0f\0f\0ff\0f3\0f\0\03\03\03\03f\033\03\0\0\0\0\0\0\0\0\0f\0\03\0\0\0&.y\r	&IPovFW5L@<C+@7QVNλs*(#W!ϭqNJE@vsI$$!\0\0\0,\0\0\0\0\0\0\0\0	H~XgΜBV\nحw|ۭGvM߹G`ö&#3<\nle۷[pټm4QlT`pݼ=j\'n*6nZ{?{eH6ߵvf}+@Ab7mdq7nܼқ߶֍mALׯKw_@۶\rLli#H^۠\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (12,'exe','application/octet-stream',NULL,'Application','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0KI+C8덏\0AhzJ<\0gǣNAB\"n7X`\0]Q8,%͖zvhe=\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (13,'url','application/octet-stream',NULL,'Hyperlink','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\r\0,\0\0\0\0\0\0\0XIDkxAmf02ÒD\\sܮ<9\rQ1(m:`\0#RzR 1|Ƙ﯐^\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (14,'zip','application/x-zip-compressed',NULL,'Winzip archive','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0KɀRpPtUud2,PZY|Ƴozb0uJt\Zg	ep!Xf#1\r\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (15,'html','text/HTML',NULL,'HTML pagina','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\n\0,\0\0\0\0\0\0\0~\0H@\"4(@&Xh@ć\ZQ\"\0\nZLpl<H@TIТ`Zɒ\0H!\Z\0AQ\r\0̕FID+Ԏ`+ȳgBUve@\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (16,'htm','text/HTML',NULL,'HTML page','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\n\0,\0\0\0\0\0\0\0~\0H@\"4(@&Xh@ć\ZQ\"\0\nZLpl<H@TIТ`Zɒ\0H!\Z\0AQ\r\0̕FID+Ԏ`+ȳgBUve@\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (17,'tar','application/X-TAR',NULL,'Tarbal archief','GIF89a\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0j\0\rA\0\Z\00@@Ç\Z\\x\0\0 \0Ǐ\01@ł!/.Ȳ$ǐ#ّ!Ɩ8k0eM{nԉI\n:\\0bR\n. 5Ċ0 \0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (18,'reg','application/octet-stream',NULL,'Windows register file','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0S9=12YUHۢ_~8h\ZC#8oQm*TTyȨHɸ[\\߲sNoK\"\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (19,'psd','application/octet-stream',NULL,'Adobe photoshop image','GIF89a\0\0\0\0\0\0\01\0!\0\0\0,\0\0\0\0\0\0@j\0@A\0(\0\Z hE\0$\"ĆCfPqぅ\rDԨ!U0@,9,@!@G*`Γ	<\0L*&ͪ;\'*,j0 \0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (20,'csv','application/octet-stream',NULL,'Comma Separated Values','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (21,'mpe','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0{\0<@A@!\n\\aVd#\0-0b#\0Q\n8&3\0Ǜ8oD)Peͣ3Gx@\0\0#?;N*ICv-Yٳ`f]\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (22,'mpg','application/OCTET-STREAM',NULL,'MPEG Video Clip','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0{\0<@A@!\n\\aVd#\0-0b#\0Q\n8&3\0Ǜ8oD)Peͣ3Gx@\0\0#?;N*ICv-Yٳ`f]\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (23,'PCX','application/octet-stream',NULL,'PCX image','GIF89a\0\0\0\0i]b|=}<ztŖÂbȓ䢳\0DE\0ef|=\Z}=\ZL,E=L/7gguEZ;:ײÃ`c2+mNI?PJ\Z@\0d<2(}-U_\0(	\Z\nHPo>7em{J\nz{p_=}Xn>{X!!b;2\0=\0\"\"\0c;^w\0ZC\0\01`ihw8@ayairqդ̺2bR`\0a\0yIo	F)A)cU(H0]y(0N.\r=-;\00 ?7fη]8NGaopuK,\0D%*,tMl\0Q)iȱL-M-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0\0\0h)P\0,X hpH\'A$0E0IL\'\": THH\"\0\0@ Dt\0A#F,C;BÈVxPsCKDܰĘP`8KV!OXm\Zgȉ@IRBxцd%`Li%Jĩ$^8_PE\"\r}<>0`\0˞E\Z\n%J \"--ʎ]6\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (24,'tif','application/octet-stream',NULL,'TIF afbeelding','GIF89a\0\0\0\0i]b|=}<ztŖÂbȓ䢳\0DE\0ef|=\Z}=\ZL,E=L/7gguEZ;:ײÃ`c2+mNI?PJ\Z@\0d<2(}-U_\0(	\Z\nHPo>7em{J\nz{p_=}Xn>{X!!b;2\0=\0\"\"\0c;^w\0ZC\0\01`ihw8@ayairqդ̺2bR`\0a\0yIo	F)A)cU(H0]y(0N.\r=-;\00 ?7fη]8NGaopuK,\0D%*,tMl\0Q)iȱL-M-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0\0\0h)P\0,X hpH\'A$0E0IL\'\": THH\"\0\0@ Dt\0A#F,C;BÈVxPsCKDܰĘP`8KV!OXm\Zgȉ@IRBxцd%`Li%Jĩ$^8_PE\"\r}<>0`\0˞E\Z\n%J \"--ʎ]6\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (25,'pps','application/VND.MS-POWERPOINT',NULL,'Powerpoint presentation','GIF89a\0\0B\0typppǦޞk\0Gߞ~jPBC<<<GW;jBIrrrqqqׯ֛J,ƧL#f6nM``brrYǨaac   W7(gG8WWWI+___b`\0hNBK%HHe```g\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0B\0,\0\0\0\0\0\0\0BBA/%AA\ZB70) \r>;;>:@A\'.B:>99#:\n\n-69;(\"4><<*;9=A>2Պ3!&		\0\08+5@$=Ja(Sk*K(D/ÑǏ\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (26,'mpeg','application/OCTET-STREAM',NULL,'MPEG Video Clip','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0{\0<@A@!\n\\aVd#\0-0b#\0Q\n8&3\0Ǜ8oD)Peͣ3Gx@\0\0#?;N*ICv-Yٳ`f]\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (27,'avi','application/OCTET-STREAM',NULL,'AVI Video Clip','GIF89a\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0p\0	$A(a\n\\萡Vd#\0-H0ȂdrdG00<ʜ	̏a\n&\0bޤY%PPr@UNժ@`\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (28,'tgz','application/X-GZIP-COMPRESSED',NULL,'Tarbal gecomprimeerd archief','GIF89a\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0j\0\rA\0\Z\00@@Ç\Z\\x\0\0 \0Ǐ\01@ł!/.Ȳ$ǐ#ّ!Ɩ8k0eM{nԉI\n:\\0bR\n. 5Ċ0 \0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (29,'asf','application/OCTET-STREAM',NULL,'ASF video clip','GIF89a\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0p\0	$A(a\n\\萡Vd#\0-H0ȂdrdG00<ʜ	̏a\n&\0bޤY%PPr@UNժ@`\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (30,'php','text/PLAIN',NULL,'PHP web page','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0\0xAP@$$萡Å\n$*XG\01*@@!(@H@$`$a\Zi\0\07q	 \0 	FE\Z`; ɣQ(\0GP\ZX1ɧRz$IѢw~8pĄ\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (31,'bas','text/plain',NULL,'text/plain','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (32,'scr','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (33,'vcf','text/PLAIN',NULL,'text/PLAIN','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (34,'sim','text/plain',NULL,'text/plain','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (35,'sh','text/PLAIN',NULL,'text/PLAIN','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (36,'jpeg','application/OCTET-STREAM',NULL,'JPEG image','GIF89a\0\0\0\0i]b|=}<ztŖÂbȓ䢳\0DE\0ef|=\Z}=\ZL,E=L/7gguEZ;:ײÃ`c2+mNI?PJ\Z@\0d<2(}-U_\0(	\Z\nHPo>7em{J\nz{p_=}Xn>{X!!b;2\0=\0\"\"\0c;^w\0ZC\0\01`ihw8@ayairqդ̺2bR`\0a\0yIo	F)A)cU(H0]y(0N.\r=-;\00 ?7fη]8NGaopuK,\0D%*,tMl\0Q)iȱL-M-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0\0\0h)P\0,X hpH\'A$0E0IL\'\": THH\"\0\0@ Dt\0A#F,C;BÈVxPsCKDܰĘP`8KV!OXm\Zgȉ@IRBxцd%`Li%Jĩ$^8_PE\"\r}<>0`\0˞E\Z\n%J \"--ʎ]6\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (37,'xkr','application/octet-stream',NULL,'application/octet-stream','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (38,'dat','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (39,'wmv','video/X-MS-WMV',NULL,'Windows Media Video','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0{\0<@A@!\n\\aVd#\0-0b#\0Q\n8&3\0Ǜ8oD)Peͣ3Gx@\0\0#?;N*ICv-Yٳ`f]\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (40,'inc','text/plain',NULL,'PHP inclusion','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (41,'sql','text/plain',NULL,'SQL file','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0LI	sdFNiLӽmR%:g@\\zbP#Cu+sqiݎ/⌶b\"\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (42,'ppt','application/vnd.ms-powerpoint',NULL,'Powerpoint presentation','GIF89a\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0p\0\r@A\r(!C\r\ZlpB\rdq!\0I@Ȋd)I\0Ajt$ɚ#oHK\04fRG.Y2T`\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (43,'','',NULL,'Onbekend','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (44,'db','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0x\0\r@A\r(!C\0aÅ\0\09F C202F4d91@\00W8 ʔX\"(GA#YNKEztΘUD\nUE]lT!ɳh\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (45,'tpl','application/OCTET-STREAM',NULL,'Template file','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (46,'css','text/css',NULL,'Custom Style Sheet','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (47,'lock','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (48,'cfg','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (49,'conf','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (50,'deny','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (51,'misc','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (52,'pal','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (53,'save','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (54,'net','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (55,'defs','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (56,'rc','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (57,'jar','Array',NULL,'Java source file','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (58,'png','image/png',NULL,'image/png','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0RRRcccsss\0\0\0\0c\0\0\0!\0\0\0,\0\0\0\0\0\0\0\01h@\0L(\0\0\0b`P\0<` <V@@\0	02T@\0%$xq`  mЙ\'PPҚ/^0AHZ0!bٳi׊vڭmp-]h}H\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (59,'cnf','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (60,'bak','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (61,'ini','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (62,'old','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (63,'key','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (64,'cron','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (65,'xterm','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (66,'login','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (67,'modes','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (68,'cshrc','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (69,'allow','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (70,'cache','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (71,'perms','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (72,'types','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (73,'users','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (74,'local','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (75,'js','application/x-javascript',NULL,'application/x-javascript','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (76,'exp','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (77,'xml','text/xml',NULL,'XML file','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\01c1c1\0111!\0\0\0,\0\0\0\0\0\0\0\0HP@XȰa6\\\0 &hcE\0 lt\", R!@P \0%[H@A*l	a(ɊѣՊMGʕ+UXZtڵWa:VdȷpC>\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (78,'pl','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (79,'jpe','image/jpeg',NULL,'JPEG image','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0RRRcccsss\0\0\0\0c\0\0\0!\0\0\0,\0\0\0\0\0\0\0\01h@\0L(\0\0\0b`P\0<` <V@@\0	02T@\0%$xq`  mЙ\'PPҚ/^0AHZ0!bٳi׊vڭmp-]h}H\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (80,'lnk','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (81,'wmf','application/OCTET-STREAM',NULL,'Windows Media File','GIF89a\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0p\0	$A(a\n\\萡Vd#\0-H0ȂdrdG00<ʜ	̏a\n&\0bޤY%PPr@UNժ@`\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (82,'JOB','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (83,'jof','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (84,'pm4','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (85,'dxf','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (86,'dft','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (87,'asm','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (88,'par','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (89,'dmp','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (90,'frm','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (91,'frx','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (92,'cls','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (93,'PDM','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (94,'vbp','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (95,'vbw','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (96,'ICO','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (97,'SCC','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (98,'log','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (99,'tlb','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (100,'dll','application/octet-stream',NULL,'application/octet-stream','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (101,'OCX','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (102,'BAT','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (103,'DDF','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (104,'Lst','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (105,'CAB','application/OCTET-STREAM',NULL,'Windows cabinet archive','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (106,'mdb','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0x\0\r@A\r(!C\0aÅ\0\09F C202F4d91@\00W8 ʔX\"(GA#YNKEztΘUD\nUE]lT!ɳh\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (107,'dist','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (108,'hist','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (109,'rar','application/OCTET-STREAM',NULL,'WinRAR archive','GIF89a\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0j\0\rA\0\Z\00@@Ç\Z\\x\0\0 \0Ǐ\01@ł!/.Ȳ$ǐ#ّ!Ɩ8k0eM{nԉI\n:\\0bR\n. 5Ċ0 \0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (110,'fla','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (111,'swf','application/x-shockwave-flash',NULL,'application/x-shockwave-flash','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (112,'en','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (113,'jis','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (114,'fig','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (115,'tsv','text/tab-separated-values',NULL,'text/tab-separated-values','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (116,'wml','text/vnd.wap.wml',NULL,'text/vnd.wap.wml','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (117,'cgi','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (118,'fr','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (119,'mov','application/OCTET-STREAM',NULL,'Movie clip','GIF89a\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0p\0	$A(a\n\\萡Vd#\0-H0ȂdrdG00<ʜ	̏a\n&\0bޤY%PPr@UNժ@`\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (120,'gz','application/x-gzip',NULL,'Gzip compressed archive','GIF89a\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0j\0\rA\0\Z\00@@Ç\Z\\x\0\0 \0Ǐ\01@ł!/.Ȳ$ǐ#ّ!Ɩ8k0eM{nԉI\n:\\0bR\n. 5Ċ0 \0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (121,'rpm','application/x-rpm',NULL,'RPM Package','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (122,'ai','application/postscript',NULL,'Adobe Illustrator file','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (123,'eml','message/RFC822',NULL,'message/RFC822','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0@7 d)@\nlC,t[9\0!`ӵXr\\ނa\Z%L+vuzwQ\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (124,'aspx','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (125,'cs','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (126,'resx','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (127,'ascx','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (128,'err','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (129,'ils','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (130,'xdp','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (131,'trc','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (132,'sam','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (133,'rtf','text/RICHTEXT',NULL,'Rich text format','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (134,'rnd','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (135,'map','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (136,'ja','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (137,'0','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (138,'h','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (139,'b','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (140,'img','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (141,'pif','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (142,'abw','application/ABIWORD',NULL,'application/ABIWORD','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (143,'ps','application/POSTSCRIPT',NULL,'application/POSTSCRIPT','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (144,'dir','application/x-director',NULL,'application/x-director','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (145,'adr','application/octet-stream',NULL,'application/octet-stream','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (146,'sxw','application/OCTET-STREAM',NULL,'application/OCTET-STREAM','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (147,'plt','Array',NULL,'Array','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
INSERT INTO `phpgw_vfs2_mimetypes` VALUES (148,'(n/a)','Directory',NULL,'Directory','GIF89a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0,\0\0\0\0\0\0\0RI+b{?@y\ZB@JVu1x[Po	\0GsTăC h\nDE._UnB̈\0\0;',NULL);
